--[[
Name: LibBabble-Boss-3.0
Revision: $Rev: 459 $
Maintainers: ckknight, nevcairiel, Ackis
Website: http://www.wowace.com/projects/libbabble-boss-3-0/
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-Boss-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Rev: 459 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

lib:SetBaseTranslations {
	["\"Captain\" Cookie"] = "\"Captain\" Cookie",
	["Acidmaw"] = "Acidmaw",
	["Adarogg"] = "Adarogg",
	["Admiral Gar'an"] = "Admiral Gar'an",
	["Admiral Ripsnarl"] = "Admiral Ripsnarl",
	["Advisor Melandrus"] = "Advisor Melandrus",
	["Advisor Vandros"] = "Advisor Vandros",
	["Aeonus"] = "Aeonus",
	["Aerial Command Unit"] = "Aerial Command Unit",
	["Agathelos the Raging"] = "Agathelos the Raging",
	["Aggem Thorncurse"] = "Aggem Thorncurse",
	["Agronox"] = "Agronox",
	["Ahri'ok Dugru"] = "Ahri'ok Dugru",
	["Ahune"] = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aknor Steelbringer"] = "Aknor Steelbringer",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon the Observer",
	["Alizabal"] = "Alizabal",
	["Altairus"] = "Altairus",
	["Altarius"] = "Altarius",
	["Alysrazor"] = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin the Wildshaper",
	["Amalgam of Corruption"] = "Amalgam of Corruption",
	["Amalgam of Souls"] = "Amalgam of Souls",
	["Amanitar"] = "Amanitar",
	["Ambassador Flamelash"] = "Ambassador Flamelash",
	["Ambassador Hellmaw"] = "Ambassador Hellmaw",
	["Amber Monstrosity"] = "Amber Monstrosity",
	["Amber-Shaper Un'sok"] = "Amber-Shaper Un'sok",
	["Amethyst Guardian"] = "Amethyst Guardian",
	["Ammunae"] = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar the Coldbringer",
	["Ana-Mouz"] = "Ana-Mouz",
	["Ancient Protectors"] = "Ancient Protectors",
	["Ancient Stone Keeper"] = "Ancient Stone Keeper",
	["Anetheron"] = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	["Anomalus"] = "Anomalus",
	["Anraphet"] = "Anraphet",
	["Anshal"] = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anub'esset"] = "Anub'esset",
	["Anubisath Defender"] = "Anubisath Defender",
	["Anubisath Guardian"] = "Anubisath Guardian",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	["Anzu"] = "Anzu",
	["Apocron"] = "Apocron",
	["Apothecary Baxter"] = "Apothecary Baxter",
	["Apothecary Frye"] = "Apothecary Frye",
	["Apothecary Hummel"] = "Apothecary Hummel",
	["Araknath"] = "Araknath",
	["Arcane Watchman"] = "Arcane Watchman",
	["Arcanist Doan"] = "Arcanist Doan",
	["Arcanist Tel'arn"] = "Arcanist Tel'arn",
	["Arcanotron"] = "Arcanotron",
	["Archaedas"] = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon the Stone Watcher",
	["Archbishop Benedictus"] = "Archbishop Benedictus",
	["Archdruid Glaidalis"] = "Archdruid Glaidalis",
	["Archimonde"] = "Archimonde",
	["Archivist Galford"] = "Archivist Galford",
	["Archmage Arugal"] = "Archmage Arugal",
	["Archmage Sol"] = "Archmage Sol",
	["Arcurion"] = "Arcurion",
	["Argaloth"] = "Argaloth",
	["Argent Confessor Paletress"] = "Argent Confessor Paletress",
	["Arion"] = "Arion",
	["Armsmaster Harlan"] = "Armsmaster Harlan",
	["Arugal's Voidwalker"] = "Arugal's Voidwalker",
	["Asaad"] = "Asaad",
	["Ascendant Council"] = "Ascendant Council",
	["Ascendant Lord Obsidius"] = "Ascendant Lord Obsidius",
	["Ash'golm"] = "Ash'golm",
	["Asim al Akir"] = "Asim al Akir",
	["Asira Dawnslayer"] = "Asira Dawnslayer",
	["Assault Bot"] = "Assault Bot",
	["Assembly of Iron"] = "Assembly of Iron",
	["Atal'alarion"] = "Atal'alarion",
	["Atramedes"] = "Atramedes",
	["Atrigan"] = "Atrigan",
	["Attumen the Huntsman"] = "Attumen the Huntsman",
	["Auriaya"] = "Auriaya",
	["Avalanchion"] = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar of Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss the Hunter",
	["Azgalor"] = "Azgalor",
	["Azshir the Sleepless"] = "Azshir the Sleepless",
	["Azure Serpent"] = "Azure Serpent",
	["Azuregos"] = "Azuregos",
	["Azzakel"] = "Azzakel",
	["Bael'Gar"] = "Bael'Gar",
	["Baelog"] = "Baelog",
	["Baleroc"] = "Baleroc",
	["Balnazzar"] = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus the Warborn",
	["Bannok Grimaxe"] = "Bannok Grimaxe",
	["Baron Aquanis"] = "Baron Aquanis",
	["Baron Ashbury"] = "Baron Ashbury",
	["Baron Charr"] = "Baron Charr",
	["Baron Geddon"] = "Baron Geddon",
	["Baron Kazum"] = "Baron Kazum",
	["Baron Rivendare"] = "Baron Rivendare",
	["Baron Silverlaine"] = "Baron Silverlaine",
	["Baroness Anastari"] = "Baroness Anastari",
	["Battleguard Sartura"] = "Battleguard Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	["Bazzalan"] = "Bazzalan",
	["Beastlord Darmac"] = "Beastlord Darmac",
	["Beauty"] = "Beauty",
	["Belac"] = "Belac",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Black Guard Swordsmith",
	["Blackhand"] = "Blackhand",
	["Blackheart the Inciter"] = "Blackheart the Inciter",
	["Blade Lord Ta'yak"] = "Blade Lord Ta'yak",
	["Blademaster Jubei'thos"] = "Blademaster Jubei'thos",
	["Blind Hunter"] = "Blind Hunter",
	["Blindeye the Seer"] = "Blindeye the Seer",
	["Blood Council"] = "Blood Council",
	["Blood Guard Porung"] = "Blood Guard Porung",
	["Blood Prince Council"] = "Blood Prince Council",
	["Blood Princes"] = "Blood Princes",
	["Blood Steward of Kirtonos"] = "Blood Steward of Kirtonos",
	["Bloodlord Mandokir"] = "Bloodlord Mandokir",
	["Bloodmage Thalnos"] = "Bloodmage Thalnos",
	["Blood-Princess Thal'ena"] = "Blood-Princess Thal'ena",
	["Blood-Queen Lana'thel"] = "Blood-Queen Lana'thel",
	["Boahn"] = "Boahn",
	["Bomb Bot"] = "Bomb Bot",
	["Bonemaw"] = "Bonemaw",
	["Borka the Brute"] = "Borka the Brute",
	["Brackenspore"] = "Brackenspore",
	["Brain of Yogg-Saron"] = "Brain of Yogg-Saron",
	["Brainwashed Noble"] = "Brainwashed Noble",
	["Broggok"] = "Broggok",
	["Brokentoe"] = "Brokentoe",
	["Bronjahm"] = "Bronjahm",
	["Broodlord Lashlayer"] = "Broodlord Lashlayer",
	["Brother Korloff"] = "Brother Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Ironknuckle",
	["Brutallus"] = "Brutallus",
	["Burning Felguard"] = "Burning Felguard",
	["Buru the Gorger"] = "Buru the Gorger",
	["Cache of the Firelord"] = "Cache of the Firelord",
	["Cache of the Legion"] = "Cache of the Legion",
	["Calamir"] = "Calamir",
	["Cannon Master Willey"] = "Cannon Master Willey",
	["Captain Greenskin"] = "Captain Greenskin",
	["Captain Hring"] = "Captain Hring",
	["Captain Kromcrush"] = "Captain Kromcrush",
	["Captain Skarloc"] = "Captain Skarloc",
	["Captain Varo'then"] = "Captain Varo'then",
	["Captain Yathae Moonstrike"] = "Captain Yathae Moonstrike",
	["Celebras the Cursed"] = "Celebras the Cursed",
	["Cenarius"] = "Cenarius",
	["Charlga Razorflank"] = "Charlga Razorflank",
	["Chess Event"] = "Chess Event",
	["Chest of The Seven"] = "Chest of The Seven",
	["Chief Salyis"] = "Chief Salyis",
	["Chief Ukorz Sandscalp"] = "Chief Ukorz Sandscalp",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, The Red Crane",
	["Chimaeron"] = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush the Observer",
	["Chromaggus"] = "Chromaggus",
	["Chrono Lord Deja"] = "Chrono Lord Deja",
	["Chrono-Lord Epoch"] = "Chrono-Lord Epoch",
	["Chronomatic Anomaly"] = "Chronomatic Anomaly",
	["Claw"] = "Claw",
	["Cobalt Guardian"] = "Cobalt Guardian",
	["Coilfang Elite"] = "Coilfang Elite",
	["Coilfang Strider"] = "Coilfang Strider",
	["Commander Durand"] = "Commander Durand",
	["Commander Kolurg"] = "Commander Kolurg",
	["Commander Malor"] = "Commander Malor",
	["Commander Ri'mok"] = "Commander Ri'mok",
	["Commander Sarannis"] = "Commander Sarannis",
	["Commander Springvale"] = "Commander Springvale",
	["Commander Stoutbeard"] = "Commander Stoutbeard",
	["Commander Tharbek"] = "Commander Tharbek",
	["Commander Ulthok"] = "Commander Ulthok",
	["Commander Vo'jak"] = "Commander Vo'jak",
	["Conclave of Wind"] = "Conclave of Wind",
	["Constructor & Controller"] = "Constructor & Controller",
	["Cookie"] = "Cookie",
	["Corborus"] = "Corborus",
	["Cordana Felsong"] = "Cordana Felsong",
	["Coren Direbrew"] = "Coren Direbrew",
	["Corla, Herald of Twilight"] = "Corla, Herald of Twilight",
	["Corstilax"] = "Corstilax",
	["Cosmic Infuser"] = "Cosmic Infuser",
	["Council of Elders"] = "Council of Elders",
	["Crimson Hammersmith"] = "Crimson Hammersmith",
	["Crowd Pummeler 9-60"] = "Crowd Pummeler 9-60",
	["Cruelfang"] = "Cruelfang",
	["Crystal Fang"] = "Crystal Fang",
	["C'Thun"] = "C'Thun",
	["Cyanigosa"] = "Cyanigosa",
	["Daakara"] = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah the Doomsayer",
	["Dalronn the Controller"] = "Dalronn the Controller",
	["Dam'ren"] = "Dam'ren",
	["Dargrul the Underking"] = "Dargrul the Underking",
	["Dark Animus"] = "Dark Animus",
	["Dark Coffer"] = "Dark Coffer",
	["Dark Iron Ambassador"] = "Dark Iron Ambassador",
	["Dark Shaman Koranthal"] = "Dark Shaman Koranthal",
	["Darkmaster Gandling"] = "Darkmaster Gandling",
	["Darkscale Taskmaster"] = "Darkscale Taskmaster",
	["Darkweaver Syth"] = "Darkweaver Syth",
	["Death Knight Darkreaver"] = "Death Knight Darkreaver",
	["Death Knight Understudy"] = "Death Knight Understudy",
	["Death Speaker Jargba"] = "Death Speaker Jargba",
	["Deathbound Ward"] = "Deathbound Ward",
	["Deathbringer Saurfang"] = "Deathbringer Saurfang",
	["Deathspeaker High Priest"] = "Deathspeaker High Priest",
	["Deathstalker Visceri"] = "Deathstalker Visceri",
	["Deathsworn Captain"] = "Deathsworn Captain",
	["Demonic Inquisition"] = "Demonic Inquisition",
	["Devastation"] = "Devastation",
	["Deviate Faerie Dragon"] = "Deviate Faerie Dragon",
	["Devourer of Souls"] = "Devourer of Souls",
	["Dextren Ward"] = "Dextren Ward",
	["Dia Darkwhisper"] = "Dia Darkwhisper",
	["Digmaster Shovelphlange"] = "Digmaster Shovelphlange",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	["Domatrax"] = "Domatrax",
	["Doom Lord Kazzak"] = "Doom Lord Kazzak",
	["Doom'rel"] = "Doom'rel",
	["Doomwalker"] = "Doomwalker",
	["Dope'rel"] = "Dope'rel",
	["Dorothee"] = "Dorothee",
	["Dragons of Nightmare"] = "Dragons of Nightmare",
	["Drahga Shadowburner"] = "Drahga Shadowburner",
	["Drahga Shodowburner"] = "Drahga Shodowburner",
	["Drakkari Colossus"] = "Drakkari Colossus",
	["Drakos the Interrogator"] = "Drakos the Interrogator",
	["Dreadfang"] = "Dreadfang",
	["Dreadscale"] = "Dreadscale",
	["Dreadwing"] = "Dreadwing",
	["Dreamscythe"] = "Dreamscythe",
	["Dresaron"] = "Dresaron",
	["Drov the Ruiner"] = "Drov the Ruiner",
	["Drugon the Frostblood"] = "Drugon the Frostblood",
	["Dulhu"] = "Dulhu",
	["Durumu the Forgotten"] = "Durumu the Forgotten",
	["Dust Covered Chest"] = "Dust Covered Chest",
	["Dustwraith"] = "Dustwraith",
	["Eadric the Pure"] = "Eadric the Pure",
	["Earthbreaker Haromm"] = "Earthbreaker Haromm",
	["Earthcaller Halmgar"] = "Earthcaller Halmgar",
	["Earthrager Ptah"] = "Earthrager Ptah",
	["Earthshaper Telu"] = "Earthshaper Telu",
	["Ebonroc"] = "Ebonroc",
	["Echo of Baine"] = "Echo of Baine",
	["Echo of Jaina"] = "Echo of Jaina",
	["Echo of Sylvanas"] = "Echo of Sylvanas",
	["Echo of Tyrande"] = "Echo of Tyrande",
	["Eck the Ferocious"] = "Eck the Ferocious",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Asani"] = "Elder Asani",
	["Elder Brightleaf"] = "Elder Brightleaf",
	["Elder Ironbranch"] = "Elder Ironbranch",
	["Elder Nadox"] = "Elder Nadox",
	["Elder Regail"] = "Elder Regail",
	["Elder Stonebark"] = "Elder Stonebark",
	["Electrocutioner 6000"] = "Electrocutioner 6000",
	["Electron"] = "Electron",
	["Elegon"] = "Elegon",
	["Elementium Monstrosity"] = "Elementium Monstrosity",
	["Elerethe Renferal"] = "Elerethe Renferal",
	["Elisande"] = "Elisande",
	["Emalon the Storm Watcher"] = "Emalon the Storm Watcher",
	["Emeriss"] = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Emperor Dagran Thaurissan",
	["Emperor Vek'lor"] = "Emperor Vek'lor",
	["Emperor Vek'nilash"] = "Emperor Vek'nilash",
	["Enforcer Sorka"] = "Enforcer Sorka",
	["Engine of Souls"] = "Engine of Souls",
	["Entropius"] = "Entropius",
	["Eonar's Gift"] = "Eonar's Gift",
	["Epoch Hunter"] = "Epoch Hunter",
	["Erekem"] = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Dawnsinger",
	["Eric \"The Swift\""] = "Eric \"The Swift\"",
	["Erudax"] = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Stonespeaker",
	["Essence of Anger"] = "Essence of Anger",
	["Essence of Desire"] = "Essence of Desire",
	["Essence of Suffering"] = "Essence of Suffering",
	["Eviscerator"] = "Eviscerator",
	["Exarch Maladaar"] = "Exarch Maladaar",
	["Expedient Elemental"] = "Expedient Elemental",
	["Expedition Commander"] = "Expedition Commander",
	["Eydis Darkbane"] = "Eydis Darkbane",
	["Eye of C'Thun"] = "Eye of C'Thun",
	["Faction Champions"] = "Faction Champions",
	["Fallen Avatar"] = "Fallen Avatar",
	["Fallen Champion"] = "Fallen Champion",
	["Falric"] = "Falric",
	["Falric and Marwyn"] = "Falric and Marwyn",
	["Fankriss the Unyielding"] = "Fankriss the Unyielding",
	["Fathom-Lord Karathress"] = "Fathom-Lord Karathress",
	["Faultline"] = "Faultline",
	["Fel Lord Betrug"] = "Fel Lord Betrug",
	["Fel Lord Zakuun"] = "Fel Lord Zakuun",
	["Felmyst"] = "Felmyst",
	["Feludius"] = "Feludius",
	["Feng the Accursed"] = "Feng the Accursed",
	["Fenrus the Devourer"] = "Fenrus the Devourer",
	["Fenryr"] = "Fenryr",
	["Feral Defender"] = "Feral Defender",
	["Festerface"] = "Festerface",
	["Festergut"] = "Festergut",
	["Feugen"] = "Feugen",
	["Fineous Darkvire"] = "Fineous Darkvire",
	["Firemaw"] = "Firemaw",
	["Fjola Lightbane"] = "Fjola Lightbane",
	["Flame Leviathan"] = "Flame Leviathan",
	["Flamebender Ka'graz"] = "Flamebender Ka'graz",
	["Flamegor"] = "Flamegor",
	["Flameweaver Koegler"] = "Flameweaver Koegler",
	["Fleshrender Nok'gar"] = "Fleshrender Nok'gar",
	["Flotsam"] = "Flotsam",
	["Foe Reaper 5000"] = "Foe Reaper 5000",
	["Foreman Feldspar"] = "Foreman Feldspar",
	["Foreman Thistlenettle"] = "Foreman Thistlenettle",
	["Forgemaster Garfrost"] = "Forgemaster Garfrost",
	["Forgemaster Gog'duh"] = "Forgemaster Gog'duh",
	["Forgemaster Throngus"] = "Forgemaster Throngus",
	["Four Horsemen Chest"] = "Four Horsemen Chest",
	["Franzok"] = "Franzok",
	["Fras Siabi"] = "Fras Siabi",
	["Freya"] = "Freya",
	["Frost King Malakk"] = "Frost King Malakk",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Galakras"] = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Firehammer",
	["Galleon"] = "Galleon",
	["Gara'jal the Spiritbinder"] = "Gara'jal the Spiritbinder",
	["Garalon"] = "Garalon",
	["Garr"] = "Garr",
	["Garrosh Hellscream"] = "Garrosh Hellscream",
	["Gasher"] = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Gatewatcher Gyro-Kill",
	["Gatewatcher Iron-Hand"] = "Gatewatcher Iron-Hand",
	["Gathios the Shatterer"] = "Gathios the Shatterer",
	["Gehennas"] = "Gehennas",
	["Gekkan"] = "Gekkan",
	["Gelihast"] = "Gelihast",
	["Gelk"] = "Gelk",
	["General Angerforge"] = "General Angerforge",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Nazgrim"] = "General Nazgrim",
	["General Pa'valak"] = "General Pa'valak",
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	["General Xakal"] = "General Xakal",
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	["Gilnid"] = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul the Slavener",
	["Glazer"] = "Glazer",
	["Gloom'rel"] = "Gloom'rel",
	["Glubtok"] = "Glubtok",
	["Gluth"] = "Gluth",
	["Glutton"] = "Glutton",
	["God-King Skovald"] = "God-King Skovald",
	["Golem Lord Argelmach"] = "Golem Lord Argelmach",
	["Golemagg the Incinerator"] = "Golemagg the Incinerator",
	["Goraluk Anvilcrack"] = "Goraluk Anvilcrack",
	["Gorefiend"] = "Gorefiend",
	["Gormok the Impaler"] = "Gormok the Impaler",
	["Gorosh the Dervish"] = "Gorosh the Dervish",
	["Goroth"] = "Goroth",
	["Gortok Palehoof"] = "Gortok Palehoof",
	["Gothik the Harvester"] = "Gothik the Harvester",
	["Grand Astromancer Capernian"] = "Grand Astromancer Capernian",
	["Grand Champions"] = "Grand Champions",
	["Grand Crusader Dathrohan"] = "Grand Crusader Dathrohan",
	["Grand Empress Shek'zeer"] = "Grand Empress Shek'zeer",
	["Grand Magistrix Elisande"] = "Grand Magistrix Elisande",
	["Grand Magus Telestra"] = "Grand Magus Telestra",
	["Grand Vizier Ertan"] = "Grand Vizier Ertan",
	["Grand Warlock Alythess"] = "Grand Warlock Alythess",
	["Grand Warlock Nethekurse"] = "Grand Warlock Nethekurse",
	["Grand Widow Faerlina"] = "Grand Widow Faerlina",
	["Grandmaster Vorpil"] = "Grandmaster Vorpil",
	["Grandmother"] = "Grandmother",
	["Grethok the Controller"] = "Grethok the Controller",
	["Gri'lek"] = "Gri'lek",
	["Grimlok"] = "Grimlok",
	["Grimrail Enforcers"] = "Grimrail Enforcers",
	["Grizzle"] = "Grizzle",
	["Grobbulus"] = "Grobbulus",
	["Grubbis"] = "Grubbis",
	["Gruul"] = "Gruul",
	["Gruul the Dragonkiller"] = "Gruul the Dragonkiller",
	["Gu Cloudstrike"] = "Gu Cloudstrike",
	["Guard Fengus"] = "Guard Fengus",
	["Guard Mol'dar"] = "Guard Mol'dar",
	["Guard Slip'kik"] = "Guard Slip'kik",
	["Guardian of Yogg-Saron"] = "Guardian of Yogg-Saron",
	["Gug'rokk"] = "Gug'rokk",
	["Gul'dan"] = "Gul'dan",
	["Gurtogg Bloodboil"] = "Gurtogg Bloodboil",
	["Gyth"] = "Gyth",
	["Hadronox"] = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara the Stormbinder",
	["Haiyan the Unstoppable"] = "Haiyan the Unstoppable",
	["Hakkar"] = "Hakkar",
	["Halazzi"] = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Wyrmbreaker",
	["Halion"] = "Halion",
	["Halycon"] = "Halycon",
	["Hamhock"] = "Hamhock",
	["Hans'gar"] = "Hans'gar",
	["Hans'gar and Franzok"] = "Hans'gar and Franzok",
	["Harbaron"] = "Harbaron",
	["Harbinger Skyriss"] = "Harbinger Skyriss",
	["Harjatan"] = "Harjatan",
	["Hate'rel"] = "Hate'rel",
	["Hazza'rah"] = "Hazza'rah",
	["Hazzas"] = "Hazzas",
	["He Softfoot"] = "He Softfoot",
	["Headless Horseman"] = "Headless Horseman",
	["Heart of the Mountain"] = "Heart of the Mountain",
	["Hearthsinger Forresten"] = "Hearthsinger Forresten",
	["Hedrum the Creeper"] = "Hedrum the Creeper",
	["Heigan the Unclean"] = "Heigan the Unclean",
	["Helix Gearbreaker"] = "Helix Gearbreaker",
	["Hellfire Assault"] = "Hellfire Assault",
	["Hellfire Cannon"] = "Hellfire Cannon",
	["Hellfire Channeler"] = "Hellfire Channeler",
	["Hellfire High Council"] = "Hellfire High Council",
	["Helya"] = "Helya",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Herald Volazj",
	["Herod"] = "Herod",
	["Hex Lord Malacrass"] = "Hex Lord Malacrass",
	["High Astromancer Solarian"] = "High Astromancer Solarian",
	["High Botanist Freywinn"] = "High Botanist Freywinn",
	["High Botanist Tel'arn"] = "High Botanist Tel'arn",
	["High Inquisitor Fairbanks"] = "High Inquisitor Fairbanks",
	["High Inquisitor Whitemane"] = "High Inquisitor Whitemane",
	["High Interrogator Gerstahn"] = "High Interrogator Gerstahn",
	["High King Maulgar"] = "High King Maulgar",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "High Nethermancer Zerevor",
	["High Overlord Saurfang"] = "High Overlord Saurfang",
	["High Priest Thekal"] = "High Priest Thekal",
	["High Priest Venoxis"] = "High Priest Venoxis",
	["High Priestess Arlokk"] = "High Priestess Arlokk",
	["High Priestess Azil"] = "High Priestess Azil",
	["High Priestess Jeklik"] = "High Priestess Jeklik",
	["High Priestess Kilnara"] = "High Priestess Kilnara",
	["High Priestess Mar'li"] = "High Priestess Mar'li",
	["High Priestess of Thaurissan"] = "High Priestess of Thaurissan",
	["High Prophet Barim"] = "High Prophet Barim",
	["High Sage Viryx"] = "High Sage Viryx",
	["High Warlord Naj'entus"] = "High Warlord Naj'entus",
	["Highlord Mograine"] = "Highlord Mograine",
	["Highlord Omokk"] = "Highlord Omokk",
	["Hisek the Swarmkeeper"] = "Hisek the Swarmkeeper",
	["Hodir"] = "Hodir",
	["Hogger"] = "Hogger",
	["Hoptallus"] = "Hoptallus",
	["Horridon"] = "Horridon",
	["Houndmaster Braun"] = "Houndmaster Braun",
	["Houndmaster Grebmar"] = "Houndmaster Grebmar",
	["Houndmaster Loksey"] = "Houndmaster Loksey",
	["Hukku"] = "Hukku",
	["Humongris"] = "Humongris",
	["Hungarfen"] = "Hungarfen",
	["Huntress Kasparian"] = "Huntress Kasparian",
	["Hurley Blackbreath"] = "Hurley Blackbreath",
	["Hyakiss the Lurker"] = "Hyakiss the Lurker",
	["Hydromancer Thespia"] = "Hydromancer Thespia",
	["Hydromancer Velratha"] = "Hydromancer Velratha",
	["Hydrospawn"] = "Hydrospawn",
	["Hydross the Unstable"] = "Hydross the Unstable",
	["Hymdall"] = "Hymdall",
	["Hyrja"] = "Hyrja",
	["Ice Sphere"] = "Ice Sphere",
	["Icecrown Gunship Battle"] = "Icecrown Gunship Battle",
	["Icehowl"] = "Icehowl",
	["Ichoron"] = "Ichoron",
	["Ick"] = "Ick",
	["Ignacious"] = "Ignacious",
	["Ignis the Furnace Master"] = "Ignis the Furnace Master",
	["Il'gynoth"] = "Il'gynoth",
	["Illidan Stormrage"] = "Illidan Stormrage",
	["Illidari Council"] = "Illidari Council",
	["Illyanna Ravenoak"] = "Illyanna Ravenoak",
	["Illysanna Ravencrest"] = "Illysanna Ravencrest",
	["Immerseus"] = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	["Imperator Mar'gok"] = "Imperator Mar'gok",
	["Imperial Vizier Zor'lok"] = "Imperial Vizier Zor'lok",
	["Infinite Corruptor"] = "Infinite Corruptor",
	["Infinity Blades"] = "Infinity Blades",
	["Ingvar the Plunderer"] = "Ingvar the Plunderer",
	["Inquisitor Tormentorum"] = "Inquisitor Tormentorum",
	["Instructor Chillheart"] = "Instructor Chillheart",
	["Instructor Galford"] = "Instructor Galford",
	["Instructor Malicia"] = "Instructor Malicia",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Interrogator Vishas"] = "Interrogator Vishas",
	["Ionar"] = "Ionar",
	["Iron Juggernaut"] = "Iron Juggernaut",
	["Iron Qon"] = "Iron Qon",
	["Iron Reaver"] = "Iron Reaver",
	["Ironaya"] = "Ironaya",
	["Ironcrusher"] = "Ironcrusher",
	["Ironspine"] = "Ironspine",
	["Isalien"] = "Isalien",
	["Isiset"] = "Isiset",
	["Ivanyr"] = "Ivanyr",
	["Iyyokuk the Lucid"] = "Iyyokuk the Lucid",
	["Jade"] = "Jade",
	["Jade Guardian"] = "Jade Guardian",
	["Jammal'an the Prophet"] = "Jammal'an the Prophet",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi",
	["Jasper Guardian"] = "Jasper Guardian",
	["Jed Runewatcher"] = "Jed Runewatcher",
	["Jedoga Shadowseeker"] = "Jedoga Shadowseeker",
	["Jergosh the Invoker"] = "Jergosh the Invoker",
	["Ji-Kun"] = "Ji-Kun",
	["Jin'do the Godbreaker"] = "Jin'do the Godbreaker",
	["Jin'do the Hexxer"] = "Jin'do the Hexxer",
	["Jin'rokh the Breaker"] = "Jin'rokh the Breaker",
	["Jormungar Behemoth"] = "Jormungar Behemoth",
	["Jormungars"] = "Jormungars",
	["Julianne"] = "Julianne",
	["Junk Bot"] = "Junk Bot",
	["Kael'thas Sunstrider"] = "Kael'thas Sunstrider",
	["Kalecgos"] = "Kalecgos",
	["Kam Deepfury"] = "Kam Deepfury",
	["Kargath Bladefist"] = "Kargath Bladefist",
	["Ka'roz the Locust"] = "Ka'roz the Locust",
	["Karsh Steelbender"] = "Karsh Steelbender",
	["Kazkaz the Unholy"] = "Kazkaz the Unholy",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik the Manipulator",
	["Keli'dan the Breaker"] = "Keli'dan the Breaker",
	["Kel'Thuzad"] = "Kel'Thuzad",
	["Keristrasza"] = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler the Crazed",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kilrogg Deadeye"] = "Kilrogg Deadeye",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk the Wind-Reaver",
	["King Deepbeard"] = "King Deepbeard",
	["King Dred"] = "King Dred",
	["King Gordok"] = "King Gordok",
	["King Llane Piece"] = "King Llane Piece",
	["King Ymiron"] = "King Ymiron",
	["Kirtonos the Herald"] = "Kirtonos the Herald",
	["Knot Thimblejack's Cache"] = "Knot Thimblejack's Cache",
	["Kolk"] = "Kolk",
	["Kologarn"] = "Kologarn",
	["Ko'ragh"] = "Ko'ragh",
	["Koralon the Flame Watcher"] = "Koralon the Flame Watcher",
	["Koramar"] = "Koramar",
	["Kor'kron Dark Shaman"] = "Kor'kron Dark Shaman",
	["Kor'kron Jailer"] = "Kor'kron Jailer",
	["Kormok"] = "Kormok",
	["Kormrok"] = "Kormrok",
	["Korven the Prime"] = "Korven the Prime",
	["Kresh"] = "Kresh",
	["Krick"] = "Krick",
	["Krick and Ick"] = "Krick and Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir the Gatewatcher",
	["Kromog"] = "Kromog",
	["Krosh Firehand"] = "Krosh Firehand",
	["Krosus"] = "Krosus",
	["Krystallus"] = "Krystallus",
	["Kuai the Brute"] = "Kuai the Brute",
	["Kurinnaxx"] = "Kurinnaxx",
	["Kyrak"] = "Kyrak",
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Deathwhisper",
	["Lady Hatecoil"] = "Lady Hatecoil",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	["Laj"] = "Laj",
	["Landslide"] = "Landslide",
	["Lava Guard Gordoth"] = "Lava Guard Gordoth",
	["Lavanthor"] = "Lavanthor",
	["Left Arm"] = "Left Arm",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leotheras the Blind",
	["Lethon"] = "Lethon",
	["Lethtendris"] = "Lethtendris",
	["Levantus"] = "Levantus",
	["Leviathan Mk II"] = "Leviathan Mk II",
	["Ley-Guardian Eregos"] = "Ley-Guardian Eregos",
	["Lieutenant Drake"] = "Lieutenant Drake",
	["Lieutenant General Andorov"] = "Lieutenant General Andorov",
	["Life Warden Gola"] = "Life Warden Gola",
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Flameheart",
	["Loatheb"] = "Loatheb",
	["Lockmaw"] = "Lockmaw",
	["Loken"] = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	["Lord Aurius Rivendare"] = "Lord Aurius Rivendare",
	["Lord Cobrahn"] = "Lord Cobrahn",
	["Lord Godfrey"] = "Lord Godfrey",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Kur'talos Ravencrest"] = "Lord Kur'talos Ravencrest",
	["Lord Marrowgar"] = "Lord Marrowgar",
	["Lord Overheat"] = "Lord Overheat",
	["Lord Pythas"] = "Lord Pythas",
	["Lord Rhyolith"] = "Lord Rhyolith",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Lord Sanguinar",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Victor Nefarius",
	["Lord Vyletongue"] = "Lord Vyletongue",
	["Lord Walden"] = "Lord Walden",
	["Lorekeeper Polkelt"] = "Lorekeeper Polkelt",
	["Lorewalker Stonestep"] = "Lorewalker Stonestep",
	["Lorgus Jett"] = "Lorgus Jett",
	["Loro"] = "Loro",
	["Lucifron"] = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Mad Magglish",
	["Madness of Deathwing"] = "Madness of Deathwing",
	["Maexxna"] = "Maexxna",
	["Mage-Lord Urom"] = "Mage-Lord Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrate Barthilas",
	["Magmadar"] = "Magmadar",
	["Magmatron"] = "Magmatron",
	["Magmaw"] = "Magmaw",
	["Magmolatus"] = "Magmolatus",
	["Magmus"] = "Magmus",
	["Magra"] = "Magra",
	["Magtheridon"] = "Magtheridon",
	["Maiden of Grief"] = "Maiden of Grief",
	["Maiden of Valor"] = "Maiden of Valor",
	["Maiden of Vigilance"] = "Maiden of Vigilance",
	["Maiden of Virtue"] = "Maiden of Virtue",
	["Majordomo Executus"] = "Majordomo Executus",
	["Majordomo Staghelm"] = "Majordomo Staghelm",
	["Makogg Emberblade"] = "Makogg Emberblade",
	["Malacrass"] = "Malacrass",
	["Maleki the Pallid"] = "Maleki the Pallid",
	["Malfurion Stormrage"] = "Malfurion Stormrage",
	["Mal'Ganis"] = "Mal'Ganis",
	["Malificus"] = "Malificus",
	["Malkorok"] = "Malkorok",
	["Maloriak"] = "Maloriak",
	["Malygos"] = "Malygos",
	["Mannoroth"] = "Mannoroth",
	["Marak the Blooded"] = "Marak the Blooded",
	["Maraudos"] = "Maraudos",
	["Marduk Blackpool"] = "Marduk Blackpool",
	["Marisa du'Paige"] = "Marisa du'Paige",
	["Marwyn"] = "Marwyn",
	["Master Engineer Telonicus"] = "Master Engineer Telonicus",
	["Master Snowdrift"] = "Master Snowdrift",
	["Maur Grimtotem"] = "Maur Grimtotem",
	["Meathook"] = "Meathook",
	["Mechano-Lord Capacitus"] = "Mechano-Lord Capacitus",
	["Medivh"] = "Medivh",
	["Megaera"] = "Megaera",
	["Mekgineer Steamrigger"] = "Mekgineer Steamrigger",
	["Mekgineer Thermaplugg"] = "Mekgineer Thermaplugg",
	["Meng the Demented"] = "Meng the Demented",
	["Mennu the Betrayer"] = "Mennu the Betrayer",
	["Mephistroth"] = "Mephistroth",
	["Meshlok the Harvester"] = "Meshlok the Harvester",
	["Midnight"] = "Midnight",
	["Mijan"] = "Mijan",
	["Millificent Manastorm"] = "Millificent Manastorm",
	["Mimiron"] = "Mimiron",
	["Mindbender Ghur'sha"] = "Mindbender Ghur'sha",
	["Mindflayer Kaahrj"] = "Mindflayer Kaahrj",
	["Miner Johnson"] = "Miner Johnson",
	["Ming the Cunning"] = "Ming the Cunning",
	["Mistress of Pain"] = "Mistress of Pain",
	["Mistress Sassz'ine"] = "Mistress Sassz'ine",
	["Moam"] = "Moam",
	["Mogor"] = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra the Skullcrusher",
	["Moontalon"] = "Moontalon",
	["Moorabi"] = "Moorabi",
	["Mor Grayhoof"] = "Mor Grayhoof",
	["Moragg"] = "Moragg",
	["Morchok"] = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Fire Eye",
	["Moroes"] = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Tidewalker",
	["Morphaz"] = "Morphaz",
	["Mother Shahraz"] = "Mother Shahraz",
	["Mother Smolderweb"] = "Mother Smolderweb",
	["Mr. Smite"] = "Mr. Smite",
	["Muradin Bronzebeard"] = "Muradin Bronzebeard",
	["Murkblood Twin"] = "Murkblood Twin",
	["Murkblood Twins"] = "Murkblood Twins",
	["Murmur"] = "Murmur",
	["Murozond"] = "Murozond",
	["Murta Grimgut"] = "Murta Grimgut",
	["M'uru"] = "M'uru",
	["Mushgog"] = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus the Devourer",
	["Nalak, The Storm Lord"] = "Nalak, The Storm Lord",
	["Nalorakk"] = "Nalorakk",
	["Nal'tira"] = "Nal'tira",
	["Naraxas"] = "Naraxas",
	["Naturalist Tel'arn"] = "Naturalist Tel'arn",
	["Na'zak the Fiend"] = "Na'zak the Fiend",
	["Nazan"] = "Nazan",
	["Neesa \"Hightower\" Nox"] = "Neesa \"Hightower\" Nox",
	["Nefarian"] = "Nefarian",
	["Nefarian's End"] = "Nefarian's End",
	["Nekrum Gutchewer"] = "Nekrum Gutchewer",
	["Nerub'enkan"] = "Nerub'enkan",
	["Ner'zhul"] = "Ner'zhul",
	["Nethermancer Sepethrea"] = "Nethermancer Sepethrea",
	["Netherspite"] = "Netherspite",
	["Netherstrand Longbow"] = "Netherstrand Longbow",
	["Nexus-Prince Shaffar"] = "Nexus-Prince Shaffar",
	["Nezir"] = "Nezir",
	["Nhallish"] = "Nhallish",
	["Nightbane"] = "Nightbane",
	["Nithogg"] = "Nithogg",
	["Nitrogg Thundertower"] = "Nitrogg Thundertower",
	["Niuzao, The Black Ox"] = "Niuzao, The Black Ox",
	["Norushen"] = "Norushen",
	["Noth the Plaguebringer"] = "Noth the Plaguebringer",
	["Novos the Summoner"] = "Novos the Summoner",
	["Noxxion"] = "Noxxion",
	["Nythendra"] = "Nythendra",
	["Oakheart"] = "Oakheart",
	["Obsidian Sentinel"] = "Obsidian Sentinel",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo the Blindwatcher",
	["Odyn"] = "Odyn",
	["Oggleflint"] = "Oggleflint",
	["Ogom the Wretched"] = "Ogom the Wretched",
	["Ohgan"] = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor the Breaker",
	["Olaf"] = "Olaf",
	["Old Serra'kis"] = "Old Serra'kis",
	["Olm the Summoner"] = "Olm the Summoner",
	["Omnitron Defense System"] = "Omnitron Defense System",
	["Omnotron"] = "Omnotron",
	["Omnotron Defense System"] = "Omnotron Defense System",
	["Omor the Unscarred"] = "Omor the Unscarred",
	["Onyxia"] = "Onyxia",
	["Ook-Ook"] = "Ook-Ook",
	["Oondasta"] = "Oondasta",
	["Opera Event"] = "Opera Event",
	["Operator Thogar"] = "Operator Thogar",
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Fire-God of the Yaungol",
	["Orebender Gor'ashan"] = "Orebender Gor'ashan",
	["Oregorger"] = "Oregorger",
	["Orgrim's Hammer"] = "Orgrim's Hammer",
	["Ormorok the Tree-Shaper"] = "Ormorok the Tree-Shaper",
	["Oro Eyegouge"] = "Oro Eyegouge",
	["Oshir"] = "Oshir",
	["Ossirian the Unscarred"] = "Ossirian the Unscarred",
	["Ouro"] = "Ouro",
	["Overlord Ramtusk"] = "Overlord Ramtusk",
	["Overlord Wyrmthalak"] = "Overlord Wyrmthalak",
	["Overmaster Pyron"] = "Overmaster Pyron",
	["Overseer Tidewrath"] = "Overseer Tidewrath",
	["Ozruk"] = "Ozruk",
	["Ozumat"] = "Ozumat",
	["Pandemonius"] = "Pandemonius",
	["Panzor the Invincible"] = "Panzor the Invincible",
	["Paragons of the Klaxxi"] = "Paragons of the Klaxxi",
	["Patchwerk"] = "Patchwerk",
	["Pathaleon the Calculator"] = "Pathaleon the Calculator",
	["Patrol Captain Gerdo"] = "Patrol Captain Gerdo",
	["Peroth'arn"] = "Peroth'arn",
	["Phalanx"] = "Phalanx",
	["Phaseshift Bulwark"] = "Phaseshift Bulwark",
	["Phemos"] = "Phemos",
	["Pimgib"] = "Pimgib",
	["Plaguemaw the Rotting"] = "Plaguemaw the Rotting",
	["Plugger Spazzring"] = "Plugger Spazzring",
	["Pol"] = "Pol",
	["Postmaster Malown"] = "Postmaster Malown",
	["Priestess Delrissa"] = "Priestess Delrissa",
	["Priestess Lunaspyre"] = "Priestess Lunaspyre",
	["Primordius"] = "Primordius",
	["Prince Keleseth"] = "Prince Keleseth",
	["Prince Malchezaar"] = "Prince Malchezaar",
	["Prince Skaldrenox"] = "Prince Skaldrenox",
	["Prince Taldaram"] = "Prince Taldaram",
	["Prince Tenris Mirkblood"] = "Prince Tenris Mirkblood",
	["Prince Tortheldrin"] = "Prince Tortheldrin",
	["Prince Valanar"] = "Prince Valanar",
	["Princess Huhuran"] = "Princess Huhuran",
	["Princess Moira Bronzebeard"] = "Princess Moira Bronzebeard",
	["Princess Tempestria"] = "Princess Tempestria",
	["Princess Theradras"] = "Princess Theradras",
	["Princess Yauj"] = "Princess Yauj",
	["Professor Putricide"] = "Professor Putricide",
	["Protector Kaolan"] = "Protector Kaolan",
	["Protectors of the Endless"] = "Protectors of the Endless",
	["Pure Spawn of Hydross"] = "Pure Spawn of Hydross",
	["Pusillin"] = "Pusillin",
	["Pyroguard Emberseer"] = "Pyroguard Emberseer",
	["Pyromancer Loregrain"] = "Pyromancer Loregrain",
	["Qiang the Merciless"] = "Qiang the Merciless",
	["Qin-xi"] = "Qin-xi",
	["Quagmirran"] = "Quagmirran",
	["Quartermaster Zigris"] = "Quartermaster Zigris",
	["Queen Azshara"] = "Queen Azshara",
	["Quet'zal"] = "Quet'zal",
	["Ra-den"] = "Ra-den",
	["Rage Winterchill"] = "Rage Winterchill",
	["Ragewing the Untamed"] = "Ragewing the Untamed",
	["Ragglesnout"] = "Ragglesnout",
	["Raging Spirit"] = "Raging Spirit",
	["Ragnaros"] = "Ragnaros",
	["Raigonn"] = "Raigonn",
	["Railmaster Rocketspark"] = "Railmaster Rocketspark",
	["Rajh"] = "Rajh",
	["Ramstein the Gorger"] = "Ramstein the Gorger",
	["Randolph Moloch"] = "Randolph Moloch",
	["Ranjit"] = "Ranjit",
	["Ras Frostwhisper"] = "Ras Frostwhisper",
	["Rattlegore"] = "Rattlegore",
	["Razorclaw the Butcher"] = "Razorclaw the Butcher",
	["Razorgore the Untamed"] = "Razorgore the Untamed",
	["Razorjaw Gladiator"] = "Razorjaw Gladiator",
	["Razorjaw Wavemender"] = "Razorjaw Wavemender",
	["Razorlash"] = "Razorlash",
	["Razorscale"] = "Razorscale",
	["Reaver Jdorn"] = "Reaver Jdorn",
	["Recursive Elemental"] = "Recursive Elemental",
	["Reliquary of Souls"] = "Reliquary of Souls",
	["Renataki"] = "Renataki",
	["Restless Skeleton"] = "Restless Skeleton",
	["Rethilgore"] = "Rethilgore",
	["Revelosh"] = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Screwspigot",
	["Right Arm"] = "Right Arm",
	["Rik'kal the Dissector"] = "Rik'kal the Dissector",
	["Ring of Law"] = "Ring of Law",
	["Risen Hammersmith"] = "Risen Hammersmith",
	["Roar"] = "Roar",
	["Rocketspark and Borka"] = "Rocketspark and Borka",
	["Rohash"] = "Rohash",
	["Rokad the Ravager"] = "Rokad the Ravager",
	["Rokdar the Sundered Lord"] = "Rokdar the Sundered Lord",
	["Rokmar the Crackler"] = "Rokmar the Crackler",
	["Rokmora"] = "Rokmora",
	["Roltall"] = "Roltall",
	["Rom'ogg Bonecrusher"] = "Rom'ogg Bonecrusher",
	["Romulo"] = "Romulo",
	["Romulo & Julianne"] = "Romulo & Julianne",
	["Roogug"] = "Roogug",
	["Rook Stonetoe"] = "Rook Stonetoe",
	["Ro'shak"] = "Ro'shak",
	["Rotface"] = "Rotface",
	["Rotgrip"] = "Rotgrip",
	["Rukhmar"] = "Rukhmar",
	["Rukhran"] = "Rukhran",
	["Runemaster Molgeim"] = "Runemaster Molgeim",
	["Runok Wildmane"] = "Runok Wildmane",
	["Ruuzlu"] = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Saboteur Kip'tilak",
	["Sadana Bloodfury"] = "Sadana Bloodfury",
	["Sael'orn"] = "Sael'orn",
	["Salramm the Fleshcrafter"] = "Salramm the Fleshcrafter",
	["Salyis's Warband"] = "Salyis's Warband",
	["Sanctum Sentry"] = "Sanctum Sentry",
	["Sandarr Dunereaver"] = "Sandarr Dunereaver",
	["Sandfury Executioner"] = "Sandfury Executioner",
	["Sapphiron"] = "Sapphiron",
	["Sara"] = "Sara",
	["Saronite Animus"] = "Saronite Animus",
	["Sartharion"] = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr the Corruptor",
	["Saviana Ragefire"] = "Saviana Ragefire",
	["Scarlet Commander Mograine"] = "Scarlet Commander Mograine",
	["Scourgelord Tyrannus"] = "Scourgelord Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Secured Stockpile of Pandaren Spoils",
	["Seeth'rel"] = "Seeth'rel",
	["Selin Fireheart"] = "Selin Fireheart",
	["Sergeant Bly"] = "Sergeant Bly",
	["Serpentrix"] = "Serpentrix",
	["Setesh"] = "Setesh",
	["Sha of Anger"] = "Sha of Anger",
	["Sha of Doubt"] = "Sha of Doubt",
	["Sha of Fear"] = "Sha of Fear",
	["Sha of Pride"] = "Sha of Pride",
	["Sha of Violence"] = "Sha of Violence",
	["Shade of Akama"] = "Shade of Akama",
	["Shade of Aran"] = "Shade of Aran",
	["Shade of Eranikus"] = "Shade of Eranikus",
	["Shade of Xavius"] = "Shade of Xavius",
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Shadow Hunter Vosh'gajin",
	["Shadow of Leotheras"] = "Shadow of Leotheras",
	["Shadow-Lord Iskar"] = "Shadow-Lord Iskar",
	["Shadowpriest Sezz'ziz"] = "Shadowpriest Sezz'ziz",
	["Shadron"] = "Shadron",
	["Shannox"] = "Shannox",
	["Shar'thos"] = "Shar'thos",
	["Shazzrah"] = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak the Dead Watcher",
	["Shivermaw"] = "Shivermaw",
	["Siamat, Lord of South Wind"] = "Siamat, Lord of South Wind",
	["Siegecrafter Blackfuse"] = "Siegecrafter Blackfuse",
	["Siegemaster Mar'tak"] = "Siegemaster Mar'tak",
	["Sindragosa"] = "Sindragosa",
	["Sinestra"] = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sisters of the Moon"] = "Sisters of the Moon",
	["Si'vash"] = "Si'vash",
	["Sjonnir The Ironshaper"] = "Sjonnir The Ironshaper",
	["Skadi the Ruthless"] = "Skadi the Ruthless",
	["Skarr the Unbreakable"] = "Skarr the Unbreakable",
	["Skarvald the Constructor"] = "Skarvald the Constructor",
	["Skeer the Bloodseeker"] = "Skeer the Bloodseeker",
	["Skorpyron"] = "Skorpyron",
	["Skra'gath"] = "Skra'gath",
	["Skul"] = "Skul",
	["Skulloc"] = "Skulloc",
	["Skum"] = "Skum",
	["Skylord Tovra"] = "Skylord Tovra",
	["Slabhide"] = "Slabhide",
	["Slad'ran"] = "Slad'ran",
	["Slagmaw"] = "Slagmaw",
	["Slave Watcher Crushto"] = "Slave Watcher Crushto",
	["Smashspite the Hateful"] = "Smashspite the Hateful",
	["Sneed"] = "Sneed",
	["Sneed's Shredder"] = "Sneed's Shredder",
	["Socrethar the Eternal"] = "Socrethar the Eternal",
	["Solakar Flamewreath"] = "Solakar Flamewreath",
	["Solarist Tel'arn"] = "Solarist Tel'arn",
	["Solarium Agent"] = "Solarium Agent",
	["Solarium Priest"] = "Solarium Priest",
	["Soul Queen Dejahna"] = "Soul Queen Dejahna",
	["Soulbinder Nyami"] = "Soulbinder Nyami",
	["Soultrapper Mevra"] = "Soultrapper Mevra",
	["Spellblade Aluriel"] = "Spellblade Aluriel",
	["Spine of Deathwing"] = "Spine of Deathwing",
	["Spirestone Battle Lord"] = "Spirestone Battle Lord",
	["Spirestone Butcher"] = "Spirestone Butcher",
	["Spirestone Lord Magus"] = "Spirestone Lord Magus",
	["Spoils of Pandaria"] = "Spoils of Pandaria",
	["Staff of Disintegration"] = "Staff of Disintegration",
	["Stalagg"] = "Stalagg",
	["Star Augur Etraeus"] = "Star Augur Etraeus",
	["Steelbreaker"] = "Steelbreaker",
	["Stomper Kreeg"] = "Stomper Kreeg",
	["Stonespine"] = "Stonespine",
	["Stormcaller Brundir"] = "Stormcaller Brundir",
	["Strawman"] = "Strawman",
	["Striker Ga'dok"] = "Striker Ga'dok",
	["Subetai the Swift"] = "Subetai the Swift",
	["Suen"] = "Suen",
	["Sul the Sandcrawler"] = "Sul the Sandcrawler",
	["Sulfuron Harbinger"] = "Sulfuron Harbinger",
	["Sun Tenderheart"] = "Sun Tenderheart",
	["Supremus"] = "Supremus",
	["Svala Sorrowgrave"] = "Svala Sorrowgrave",
	["Swamplord Musel'ek"] = "Swamplord Musel'ek",
	["Taerar"] = "Taerar",
	["Tainted Spawn of Hydross"] = "Tainted Spawn of Hydross",
	["Talixae Flamewreath"] = "Talixae Flamewreath",
	["Talon King Ikiss"] = "Talon King Ikiss",
	["Taragaman the Hungerer"] = "Taragaman the Hungerer",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr the Dread",
	["Tarlna the Ageless"] = "Tarlna the Ageless",
	["Tavarok"] = "Tavarok",
	["Techbot"] = "Techbot",
	["Tectus"] = "Tectus",
	["Temple Guardian Anhuur"] = "Temple Guardian Anhuur",
	["Temporus"] = "Temporus",
	["Tendris Warpwood"] = "Tendris Warpwood",
	["Tenebron"] = "Tenebron",
	["Terestian Illhoof"] = "Terestian Illhoof",
	["Teron Gorefiend"] = "Teron Gorefiend",
	["Teron'gor"] = "Teron'gor",
	["Terrastra"] = "Terrastra",
	["Thaddius"] = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred the Darkener",
	["Thalnos the Soulrender"] = "Thalnos the Soulrender",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "The Beast",
	["The Beasts of Northrend"] = "The Beasts of Northrend",
	["The Big Bad Wolf"] = "The Big Bad Wolf",
	["The Black Knight"] = "The Black Knight",
	["The Black Stalker"] = "The Black Stalker",
	["The Blast Furnace"] = "The Blast Furnace",
	["The Blue Brothers"] = "The Blue Brothers",
	["The Bug Family"] = "The Bug Family",
	["The Butcher"] = "The Butcher",
	["The Crone"] = "The Crone",
	["The Curator"] = "The Curator",
	["The Desolate Host"] = "The Desolate Host",
	["The Eredar Twins"] = "The Eredar Twins",
	["The Fallen Protectors"] = "The Fallen Protectors",
	["The Four Horsemen"] = "The Four Horsemen",
	["The Illidari Council"] = "The Illidari Council",
	["The Iron Council"] = "The Iron Council",
	["The Iron Maidens"] = "The Iron Maidens",
	["The Lich King"] = "The Lich King",
	["The Lost Dwarves"] = "The Lost Dwarves",
	["The Lurker Below"] = "The Lurker Below",
	["The Maker"] = "The Maker",
	["The Prophet Skeram"] = "The Prophet Skeram",
	["The Prophet Tharon'ja"] = "The Prophet Tharon'ja",
	["The Ravenian"] = "The Ravenian",
	["The Razza"] = "The Razza",
	["The Seven Dwarves"] = "The Seven Dwarves",
	["The Skybreaker"] = "The Skybreaker",
	["The Soultakers"] = "The Soultakers",
	["The Spirit Kings"] = "The Spirit Kings",
	["The Stone Guard"] = "The Stone Guard",
	["The Tribunal of Ages"] = "The Tribunal of Ages",
	["The Twin Emperors"] = "The Twin Emperors",
	["The Twin Val'kyr"] = "The Twin Val'kyr",
	["The Unforgiven"] = "The Unforgiven",
	["The Windreaver"] = "The Windreaver",
	["Theka the Martyr"] = "Theka the Martyr",
	["Theralion"] = "Theralion",
	["Theralion and Variona"] = "Theralion and Variona",
	["Thok the Bloodthirsty"] = "Thok the Bloodthirsty",
	["Thorim"] = "Thorim",
	["Thorngrin the Tender"] = "Thorngrin the Tender",
	["Thrashbite the Scornful"] = "Thrashbite the Scornful",
	["Tichondrius"] = "Tichondrius",
	["Tidewalker Lurker"] = "Tidewalker Lurker",
	["Timmy the Cruel"] = "Timmy the Cruel",
	["Tinhead"] = "Tinhead",
	["Tinkerer Gizlock"] = "Tinkerer Gizlock",
	["Tirathon Saltheril"] = "Tirathon Saltheril",
	["Tirion Fordring"] = "Tirion Fordring",
	["Tito"] = "Tito",
	["Toravon the Ice Watcher"] = "Toravon the Ice Watcher",
	["Tortos"] = "Tortos",
	["Toxitron"] = "Toxitron",
	["Trial of the King"] = "Trial of the King",
	["Trigore the Lasher"] = "Trigore the Lasher",
	["Trilliax"] = "Trilliax",
	["Trollgore"] = "Trollgore",
	["Tsulong"] = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Twilight Lord Kelris",
	["Twin Consorts"] = "Twin Consorts",
	["Twin Ogron"] = "Twin Ogron",
	["Tyrant Velhari"] = "Tyrant Velhari",
	["Ularogg Cragshaper"] = "Ularogg Cragshaper",
	["Ultraxion"] = "Ultraxion",
	["Urok Doomhowl"] = "Urok Doomhowl",
	["Ursoc"] = "Ursoc",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz the Corrupt",
	["Valiona"] = "Valiona",
	["Valiona and Theralion"] = "Valiona and Theralion",
	["Valithria Dreamwalker"] = "Valithria Dreamwalker",
	["Val'kyr Shadowguard"] = "Val'kyr Shadowguard",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Cloudstrider",
	["Vazruden"] = "Vazruden",
	["Vazruden the Herald"] = "Vazruden the Herald",
	["Vectus"] = "Vectus",
	["Vem"] = "Vem",
	["Veng"] = "Veng",
	["Veras Darkshadow"] = "Veras Darkshadow",
	["Verdan the Everliving"] = "Verdan the Everliving",
	["Verek"] = "Verek",
	["Vesperon"] = "Vesperon",
	["Vexallus"] = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak the Cannibal",
	["Vigilant Kaathar"] = "Vigilant Kaathar",
	["Vile'rel"] = "Vile'rel",
	["Viscidus"] = "Viscidus",
	["Viscous Fallout"] = "Viscous Fallout",
	["Vizier Jin'bak"] = "Vizier Jin'bak",
	["Void Reaver"] = "Void Reaver",
	["Volkhan"] = "Volkhan",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "War Master Voone",
	["Warbringer O'mrogg"] = "Warbringer O'mrogg",
	["Warchief Blackhand Piece"] = "Warchief Blackhand Piece",
	["Warchief Kargath Bladefist"] = "Warchief Kargath Bladefist",
	["Warchief Rend Blackhand"] = "Warchief Rend Blackhand",
	["Warden Mellichar"] = "Warden Mellichar",
	["Warder Stilgiss"] = "Warder Stilgiss",
	["Warlord Kalithresh"] = "Warlord Kalithresh",
	["Warlord Parjesh"] = "Warlord Parjesh",
	["Warlord Ramtusk"] = "Warlord Ramtusk",
	["Warlord Zaela"] = "Warlord Zaela",
	["Warlord Zon'ozz"] = "Warlord Zon'ozz",
	["Warmaster Blackhorn"] = "Warmaster Blackhorn",
	["Warmaul Champion"] = "Warmaul Champion",
	["Warp Slicer"] = "Warp Slicer",
	["Warp Splinter"] = "Warp Splinter",
	["Watchkeeper Gargolmar"] = "Watchkeeper Gargolmar",
	["Wavebinder Kardris"] = "Wavebinder Kardris",
	["Weaver"] = "Weaver",
	["Will of the Emperor"] = "Will of the Emperor",
	["Willey Hopebreaker"] = "Willey Hopebreaker",
	["Wind Lord Mel'jarak"] = "Wind Lord Mel'jarak",
	["Wing Leader Ner'onok"] = "Wing Leader Ner'onok",
	["Wise Mari"] = "Wise Mari",
	["Witch Doctor Zum'rah"] = "Witch Doctor Zum'rah",
	["Witherbark"] = "Witherbark",
	["Withered J'im"] = "Withered J'im",
	["Wolf Master Nandos"] = "Wolf Master Nandos",
	["Wrath of Azshara"] = "Wrath of Azshara",
	["Wrath-Scryer Soccothrates"] = "Wrath-Scryer Soccothrates",
	["Wushoolay"] = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril the Poisoned Mind",
	["Xavius"] = "Xavius",
	["Xeri'tac"] = "Xeri'tac",
	["Xevozz"] = "Xevozz",
	["Xhul'horac"] = "Xhul'horac",
	["Xin the Weaponmaster"] = "Xin the Weaponmaster",
	["XT-002 Deconstructor"] = "XT-002 Deconstructor",
	["Xuen, The White Tiger"] = "Xuen, The White Tiger",
	["Yalnu"] = "Yalnu",
	["Yan-Zhu the Uncasked"] = "Yan-Zhu the Uncasked",
	["Ymiron, the Fallen King"] = "Ymiron, the Fallen King",
	["Yogg-Saron"] = "Yogg-Saron",
	["Yor"] = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj the Unsleeping",
	["Ysondre"] = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, The Jade Serpent",
	["Zanzil"] = "Zanzil",
	["Zekkis"] = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar the Wrathful",
	["Zereketh the Unbound"] = "Zereketh the Unbound",
	["Zerillis"] = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Thornhoof",
	["Zian of the Endless Shadow"] = "Zian of the Endless Shadow",
	["Zoggosh"] = "Zoggosh",
	["Zolo"] = "Zolo",
	["Zul'Farrak Dead Hero"] = "Zul'Farrak Dead Hero",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat the Obliterator"
}

if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)

elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "\"Kapitän\" Krümel",
	["Acidmaw"] = "Ätzschlund",
	["Adarogg"] = "Adarogg",
	["Admiral Gar'an"] = "Admiralin Gar'an",
	["Admiral Ripsnarl"] = "Admiral Knurrreißer",
	["Advisor Melandrus"] = "Berater Melandrus",
	["Advisor Vandros"] = "Berater Vandros",
	["Aeonus"] = "Aeonus",
	["Aerial Command Unit"] = "Luftkommandoeinheit",
	["Agathelos the Raging"] = "Agathelos der Tobende",
	["Aggem Thorncurse"] = "Aggem Dornfluch",
	--[[Translation missing --]]
	--[[ ["Agronox"] = "Agronox",--]] 
	["Ahri'ok Dugru"] = "Ahri'ok Dugru",
	["Ahune"] = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aknor Steelbringer"] = "Aknor Stahlbringer",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon der Beobachter",
	["Alizabal"] = "Alizabal",
	["Altairus"] = "Altairus",
	["Altarius"] = "Altairus",
	["Alysrazor"] = "Alysrazar",
	["Alzzin the Wildshaper"] = "Alzzin der Wildformer",
	["Amalgam of Corruption"] = "Amalgam der Verderbnis",
	["Amalgam of Souls"] = "Amalgam der Seelen",
	["Amanitar"] = "Amanitar",
	["Ambassador Flamelash"] = "Botschafter Flammenschlag",
	["Ambassador Hellmaw"] = "Botschafter Höllenschlund",
	["Amber Monstrosity"] = "Ambermonstrosität",
	["Amber-Shaper Un'sok"] = "Amberformer Un'sok",
	["Amethyst Guardian"] = "Amethystwächter",
	["Ammunae"] = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar der Kältebringer",
	["Ana-Mouz"] = "Ana-Mouz",
	["Ancient Protectors"] = "Uralte Beschützer",
	["Ancient Stone Keeper"] = "Uralter Steinbewahrer",
	["Anetheron"] = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	["Anomalus"] = "Anomalus",
	["Anraphet"] = "Anraphet",
	["Anshal"] = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anub'esset"] = "Anub'esset",
	["Anubisath Defender"] = "Verteidiger des Anubisath",
	["Anubisath Guardian"] = "Beschützer des Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	["Anzu"] = "Anzu",
	--[[Translation missing --]]
	--[[ ["Apocron"] = "Apocron",--]] 
	["Apothecary Baxter"] = "Apotheker Baxter",
	["Apothecary Frye"] = "Apotheker Frye",
	["Apothecary Hummel"] = "Apotheker Hummel",
	["Araknath"] = "Araknath",
	["Arcane Watchman"] = "Arkanwachmann",
	["Arcanist Doan"] = "Arkanist Doan",
	["Arcanist Tel'arn"] = "Arkanist Tel'arn",
	["Arcanotron"] = "Arkanotron",
	["Archaedas"] = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon der Steinwächter",
	["Archbishop Benedictus"] = "Erzbischof Benedictus",
	["Archdruid Glaidalis"] = "Erzdruide Glaidalis",
	["Archimonde"] = "Archimonde",
	["Archivist Galford"] = "Archivar Galford",
	["Archmage Arugal"] = "Erzmagier Arugal",
	["Archmage Sol"] = "Erzmagierin Sol",
	["Arcurion"] = "Arcurion",
	["Argaloth"] = "Argaloth",
	["Argent Confessor Paletress"] = "Argentumbeichtpatin Blondlocke",
	["Arion"] = "Arion",
	["Armsmaster Harlan"] = "Waffenmeister Harlan",
	["Arugal's Voidwalker"] = "Arugals Leerwandler",
	["Asaad"] = "Asaad",
	["Ascendant Council"] = "Rat der Aszendenten",
	["Ascendant Lord Obsidius"] = "Aszendentenfürst Obsidius",
	["Ash'golm"] = "Ash'Golm",
	["Asim al Akir"] = "Asaad",
	["Asira Dawnslayer"] = "Asira Dämmerschlächter",
	["Assault Bot"] = "Angriffsbot",
	["Assembly of Iron"] = "Versammlung des Eisens",
	["Atal'alarion"] = "Atal'alarion",
	["Atramedes"] = "Atramedes",
	--[[Translation missing --]]
	--[[ ["Atrigan"] = "Atrigan",--]] 
	["Attumen the Huntsman"] = "Attumen der Jäger",
	["Auriaya"] = "Auriaya",
	["Avalanchion"] = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar von Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss der Jäger",
	["Azgalor"] = "Azgalor",
	["Azshir the Sleepless"] = "Azshir der Schlaflose",
	["Azure Serpent"] = "Azurschlange",
	["Azuregos"] = "Azuregos",
	["Azzakel"] = "Azzakel",
	["Bael'Gar"] = "Bael'Gar",
	["Baelog"] = "Baelog",
	["Baleroc"] = "Baloroc",
	["Balnazzar"] = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus der Kriegsjünger",
	["Bannok Grimaxe"] = "Bannok Grimmaxt",
	["Baron Aquanis"] = "Baron Aquanis",
	["Baron Ashbury"] = "Baron Ashbury",
	["Baron Charr"] = "Baron Glutarr",
	["Baron Geddon"] = "Baron Geddon",
	["Baron Kazum"] = "Baron Kazum",
	["Baron Rivendare"] = "Baron Totenschwur",
	["Baron Silverlaine"] = "Baron Silberlein",
	["Baroness Anastari"] = "Baroness Anastari",
	["Battleguard Sartura"] = "Schlachtwache Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	["Bazzalan"] = "Bazzalan",
	["Beastlord Darmac"] = "Abrichter Darmac",
	["Beauty"] = "Bella",
	--[[Translation missing --]]
	--[[ ["Belac"] = "Belac",--]] 
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Schwertschmied der schwarzen Wache",
	["Blackhand"] = "Schwarzfaust",
	["Blackheart the Inciter"] = "Schwarzherz der Hetzer",
	["Blade Lord Ta'yak"] = "Klingenfürst Ta'yak",
	["Blademaster Jubei'thos"] = "Klingenmeister Jubei'thos",
	["Blind Hunter"] = "Blinder Jäger",
	["Blindeye the Seer"] = "Blindauge der Seher",
	["Blood Council"] = "Rat des Blutes",
	["Blood Guard Porung"] = "Blutwache Porung",
	["Blood Prince Council"] = "Rat der Blutprinzen",
	["Blood Princes"] = "Rat der Blutprinzen",
	["Blood Steward of Kirtonos"] = "Blutdiener von Kirtonos",
	["Bloodlord Mandokir"] = "Blutfürst Mandokir",
	["Bloodmage Thalnos"] = "Blutmagier Thalnos",
	["Blood-Princess Thal'ena"] = "Blutprinzessin Thal'ena",
	["Blood-Queen Lana'thel"] = "Blutkönigin Lana'thel",
	["Boahn"] = "Boahn",
	["Bomb Bot"] = "Bombenbot",
	["Bonemaw"] = "Knochenschlund",
	["Borka the Brute"] = "Borka der Schläger",
	["Brackenspore"] = "Farnspore",
	["Brain of Yogg-Saron"] = "Yogg-Sarons Gehirn",
	["Brainwashed Noble"] = "Manipulierter Adliger",
	["Broggok"] = "Broggok",
	["Brokentoe"] = "Schmetterzehe",
	["Bronjahm"] = "Bronjahm",
	["Broodlord Lashlayer"] = "Brutwächter Dreschbringer",
	["Brother Korloff"] = "Bruder Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Eisenfaust",
	["Brutallus"] = "Brutallus",
	["Burning Felguard"] = "Brennende Teufelswache",
	["Buru the Gorger"] = "Buru der Verschlinger",
	["Cache of the Firelord"] = "Truhe des Feuerlords",
	["Cache of the Legion"] = "Behälter der Legion",
	["Calamir"] = "Calamir",
	["Cannon Master Willey"] = "Kanonenmeister Willey",
	["Captain Greenskin"] = "Kapitän Grünhaut",
	["Captain Hring"] = "Kapitän Hring",
	["Captain Kromcrush"] = "Hauptmann Krombruch",
	["Captain Skarloc"] = "Kapitän Skarloc",
	["Captain Varo'then"] = "Hauptmann Varo'then",
	--[[Translation missing --]]
	--[[ ["Captain Yathae Moonstrike"] = "Captain Yathae Moonstrike",--]] 
	["Celebras the Cursed"] = "Celebras der Verfluchte",
	["Cenarius"] = "Cenarius",
	["Charlga Razorflank"] = "Charlga Klingenflanke",
	["Chess Event"] = "Schachevent",
	["Chest of The Seven"] = "Truhe der Sieben",
	["Chief Salyis"] = "Häuptling Salyis",
	["Chief Ukorz Sandscalp"] = "Häuptling Ukorz Sandskalp",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, Der Rote Kranich",
	["Chimaeron"] = "Schimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush der Beobachter",
	["Chromaggus"] = "Chromaggus",
	["Chrono Lord Deja"] = "Chronolord Deja",
	["Chrono-Lord Epoch"] = "Chronolord Epoch",
	["Chronomatic Anomaly"] = "Chronomatische Anomalie",
	["Claw"] = "Klaue",
	["Cobalt Guardian"] = "Kobaltwächter",
	["Coilfang Elite"] = "Elitesoldat des Echsenkessels",
	["Coilfang Strider"] = "Schreiter des Echsenkessels",
	["Commander Durand"] = "Kommandant Durand",
	["Commander Kolurg"] = "Kommandant Kolurg",
	["Commander Malor"] = "Kommandant Malor",
	["Commander Ri'mok"] = "Kommandant Ri'mok",
	["Commander Sarannis"] = "Kommandantin Sarannis",
	["Commander Springvale"] = "Kommandant Grüntal",
	["Commander Stoutbeard"] = "Kommandant Starkbart",
	["Commander Tharbek"] = "Kommandant Tharbek",
	["Commander Ulthok"] = "Kommandant Ulthok",
	["Commander Vo'jak"] = "Kommandant Vo'jak",
	["Conclave of Wind"] = "Konklave des Windes",
	["Constructor & Controller"] = "Konstrukteur & Kontrolleur",
	["Cookie"] = "Krümel",
	["Corborus"] = "Corborus",
	["Cordana Felsong"] = "Cordana Teufelsang",
	["Coren Direbrew"] = "Coren Düsterbräu",
	["Corla, Herald of Twilight"] = "Corla, Botin des Zwielichts",
	["Corstilax"] = "Corstilax",
	["Cosmic Infuser"] = "Kosmische Macht",
	["Council of Elders"] = "Rat der Ältesten",
	["Crimson Hammersmith"] = "Purpurroter Hammerschmied",
	["Crowd Pummeler 9-60"] = "Meuteverprügler 9-60",
	["Cruelfang"] = "Rohfang",
	["Crystal Fang"] = "Kristallfangzahn",
	["C'Thun"] = "C'Thun",
	["Cyanigosa"] = "Cyanigosa",
	["Daakara"] = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah die Verdammnisverkünderin",
	["Dalronn the Controller"] = "Dalronn der Aufseher",
	["Dam'ren"] = "Dam'ren",
	["Dargrul the Underking"] = "Dargrul der Unterkönig",
	["Dark Animus"] = "Dunkler Animus",
	["Dark Coffer"] = "Dunkler Kasten",
	["Dark Iron Ambassador"] = "Botschafter der Dunkeleisenzwerge",
	["Dark Shaman Koranthal"] = "Dunkelschamane Koranthal",
	["Darkmaster Gandling"] = "Dunkelmeister Gandling",
	--[[Translation missing --]]
	--[[ ["Darkscale Taskmaster"] = "Darkscale Taskmaster",--]] 
	["Darkweaver Syth"] = "Dunkelwirker Syth",
	["Death Knight Darkreaver"] = "Todesritter Schattensichel",
	["Death Knight Understudy"] = "Reservist der Todesritter",
	["Death Speaker Jargba"] = "Todessprecher Jargba",
	["Deathbound Ward"] = "Todesgeweihter Wächter",
	["Deathbringer Saurfang"] = "Todesbringer Saurfang",
	["Deathspeaker High Priest"] = "Hohepriester der Todessprecher",
	["Deathstalker Visceri"] = "Todespirscher Visceri",
	["Deathsworn Captain"] = "Todeshöriger Hauptmann",
	--[[Translation missing --]]
	--[[ ["Demonic Inquisition"] = "Demonic Inquisition",--]] 
	["Devastation"] = "Verwüstung",
	["Deviate Faerie Dragon"] = "Deviatfeendrache",
	["Devourer of Souls"] = "Verschlinger der Seelen",
	["Dextren Ward"] = "Dextren Ward",
	["Dia Darkwhisper"] = "Dia Schattenflüsterer",
	["Digmaster Shovelphlange"] = "Grubenmeister Schaufelphlansch",
	["Doctor Theolen Krastinov"] = "Doktor Theolen Krastinov",
	--[[Translation missing --]]
	--[[ ["Domatrax"] = "Domatrax",--]] 
	["Doom Lord Kazzak"] = "Verdammnislord Kazzak",
	["Doom'rel"] = "Un'rel",
	["Doomwalker"] = "Verdammniswandler",
	["Dope'rel"] = "Trott'rel",
	["Dorothee"] = "Dorothee",
	["Dragons of Nightmare"] = "Drachen des Alptraums",
	["Drahga Shadowburner"] = "Drahga Schattenbrenner",
	["Drahga Shodowburner"] = "Drahga Schattenbrenner",
	["Drakkari Colossus"] = "Koloss der Drakkari",
	["Drakos the Interrogator"] = "Drakos der Befrager",
	["Dreadfang"] = "Schreckenszahn",
	["Dreadscale"] = "Schreckensmaul",
	["Dreadwing"] = "Unheilschwinge",
	["Dreamscythe"] = "Traumsense",
	["Dresaron"] = "Dresaron",
	["Drov the Ruiner"] = "Drov der Verheerer",
	["Drugon the Frostblood"] = "Drugon der Frostblütige",
	["Dulhu"] = "Dulhu",
	["Durumu the Forgotten"] = "Durumu der Vergessene",
	["Dust Covered Chest"] = "Staubbedeckte Truhe",
	["Dustwraith"] = "Karaburan",
	["Eadric the Pure"] = "Eadric der Reine",
	["Earthbreaker Haromm"] = "Erdbrecher Haromm",
	["Earthcaller Halmgar"] = "Erdenrufer Halmgar",
	["Earthrager Ptah"] = "Erdwüter Ptah",
	["Earthshaper Telu"] = "Erdformer Telu",
	["Ebonroc"] = "Schattenschwinge",
	["Echo of Baine"] = "Echo von Baine",
	["Echo of Jaina"] = "Echo von Jaina",
	["Echo of Sylvanas"] = "Echo von Sylvanas",
	["Echo of Tyrande"] = "Echo von Tyrande",
	["Eck the Ferocious"] = "Der wilde Eck",
	["Edwin VanCleef"] = "Edwin van Cleef",
	["Elder Asani"] = "Ältester Asani",
	["Elder Brightleaf"] = "Ältester Hellblatt",
	["Elder Ironbranch"] = "Ältester Eisenast",
	["Elder Nadox"] = "Urahne Nadox",
	["Elder Regail"] = "Ältester Regail",
	["Elder Stonebark"] = "Ältester Steinrinde",
	["Electrocutioner 6000"] = "Elektrokutor 6000",
	["Electron"] = "Elektron",
	["Elegon"] = "Elegon",
	["Elementium Monstrosity"] = "Elementiumungeheuer",
	["Elerethe Renferal"] = "Elerethe Renferal",
	["Elisande"] = "Elisande",
	["Emalon the Storm Watcher"] = "Emalon der Sturmwächter",
	["Emeriss"] = "Smariss",
	["Emperor Dagran Thaurissan"] = "Imperator Dagran Thaurissan",
	["Emperor Vek'lor"] = "Imperator Vek'lor",
	["Emperor Vek'nilash"] = "Imperator Vek'nilash",
	["Enforcer Sorka"] = "Vollstreckerin Sorka",
	--[[Translation missing --]]
	--[[ ["Engine of Souls"] = "Engine of Souls",--]] 
	["Entropius"] = "Entropius",
	["Eonar's Gift"] = "Eonars Geschenk",
	["Epoch Hunter"] = "Epochenjäger",
	["Erekem"] = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Morgensänger",
	["Eric \"The Swift\""] = "Eric \"Der Flinke\"",
	["Erudax"] = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Steinsprecher",
	["Essence of Anger"] = "Essenz des Zorns",
	["Essence of Desire"] = "Essenz der Begierde",
	["Essence of Suffering"] = "Essenz des Leidens",
	["Eviscerator"] = "Ausweider",
	["Exarch Maladaar"] = "Exarch Maladaar",
	--[[Translation missing --]]
	--[[ ["Expedient Elemental"] = "Expedient Elemental",--]] 
	["Expedition Commander"] = "Kommandant der Expedition",
	["Eydis Darkbane"] = "Eydis Nachtbann",
	["Eye of C'Thun"] = "Auge von C'Thun",
	["Faction Champions"] = "Fraktionschampions",
	--[[Translation missing --]]
	--[[ ["Fallen Avatar"] = "Fallen Avatar",--]] 
	["Fallen Champion"] = "Gestürzter Held",
	["Falric"] = "Falric",
	["Falric and Marwyn"] = "Falric und Marwyn",
	["Fankriss the Unyielding"] = "Fankriss der Unnachgiebige",
	["Fathom-Lord Karathress"] = "Tiefenlord Karathress",
	["Faultline"] = "Karst",
	["Fel Lord Betrug"] = "Teufelslord Betrugg",
	["Fel Lord Zakuun"] = "Teufelslord Zakuun",
	["Felmyst"] = "Teufelsruch",
	["Feludius"] = "Feludius",
	["Feng the Accursed"] = "Feng der Verfluchte",
	["Fenrus the Devourer"] = "Fenrus der Verschlinger",
	["Fenryr"] = "Fenryr",
	["Feral Defender"] = "Wilder Verteidiger",
	["Festerface"] = "Faulmiene",
	["Festergut"] = "Fauldarm",
	["Feugen"] = "Feugen",
	["Fineous Darkvire"] = "Fineous Dunkelader",
	["Firemaw"] = "Feuerschwinge",
	["Fjola Lightbane"] = "Fjola Lichtbann",
	["Flame Leviathan"] = "Flammenleviathan",
	["Flamebender Ka'graz"] = "Flammenbändigerin Ka'graz",
	["Flamegor"] = "Flammenmaul",
	["Flameweaver Koegler"] = "Flammenwirker Koegler",
	["Fleshrender Nok'gar"] = "Fleischfetzer Nok'gar",
	["Flotsam"] = "Treibgut",
	["Foe Reaper 5000"] = "Feindschnitter 5000",
	["Foreman Feldspar"] = "Vorarbeiter Feldspat",
	["Foreman Thistlenettle"] = "Großknecht Distelklette",
	["Forgemaster Garfrost"] = "Schmiedemeister Garfrost",
	["Forgemaster Gog'duh"] = "Schmiedemeister Gog'duh",
	["Forgemaster Throngus"] = "Schmiedemeister Throngus",
	["Four Horsemen Chest"] = "Truhe der Vier Reiter",
	["Franzok"] = "Franzok",
	["Fras Siabi"] = "Fras Siabi",
	["Freya"] = "Freya",
	["Frost King Malakk"] = "Frostkönig Malakk",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Galakras"] = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Feuerhammer",
	["Galleon"] = "Galleon",
	["Gara'jal the Spiritbinder"] = "Gara'jal der Geisterbinder",
	["Garalon"] = "Garalon",
	["Garr"] = "Garr",
	["Garrosh Hellscream"] = "Garrosh Höllschrei",
	["Gasher"] = "Schlitzer",
	["Gatewatcher Gyro-Kill"] = "Torwächter Gyrotot",
	["Gatewatcher Iron-Hand"] = "Torwächter Eisenhand",
	["Gathios the Shatterer"] = "Gathios der Zerschmetterer",
	["Gehennas"] = "Gehennas",
	["Gekkan"] = "Gekkan",
	["Gelihast"] = "Gelihast",
	["Gelk"] = "Gelk",
	["General Angerforge"] = "General Zornesschmied",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Nazgrim"] = "General Nazgrim",
	["General Pa'valak"] = "General Pa'valak",
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	["General Xakal"] = "General Xakal",
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-Ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Haudrauf",
	["Gilnid"] = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul der Geifernde",
	["Glazer"] = "Der Starrer",
	["Gloom'rel"] = "Dunk'rel",
	["Glubtok"] = "Glubtok",
	["Gluth"] = "Gluth",
	["Glutton"] = "Nimmersatt",
	["God-King Skovald"] = "Gottkönig Skovald",
	["Golem Lord Argelmach"] = "Golemlord Argelmach",
	["Golemagg the Incinerator"] = "Golemagg der Verbrenner",
	["Goraluk Anvilcrack"] = "Goraluk Hammerbruch",
	["Gorefiend"] = "Blutschatten",
	["Gormok the Impaler"] = "Gormok der Pfähler",
	["Gorosh the Dervish"] = "Gorosh der Derwisch",
	--[[Translation missing --]]
	--[[ ["Goroth"] = "Goroth",--]] 
	["Gortok Palehoof"] = "Gortok Bleichhuf",
	["Gothik the Harvester"] = "Gothik der Ernter",
	["Grand Astromancer Capernian"] = "Großastromantin Capernian",
	["Grand Champions"] = "Großchampions",
	["Grand Crusader Dathrohan"] = "Oberster Kreuzzügler Dathrohan",
	["Grand Empress Shek'zeer"] = "Großkaiserin Shek'zeer",
	--[[Translation missing --]]
	--[[ ["Grand Magistrix Elisande"] = "Grand Magistrix Elisande",--]] 
	["Grand Magus Telestra"] = "Großmagistrix Telestra",
	["Grand Vizier Ertan"] = "Großwesir Ertan",
	["Grand Warlock Alythess"] = "Großhexenmeisterin Alythess",
	["Grand Warlock Nethekurse"] = "Großhexenmeister Nethekurse",
	["Grand Widow Faerlina"] = "Großwitwe Faerlina",
	["Grandmaster Vorpil"] = "Großmeister Vorpil",
	["Grandmother"] = "Großmutter",
	["Grethok the Controller"] = "Grethok der Aufseher",
	["Gri'lek"] = "Gri'lek",
	["Grimlok"] = "Grimlok",
	["Grimrail Enforcers"] = "Überwacher des Grimmgleises",
	["Grizzle"] = "Grizzle",
	["Grobbulus"] = "Grobbulus",
	["Grubbis"] = "Grubbis",
	["Gruul"] = "Gruul",
	["Gruul the Dragonkiller"] = "Gruul der Drachenschlächter",
	["Gu Cloudstrike"] = "Gu Wolkenschlag",
	["Guard Fengus"] = "Wache Fengus",
	["Guard Mol'dar"] = "Wache Mol'dar",
	["Guard Slip'kik"] = "Wache Slip'kik",
	["Guardian of Yogg-Saron"] = "Wächter des Yogg-Saron",
	["Gug'rokk"] = "Gug'rokk",
	["Gul'dan"] = "Gul'dan",
	["Gurtogg Bloodboil"] = "Gurtogg Siedeblut",
	["Gyth"] = "Gyth",
	["Hadronox"] = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara die Sturmbinderin",
	["Haiyan the Unstoppable"] = "Haiyan der Unaufhaltsame",
	["Hakkar"] = "Hakkar",
	["Halazzi"] = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Wyrmbrecher",
	["Halion"] = "Halion",
	["Halycon"] = "Halycon",
	["Hamhock"] = "Hamhock",
	["Hans'gar"] = "Hans'gar",
	["Hans'gar and Franzok"] = "Hans'gar und Franzok",
	["Harbaron"] = "Harbaron",
	["Harbinger Skyriss"] = "Herold Horizontiss",
	--[[Translation missing --]]
	--[[ ["Harjatan"] = "Harjatan",--]] 
	["Hate'rel"] = "Hass'rel",
	["Hazza'rah"] = "Hazza'rah",
	["Hazzas"] = "Hazzas",
	["He Softfoot"] = "Hee Samtfuß",
	["Headless Horseman"] = "Der kopflose Reiter",
	["Heart of the Mountain"] = "Herz des Berges",
	["Hearthsinger Forresten"] = "Herdsinger Forresten",
	["Hedrum the Creeper"] = "Hedrum der Krabbler",
	["Heigan the Unclean"] = "Heigan der Unreine",
	["Helix Gearbreaker"] = "Helix Ritzelbrecher",
	["Hellfire Assault"] = "Höllenfeuerangriff",
	["Hellfire Cannon"] = "Höllenfeuerkanone",
	["Hellfire Channeler"] = "Kanalisierer des Höllenfeuers",
	["Hellfire High Council"] = "Hoher Rat des Höllenfeuers",
	["Helya"] = "Helya",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Herold Volazj",
	["Herod"] = "Herod",
	["Hex Lord Malacrass"] = "Hexlord Malacrass",
	["High Astromancer Solarian"] = "Hochastromantin Solarian",
	["High Botanist Freywinn"] = "Hochbotaniker Freywinn",
	["High Botanist Tel'arn"] = "Hochbotaniker Tel'arn",
	["High Inquisitor Fairbanks"] = "Hochinquisitor Schönufer",
	["High Inquisitor Whitemane"] = "Hochinquisitorin Weißsträhne",
	["High Interrogator Gerstahn"] = "Verhörmeisterin Gerstahn",
	["High King Maulgar"] = "Hochkönig Maulgar",
	["High Marshal Whirlaxis"] = "Hochmarschall Whirlaxis",
	["High Nethermancer Zerevor"] = "Hochnethermant Zerevor",
	["High Overlord Saurfang"] = "Hochfürst Saurfang",
	["High Priest Thekal"] = "Hohepriester Thekal",
	["High Priest Venoxis"] = "Hohepriester Venoxis",
	["High Priestess Arlokk"] = "Hohepriesterin Arlokk",
	["High Priestess Azil"] = "Hohepriesterin Azil",
	["High Priestess Jeklik"] = "Hohepriesterin Jeklik",
	["High Priestess Kilnara"] = "Hohepriesterin Kilnara",
	["High Priestess Mar'li"] = "Hohepriesterin Mar'li",
	["High Priestess of Thaurissan"] = "Hohepriesterin von Thaurissan",
	["High Prophet Barim"] = "Hochprophet Barim",
	["High Sage Viryx"] = "Oberste Weise Viryx",
	["High Warlord Naj'entus"] = "Oberster Kriegsfürst Naj'entus",
	["Highlord Mograine"] = "Hochlord Mograine",
	["Highlord Omokk"] = "Hochlord Omokk",
	["Hisek the Swarmkeeper"] = "Hisek der Schwarmwächter",
	["Hodir"] = "Hodir",
	["Hogger"] = "Hogger",
	["Hoptallus"] = "Hopsallus",
	["Horridon"] = "Horridon",
	["Houndmaster Braun"] = "Hundemeister Braun",
	["Houndmaster Grebmar"] = "Hundemeister Grebmar",
	["Houndmaster Loksey"] = "Hundemeister Loksey",
	["Hukku"] = "Hukku",
	["Humongris"] = "Humongris",
	["Hungarfen"] = "Hungarfenn",
	--[[Translation missing --]]
	--[[ ["Huntress Kasparian"] = "Huntress Kasparian",--]] 
	["Hurley Blackbreath"] = "Hurley Pestatem",
	["Hyakiss the Lurker"] = "Hyakiss der Lauerer",
	["Hydromancer Thespia"] = "Wasserbeschwörerin Thespia",
	["Hydromancer Velratha"] = "Hydromantin Velratha",
	["Hydrospawn"] = "Hydrobrut",
	["Hydross the Unstable"] = "Hydross der Unstete",
	["Hymdall"] = "Hymdall",
	["Hyrja"] = "Hyrja",
	["Ice Sphere"] = "Eissphäre",
	["Icecrown Gunship Battle"] = "Luftschiffkampf um die Eiskronenzitadelle",
	["Icehowl"] = "Eisheuler",
	["Ichoron"] = "Ichoron",
	["Ick"] = "Ick",
	["Ignacious"] = "Ignazius",
	["Ignis the Furnace Master"] = "Ignis, Meister des Eisenwerks",
	["Il'gynoth"] = "Il'gynoth",
	["Illidan Stormrage"] = "Illidan Sturmgrimm",
	["Illidari Council"] = "Rat der Illidari",
	["Illyanna Ravenoak"] = "Illyanna Rabeneiche",
	["Illysanna Ravencrest"] = "Illysanna Rabenkrone",
	["Immerseus"] = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	["Imperator Mar'gok"] = "Kaiser Mar'gok",
	["Imperial Vizier Zor'lok"] = "Kaiserlicher Wesir Zor'lok",
	["Infinite Corruptor"] = "Ewiger Verderber",
	["Infinity Blades"] = "Klinge der Unendlichkeit",
	["Ingvar the Plunderer"] = "Ingvar der Brandschatzer",
	["Inquisitor Tormentorum"] = "Inquisitor Foltyrium",
	["Instructor Chillheart"] = "Ausbilderin Kaltherz",
	["Instructor Galford"] = "Instrukteur Galford",
	["Instructor Malicia"] = "Instrukteurin Malicia",
	["Instructor Razuvious"] = "Instrukteur Razuvious",
	["Interrogator Vishas"] = "Befrager Vishas",
	["Ionar"] = "Ionar",
	["Iron Juggernaut"] = "Eiserner Koloss",
	["Iron Qon"] = "Der eiserne Qon",
	["Iron Reaver"] = "Eiserner Häscher",
	["Ironaya"] = "Ironaya",
	["Ironcrusher"] = "Eisenmalmer",
	["Ironspine"] = "Eisenrücken",
	["Isalien"] = "Isalien",
	["Isiset"] = "Isiset",
	["Ivanyr"] = "Ivanyr",
	["Iyyokuk the Lucid"] = "Iyyokuk der Wache",
	["Jade"] = "Jade",
	["Jade Guardian"] = "Jadewächter",
	["Jammal'an the Prophet"] = "Jammal'an der Prophet",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi",
	["Jasper Guardian"] = "Jaspiswächter",
	["Jed Runewatcher"] = "Jed Runenblick",
	["Jedoga Shadowseeker"] = "Jedoga Schattensucher",
	["Jergosh the Invoker"] = "Jergosh der Herbeirufer",
	["Ji-Kun"] = "Ji-Kun",
	["Jin'do the Godbreaker"] = "Jin'do der Götterbrecher",
	["Jin'do the Hexxer"] = "Jin'do der Verhexer",
	["Jin'rokh the Breaker"] = "Jin'rokh der Zerstörer",
	["Jormungar Behemoth"] = "Jormungarungetüm",
	["Jormungars"] = "Jormungars",
	["Julianne"] = "Julianne",
	["Junk Bot"] = "Schrottbot",
	["Kael'thas Sunstrider"] = "Kael'thas Sonnenwanderer",
	["Kalecgos"] = "Kalecgos",
	["Kam Deepfury"] = "Kam Tiefenzorn",
	["Kargath Bladefist"] = "Kargath Messerfaust",
	["Ka'roz the Locust"] = "Ka'roz die Heuschrecke",
	["Karsh Steelbender"] = "Karsh Stahlbieger",
	["Kazkaz the Unholy"] = "Kazkaz der Unheilige",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik der Manipulator",
	["Keli'dan the Breaker"] = "Keli'dan der Zerstörer",
	["Kel'Thuzad"] = "Kel'Thuzad",
	["Keristrasza"] = "Keristrasza",
	["Kiggler the Crazed"] = "Gicherer der Wahnsinnige",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kilrogg Deadeye"] = "Kilrogg Totauge",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk der Windschnitter",
	["King Deepbeard"] = "König Klafterbart",
	["King Dred"] = "König Dred",
	["King Gordok"] = "König Gordok",
	["King Llane Piece"] = "König Llane",
	["King Ymiron"] = "König Ymiron",
	["Kirtonos the Herald"] = "Kirtonos der Herold",
	["Knot Thimblejack's Cache"] = "Knot Thimblejacks Truhe",
	["Kolk"] = "Kolk",
	["Kologarn"] = "Kologarn",
	["Ko'ragh"] = "Ko'ragh",
	["Koralon the Flame Watcher"] = "Koralon der Flammenwächter",
	["Koramar"] = "Koramar",
	["Kor'kron Dark Shaman"] = "Dunkelschamanen der Kor'kron",
	["Kor'kron Jailer"] = "Wärter der Kor'kron",
	["Kormok"] = "Kormok",
	["Kormrok"] = "Kormrok",
	["Korven the Prime"] = "Korven der Erste",
	["Kresh"] = "Kresh",
	["Krick"] = "Krick",
	["Krick and Ick"] = "Krick und Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir der Torwächter",
	["Kromog"] = "Kromog",
	["Krosh Firehand"] = "Krosh Feuerhand",
	["Krosus"] = "Krosus",
	["Krystallus"] = "Krystallus",
	["Kuai the Brute"] = "Kuai der Grobian",
	["Kurinnaxx"] = "Kurinnaxx",
	["Kyrak"] = "Kyrak",
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Todeswisper",
	["Lady Hatecoil"] = "Lady Hassnatter",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	["Laj"] = "Laj",
	["Landslide"] = "Erdrutsch",
	["Lava Guard Gordoth"] = "Lavawache Gordoth",
	["Lavanthor"] = "Lavanthor",
	["Left Arm"] = "Linker Arm",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leotheras der Blinde",
	["Lethon"] = "Lethon",
	["Lethtendris"] = "Lethtendris",
	["Levantus"] = "Levantus",
	["Leviathan Mk II"] = "Leviathan Mk II",
	["Ley-Guardian Eregos"] = "Leywächter Eregos",
	["Lieutenant Drake"] = "Leutnant Drach",
	["Lieutenant General Andorov"] = "Generalleutnant Andorov",
	["Life Warden Gola"] = "Lebenswächter Gola",
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Flammenherz",
	["Loatheb"] = "Loatheb",
	["Lockmaw"] = "Schnappschlund",
	["Loken"] = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	["Lord Aurius Rivendare"] = "Baron Aurius Totenschwur",
	["Lord Cobrahn"] = "Lord Kobrahn",
	["Lord Godfrey"] = "Lord Godfrey",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Kur'talos Ravencrest"] = "Lord Kur'talos Rabenkrone",
	["Lord Marrowgar"] = "Lord Mark'gar",
	["Lord Overheat"] = "Fürst Gluthitze",
	["Lord Pythas"] = "Lord Pythas",
	["Lord Rhyolith"] = "Lord Rhyolith",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Fürst Blutdurst",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Victor Nefarius",
	["Lord Vyletongue"] = "Lord Schlangenzunge",
	["Lord Walden"] = "Lord Walden",
	["Lorekeeper Polkelt"] = "Wissenshüter Polkelt",
	["Lorewalker Stonestep"] = "Lehrensucher Steinschritt",
	["Lorgus Jett"] = "Lorgus Jett",
	["Loro"] = "Loro",
	["Lucifron"] = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Zausel der Verrückte",
	["Madness of Deathwing"] = "Todesschwinges Wahnsinn",
	["Maexxna"] = "Maexxna",
	["Mage-Lord Urom"] = "Magierlord Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrat Barthilas",
	["Magmadar"] = "Magmadar",
	["Magmatron"] = "Magmatron",
	["Magmaw"] = "Magmaul",
	["Magmolatus"] = "Magmolatus",
	["Magmus"] = "Magmus",
	["Magra"] = "Magra",
	["Magtheridon"] = "Magtheridon",
	["Maiden of Grief"] = "Maid der Trauer",
	--[[Translation missing --]]
	--[[ ["Maiden of Valor"] = "Maiden of Valor",--]] 
	--[[Translation missing --]]
	--[[ ["Maiden of Vigilance"] = "Maiden of Vigilance",--]] 
	["Maiden of Virtue"] = "Tugendhafte Maid",
	["Majordomo Executus"] = "Majordomus Exekutus",
	["Majordomo Staghelm"] = "Majordomus Hirschhaupt",
	["Makogg Emberblade"] = "Makogg Glutklinge",
	["Malacrass"] = "Malacrass",
	["Maleki the Pallid"] = "Maleki der Leichenblasse",
	["Malfurion Stormrage"] = "Malfurion Sturmgrimm",
	["Mal'Ganis"] = "Mal'Ganis",
	--[[Translation missing --]]
	--[[ ["Malificus"] = "Malificus",--]] 
	["Malkorok"] = "Malkorok",
	["Maloriak"] = "Maloriak",
	["Malygos"] = "Malygos",
	["Mannoroth"] = "Mannoroth",
	["Marak the Blooded"] = "Marak die Blutige",
	["Maraudos"] = "Maraudos",
	["Marduk Blackpool"] = "Marduk Schwarzborn",
	["Marisa du'Paige"] = "Marisa du'Paige",
	["Marwyn"] = "Marwyn",
	["Master Engineer Telonicus"] = "Meisteringenieur Telonicus",
	["Master Snowdrift"] = "Meister Schneewehe",
	["Maur Grimtotem"] = "Maur Grimmtotem",
	["Meathook"] = "Fleischhaken",
	["Mechano-Lord Capacitus"] = "Mechanolord Kapazitus",
	["Medivh"] = "Medivh",
	["Megaera"] = "Megaera",
	["Mekgineer Steamrigger"] = "Robogenieur Dampfhammer",
	["Mekgineer Thermaplugg"] = "Robogenieur Thermadraht",
	["Meng the Demented"] = "Meng der Irre",
	["Mennu the Betrayer"] = "Mennu der Verräter",
	--[[Translation missing --]]
	--[[ ["Mephistroth"] = "Mephistroth",--]] 
	["Meshlok the Harvester"] = "Meshlok der Ernter",
	["Midnight"] = "Mittnacht",
	["Mijan"] = "Mijan",
	["Millificent Manastorm"] = "Millificent Manasturm",
	["Mimiron"] = "Mimiron",
	["Mindbender Ghur'sha"] = "Geistbeuger Ghur'sha",
	["Mindflayer Kaahrj"] = "Gedankenschinder Kaahrj",
	["Miner Johnson"] = "Minenarbeiter Johnson",
	["Ming the Cunning"] = "Ming der Verschlagene",
	["Mistress of Pain"] = "Herrin der Schmerzen",
	--[[Translation missing --]]
	--[[ ["Mistress Sassz'ine"] = "Mistress Sassz'ine",--]] 
	["Moam"] = "Moam",
	["Mogor"] = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra der Schädelberster",
	--[[Translation missing --]]
	--[[ ["Moontalon"] = "Moontalon",--]] 
	["Moorabi"] = "Moorabi",
	["Mor Grayhoof"] = "Mor Grauhuf",
	["Moragg"] = "Moragg",
	["Morchok"] = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Feuerauge",
	["Moroes"] = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Gezeitenwandler",
	["Morphaz"] = "Morphaz",
	["Mother Shahraz"] = "Mutter Shahraz",
	["Mother Smolderweb"] = "Mutter Glimmernetz",
	["Mr. Smite"] = "Handlanger Pein",
	["Muradin Bronzebeard"] = "Muradin Bronzebart",
	["Murkblood Twin"] = "Zwilling der Finsterblut",
	["Murkblood Twins"] = "Zwillinge der Finsterblut",
	["Murmur"] = "Murmur",
	["Murozond"] = "Murozond",
	["Murta Grimgut"] = "Murta Bauchgrimm",
	["M'uru"] = "M'uru",
	["Mushgog"] = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus der Verschlinger",
	["Nalak, The Storm Lord"] = "Nalak, Der Sturmfürst",
	["Nalorakk"] = "Nalorakk",
	["Nal'tira"] = "Nal'tira",
	["Naraxas"] = "Naraxas",
	["Naturalist Tel'arn"] = "Naturalist Tel'arn",
	["Na'zak the Fiend"] = "Na'zak das Scheusal",
	["Nazan"] = "Nazan",
	["Neesa \"Hightower\" Nox"] = "Neesa Nox",
	["Nefarian"] = "Nefarian",
	["Nefarian's End"] = "Nefarians Ende",
	["Nekrum Gutchewer"] = "Nekrum der Ausweider",
	["Nerub'enkan"] = "Nerub'enkan",
	["Ner'zhul"] = "Ner'zhul",
	["Nethermancer Sepethrea"] = "Nethermantin Sepethrea",
	["Netherspite"] = "Nethergroll",
	["Netherstrand Longbow"] = "Netherbespannter Langbogen",
	["Nexus-Prince Shaffar"] = "Nexusprinz Shaffar",
	["Nezir"] = "Nezir",
	["Nhallish"] = "Nhallish",
	["Nightbane"] = "Schrecken der Nacht",
	["Nithogg"] = "Nithogg",
	["Nitrogg Thundertower"] = "Nitrogg Donnerturm",
	["Niuzao, The Black Ox"] = "Niuzao, Der Schwarze Ochse",
	["Norushen"] = "Norushen",
	["Noth the Plaguebringer"] = "Noth der Seuchenfürst",
	["Novos the Summoner"] = "Novos der Beschwörer",
	["Noxxion"] = "Noxxion",
	["Nythendra"] = "Nythendra",
	["Oakheart"] = "Eichenherz",
	["Obsidian Sentinel"] = "Obsidianschildwache",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo der Blindseher",
	["Odyn"] = "Odyn",
	["Oggleflint"] = "Flintauge",
	["Ogom the Wretched"] = "Ogom der Elende",
	["Ohgan"] = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor der Zerstörer",
	["Olaf"] = "Olaf",
	["Old Serra'kis"] = "Alter Serra'kis",
	["Olm the Summoner"] = "Olm der Beschwörer",
	["Omnitron Defense System"] = "Omnitron-Verteidigungssystem",
	["Omnotron"] = "Omnotron",
	["Omnotron Defense System"] = "Omnotron-Verteidigungssystem",
	["Omor the Unscarred"] = "Omor der Narbenlose",
	["Onyxia"] = "Onyxia",
	["Ook-Ook"] = "Uuk-Uuk",
	["Oondasta"] = "Oondasta",
	["Opera Event"] = "Opernevent",
	["Operator Thogar"] = "Zugführer Thogar",
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Feuergott der Yaungol",
	["Orebender Gor'ashan"] = "Erzformer Gor'ashan",
	["Oregorger"] = "Erzfresser",
	["Orgrim's Hammer"] = "Orgrims Hammer",
	["Ormorok the Tree-Shaper"] = "Ormorok der Baumformer",
	["Oro Eyegouge"] = "Oro Hohlauge",
	["Oshir"] = "Oshir",
	["Ossirian the Unscarred"] = "Ossirian der Narbenlose",
	["Ouro"] = "Ouro",
	["Overlord Ramtusk"] = "Oberanführer Rammhauer",
	["Overlord Wyrmthalak"] = "Oberanführer Wyrmthalak",
	["Overmaster Pyron"] = "Übermeister Pyron",
	["Overseer Tidewrath"] = "Overseer Tidewrath",
	["Ozruk"] = "Ozruk",
	["Ozumat"] = "Ozumat",
	["Pandemonius"] = "Pandemonius",
	["Panzor the Invincible"] = "Panzor der Unbesiegbare",
	["Paragons of the Klaxxi"] = "Die Getreuen der Klaxxi",
	["Patchwerk"] = "Flickwerk",
	["Pathaleon the Calculator"] = "Pathaleon der Kalkulator",
	["Patrol Captain Gerdo"] = "Patrouillenoffizier Gerdo",
	["Peroth'arn"] = "Peroth'arn",
	["Phalanx"] = "Phalanx",
	["Phaseshift Bulwark"] = "Phasenverschobenes Bollwerk",
	["Phemos"] = "Phemos",
	["Pimgib"] = "Pimgib",
	["Plaguemaw the Rotting"] = "Seuchenschlund der Faulende",
	["Plugger Spazzring"] = "Stöpsel Zapfring",
	["Pol"] = "Pol",
	["Postmaster Malown"] = "Postmeister Malown",
	["Priestess Delrissa"] = "Priesterin Delrissa",
	--[[Translation missing --]]
	--[[ ["Priestess Lunaspyre"] = "Priestess Lunaspyre",--]] 
	["Primordius"] = "Primordius",
	["Prince Keleseth"] = "Prinz Keleseth",
	["Prince Malchezaar"] = "Prinz Malchezaar",
	["Prince Skaldrenox"] = "Prince Skaldrenox",
	["Prince Taldaram"] = "Prinz Taldaram",
	["Prince Tenris Mirkblood"] = "Prinz Tenris Mirkblut",
	["Prince Tortheldrin"] = "Prinz Tortheldrin",
	["Prince Valanar"] = "Prinz Valanar",
	["Princess Huhuran"] = "Prinzessin Huhuran",
	["Princess Moira Bronzebeard"] = "Prinzessin Moira Bronzebart",
	["Princess Tempestria"] = "Prinzessin Tempestria",
	["Princess Theradras"] = "Prinzessin Theradras",
	["Princess Yauj"] = "Prinzessin Yauj",
	["Professor Putricide"] = "Professor Seuchenmord",
	["Protector Kaolan"] = "Beschützer Kaolan",
	["Protectors of the Endless"] = "Beschützer des Endlosen",
	["Pure Spawn of Hydross"] = "Gereinigter Nachkomme Hydross'",
	["Pusillin"] = "Pusillin",
	["Pyroguard Emberseer"] = "Feuerwache Glutseher",
	["Pyromancer Loregrain"] = "Pyromant Weisenkorn",
	["Qiang the Merciless"] = "Qiang der Gnadenlose",
	["Qin-xi"] = "Qin-xi",
	["Quagmirran"] = "Quagmirran",
	["Quartermaster Zigris"] = "Rüstmeister Zigris",
	["Queen Azshara"] = "Königin Azshara",
	["Quet'zal"] = "Quet'zal",
	["Ra-den"] = "Ra-den",
	["Rage Winterchill"] = "Furor Winterfrost",
	["Ragewing the Untamed"] = "Zornschwinge der Ungezähmte",
	["Ragglesnout"] = "Struppmähne",
	["Raging Spirit"] = "Tobender Geist",
	["Ragnaros"] = "Ragnaros",
	["Raigonn"] = "Raigonn",
	["Railmaster Rocketspark"] = "Gleismeister Raketenfunken",
	["Rajh"] = "Rajh",
	["Ramstein the Gorger"] = "Ramstein der Verschlinger",
	["Randolph Moloch"] = "Randolph Moloch",
	["Ranjit"] = "Ranjit",
	["Ras Frostwhisper"] = "Ras Frostraunen",
	["Rattlegore"] = "Blutrippe",
	["Razorclaw the Butcher"] = "Klingenklaue der Metzger",
	["Razorgore the Untamed"] = "Feuerkralle der Ungezähmte",
	--[[Translation missing --]]
	--[[ ["Razorjaw Gladiator"] = "Razorjaw Gladiator",--]] 
	--[[Translation missing --]]
	--[[ ["Razorjaw Wavemender"] = "Razorjaw Wavemender",--]] 
	["Razorlash"] = "Schlingwurzler",
	["Razorscale"] = "Klingenschuppe",
	["Reaver Jdorn"] = "Häscher Jdorn",
	--[[Translation missing --]]
	--[[ ["Recursive Elemental"] = "Recursive Elemental",--]] 
	["Reliquary of Souls"] = "Reliquium der Seelen",
	["Renataki"] = "Renataki",
	["Restless Skeleton"] = "Ruheloses Skelett",
	["Rethilgore"] = "Rotkralle",
	["Revelosh"] = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Schraubstutz",
	["Right Arm"] = "Rechter Arm",
	["Rik'kal the Dissector"] = "Rik'kal der Sezierer",
	["Ring of Law"] = "Ring des Gesetzes",
	["Risen Hammersmith"] = "Auferstandener Hammerschmied",
	["Roar"] = "Brüller",
	["Rocketspark and Borka"] = "Raketenfunken und Borka",
	["Rohash"] = "Rohash",
	["Rokad the Ravager"] = "Rokad der Verheerer",
	["Rokdar the Sundered Lord"] = "Rokdar der Zerklüftete",
	["Rokmar the Crackler"] = "Rokmar der Zerquetscher",
	["Rokmora"] = "Rokmora",
	["Roltall"] = "Roltall",
	["Rom'ogg Bonecrusher"] = "Rom'ogg Knochenbrecher",
	["Romulo"] = "Romulo",
	["Romulo & Julianne"] = "Romulo & Julianne",
	["Roogug"] = "Roogug",
	["Rook Stonetoe"] = "Rook Steinzeh",
	["Ro'shak"] = "Ro'shak",
	["Rotface"] = "Modermiene",
	["Rotgrip"] = "Faulschnapper",
	["Rukhmar"] = "Rukhmar",
	["Rukhran"] = "Rukhran",
	["Runemaster Molgeim"] = "Runenmeister Molgeim",
	["Runok Wildmane"] = "Runok Wildmähne",
	["Ruuzlu"] = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Saboteur Kip'tilak",
	["Sadana Bloodfury"] = "Sadana Blutfuror",
	["Sael'orn"] = "Sael'orn",
	["Salramm the Fleshcrafter"] = "Salramm der Fleischformer",
	["Salyis's Warband"] = "Salyis' Kriegsmeute",
	["Sanctum Sentry"] = "Späher des Sanktums",
	["Sandarr Dunereaver"] = "Sandarr der Wüstenräuber",
	["Sandfury Executioner"] = "Henker der Sandwüter",
	["Sapphiron"] = "Saphiron",
	["Sara"] = "Sara",
	["Saronite Animus"] = "Saronitanimus",
	["Sartharion"] = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr der Verderber",
	["Saviana Ragefire"] = "Saviana Flammenschlund",
	["Scarlet Commander Mograine"] = "Scharlachroter Kommandant Mograine",
	["Scourgelord Tyrannus"] = "Geißelfürst Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Gesicherte Titanentruhe mit Pandarenschätzen",
	["Seeth'rel"] = "Wut'rel",
	["Selin Fireheart"] = "Selin Feuerherz",
	["Sergeant Bly"] = "Unteroffizier Bly",
	["Serpentrix"] = "Serpentrix",
	["Setesh"] = "Setesh",
	["Sha of Anger"] = "Sha des Zorns",
	["Sha of Doubt"] = "Sha des Zweifels",
	["Sha of Fear"] = "Sha der Angst",
	["Sha of Pride"] = "Sha des Stolzes",
	["Sha of Violence"] = "Sha der Gewalt",
	["Shade of Akama"] = "Akamas Schemen",
	["Shade of Aran"] = "Arans Schemen",
	["Shade of Eranikus"] = "Eranikus' Schemen",
	["Shade of Xavius"] = "Schemen von Xavius",
	["Shadikith the Glider"] = "Shadikith der Gleiter",
	["Shadow Hunter Vosh'gajin"] = "Schattenjägerin Vosh'gajin",
	["Shadow of Leotheras"] = "Schatten von Leotheras",
	["Shadow-Lord Iskar"] = "Schattenfürst Iskar",
	["Shadowpriest Sezz'ziz"] = "Schattenpriester Sezz'ziz",
	["Shadron"] = "Shadron",
	["Shannox"] = "Shannox",
	["Shar'thos"] = "Shar'thos",
	["Shazzrah"] = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak der Totenwächter",
	["Shivermaw"] = "Zitterschlund",
	["Siamat, Lord of South Wind"] = "Siamat, Herrscher des Südwinds",
	["Siegecrafter Blackfuse"] = "Belagerungsingenieur Rußschmied",
	["Siegemaster Mar'tak"] = "Belagerungsmeisterin Mar'tak",
	["Sindragosa"] = "Sindragosa",
	["Sinestra"] = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	--[[Translation missing --]]
	--[[ ["Sisters of the Moon"] = "Sisters of the Moon",--]] 
	--[[Translation missing --]]
	--[[ ["Si'vash"] = "Si'vash",--]] 
	["Sjonnir The Ironshaper"] = "Sjonnir der Eisenformer",
	["Skadi the Ruthless"] = "Skadi der Skrupellose",
	["Skarr the Unbreakable"] = "Skarr der Unbezwingbare",
	["Skarvald the Constructor"] = "Skarvald der Konstrukteur",
	["Skeer the Bloodseeker"] = "Skeer der Blutsucher",
	["Skorpyron"] = "Skorpyron",
	["Skra'gath"] = "Skra'gath",
	["Skul"] = "Skul",
	["Skulloc"] = "Skulloc",
	["Skum"] = "Skum",
	["Skylord Tovra"] = "Himmelsfürstin Tovra",
	["Slabhide"] = "Plattenhaut",
	["Slad'ran"] = "Slad'ran",
	["Slagmaw"] = "Nagma",
	["Slave Watcher Crushto"] = "Sklavenwächter Crushto",
	["Smashspite the Hateful"] = "Stachelfaust der Verhasste",
	["Sneed"] = "Sneed",
	["Sneed's Shredder"] = "Sneeds Schredder",
	["Socrethar the Eternal"] = "Socrethar der Ewige",
	["Solakar Flamewreath"] = "Solakar Feuerkrone",
	["Solarist Tel'arn"] = "Solarist Tel'arn",
	["Solarium Agent"] = "Solarian Agent",
	["Solarium Priest"] = "Solarian Priester",
	--[[Translation missing --]]
	--[[ ["Soul Queen Dejahna"] = "Soul Queen Dejahna",--]] 
	["Soulbinder Nyami"] = "Seelenbinderin Nyami",
	["Soultrapper Mevra"] = "Seelenfängerin Mevra",
	["Spellblade Aluriel"] = "Aluriel die Zauberklinge",
	["Spine of Deathwing"] = "Todesschwinges Rückgrat",
	["Spirestone Battle Lord"] = "Kampflord der Felsspitzoger",
	["Spirestone Butcher"] = "Metzger der Felsspitzoger",
	["Spirestone Lord Magus"] = "Maguslord der Felsspitzoger",
	["Spoils of Pandaria"] = "Die Schätze Pandarias",
	["Staff of Disintegration"] = "Stab der Auflösung",
	["Stalagg"] = "Stalagg",
	["Star Augur Etraeus"] = "Sterndeuter Etraeus",
	["Steelbreaker"] = "Stahlbrecher",
	["Stomper Kreeg"] = "Stampfer Kreeg",
	["Stonespine"] = "Steinbuckel",
	["Stormcaller Brundir"] = "Sturmrufer Brundir",
	["Strawman"] = "Strohmann",
	["Striker Ga'dok"] = "Bomber Ga'dok",
	["Subetai the Swift"] = "Subetai der Schnelle",
	["Suen"] = "Suen",
	["Sul the Sandcrawler"] = "Sul der Sandkriecher",
	["Sulfuron Harbinger"] = "Sulfuronherold",
	["Sun Tenderheart"] = "Sun Zartherz",
	["Supremus"] = "Supremus",
	["Svala Sorrowgrave"] = "Svala Grabesleid",
	["Swamplord Musel'ek"] = "Sumpffürst Musel'ek",
	["Taerar"] = "Taerar",
	["Tainted Spawn of Hydross"] = "Besudelter Nachkomme Hydross'",
	["Talixae Flamewreath"] = "Talixae Flammenkranz",
	["Talon King Ikiss"] = "Klauenkönig Ikiss",
	["Taragaman the Hungerer"] = "Taragaman der Hungerleider",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr der Schreckliche",
	["Tarlna the Ageless"] = "Tarlna der Zeitlose",
	["Tavarok"] = "Tavarok",
	["Techbot"] = "Techbot",
	["Tectus"] = "Tectus",
	["Temple Guardian Anhuur"] = "Tempelwächter Anhuur",
	["Temporus"] = "Temporus",
	["Tendris Warpwood"] = "Tendris Wucherborke",
	["Tenebron"] = "Tenebron",
	["Terestian Illhoof"] = "Terestian Siechhuf",
	["Teron Gorefiend"] = "Teron Blutschatten",
	["Teron'gor"] = "Teron'gor",
	["Terrastra"] = "Terrastra",
	["Thaddius"] = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred der Verfinsterer",
	["Thalnos the Soulrender"] = "Thalnos der Seelenfetzer",
	["Thane Korth'azz"] = "Than Korth'azz",
	["The Beast"] = "Die Bestie",
	["The Beasts of Northrend"] = "Bestien von Nordend",
	["The Big Bad Wolf"] = "Der große böse Wolf",
	["The Black Knight"] = "Der Schwarze Ritter",
	["The Black Stalker"] = "Die Schattenmutter",
	["The Blast Furnace"] = "Der Schmelzofen",
	["The Blue Brothers"] = "Die Blaumänner",
	["The Bug Family"] = "Die Käferfamilie",
	["The Butcher"] = "Der Schlächter",
	["The Crone"] = "Die böse Hexe",
	["The Curator"] = "Der Kurator",
	--[[Translation missing --]]
	--[[ ["The Desolate Host"] = "The Desolate Host",--]] 
	["The Eredar Twins"] = "Die Eredar Zwillinge",
	["The Fallen Protectors"] = "Die gefallenen Beschützer",
	["The Four Horsemen"] = "Die Vier Reiter",
	["The Illidari Council"] = "Der Rat der Illidari",
	["The Iron Council"] = "Versammlung des Eisens",
	["The Iron Maidens"] = "Die Eisernen Jungfern",
	["The Lich King"] = "Der Lichkönig",
	["The Lost Dwarves"] = "Die verschollenen Zwerge",
	["The Lurker Below"] = "Das Grauen aus der Tiefe",
	["The Maker"] = "Der Schöpfer",
	["The Prophet Skeram"] = "Der Prophet Skeram",
	["The Prophet Tharon'ja"] = "Der Prophet Tharon'ja",
	["The Ravenian"] = "Der Ravenier",
	["The Razza"] = "Der Razza",
	["The Seven Dwarves"] = "Die Sieben Zwerge",
	["The Skybreaker"] = "Die Himmelsbrecher",
	["The Soultakers"] = "Die Seelenräuber",
	["The Spirit Kings"] = "Die Geisterkönige",
	["The Stone Guard"] = "Die Steinwache",
	["The Tribunal of Ages"] = "Das Tribunal der Zeitalter",
	["The Twin Emperors"] = "Die Zwillings-Imperatoren",
	["The Twin Val'kyr"] = "Zwillingsval'kyr",
	["The Unforgiven"] = "Der Unverziehene",
	["The Windreaver"] = "Der Windhäscher",
	["Theka the Martyr"] = "Theka der Märtyrer",
	["Theralion"] = "Theralion",
	--[[Translation missing --]]
	--[[ ["Theralion and Variona"] = "Theralion and Variona",--]] 
	["Thok the Bloodthirsty"] = "Thok der Blutrünstige",
	["Thorim"] = "Thorim",
	["Thorngrin the Tender"] = "Dorngrin der Hüter",
	--[[Translation missing --]]
	--[[ ["Thrashbite the Scornful"] = "Thrashbite the Scornful",--]] 
	["Tichondrius"] = "Tichondrius",
	["Tidewalker Lurker"] = "Lauerer der Gezeitenwandler",
	["Timmy the Cruel"] = "Timmy der Grausame",
	["Tinhead"] = "Blechkopf",
	["Tinkerer Gizlock"] = "Tüftler Gizlock",
	["Tirathon Saltheril"] = "Tirathon Saltheril",
	["Tirion Fordring"] = "Tirion Fordring",
	["Tito"] = "Tito",
	["Toravon the Ice Watcher"] = "Toravon der Eiswächter",
	["Tortos"] = "Tortos",
	["Toxitron"] = "Toxitron",
	["Trial of the King"] = "Die Prüfung des Königs",
	["Trigore the Lasher"] = "Trigore der Peitscher",
	["Trilliax"] = "Trilliax",
	["Trollgore"] = "Trollgrind",
	["Tsulong"] = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Zwielichtfürst Kelris",
	["Twin Consorts"] = "Zwillingskonkubinen",
	["Twin Ogron"] = "Ogronzwillinge",
	["Tyrant Velhari"] = "Tyrannin Velhari",
	["Ularogg Cragshaper"] = "Ularogg Klippenformer",
	["Ultraxion"] = "Ultraxion",
	["Urok Doomhowl"] = "Urok Schreckensbote",
	["Ursoc"] = "Ursoc",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz der Verdorbene",
	["Valiona"] = "Valiona",
	["Valiona and Theralion"] = "Valiona und Theralion",
	["Valithria Dreamwalker"] = "Valithria Traumwandler",
	["Val'kyr Shadowguard"] = "Schattenwächterin der Val'kyr",
	["Vanessa VanCleef"] = "Vanessa van Cleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Wolkenwanderer",
	["Vazruden"] = "Vazruden",
	["Vazruden the Herald"] = "Vazruden der Herold",
	["Vectus"] = "Vectus",
	["Vem"] = "Vem",
	["Veng"] = "Veng",
	["Veras Darkshadow"] = "Veras Schwarzschatten",
	["Verdan the Everliving"] = "Verdan der Ewiglebende",
	["Verek"] = "Verek",
	["Vesperon"] = "Vesperon",
	["Vexallus"] = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhack der Kannibale",
	["Vigilant Kaathar"] = "Kaathar der Wachsame",
	["Vile'rel"] = "Bös'rel",
	["Viscidus"] = "Viscidus",
	["Viscous Fallout"] = "Verflüssigte Ablagerung",
	["Vizier Jin'bak"] = "Wesir Jin'bak",
	["Void Reaver"] = "Leerhäscher",
	["Volkhan"] = "Volkhan",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "Kriegsmeister Voone",
	["Warbringer O'mrogg"] = "Kriegshetzer O'mrogg",
	["Warchief Blackhand Piece"] = "Kriegshäuptling Schwarzfaust",
	["Warchief Kargath Bladefist"] = "Kriegshäuptling Kargath Messerfaust",
	["Warchief Rend Blackhand"] = "Kriegshäuptling Rend Schwarzfaust",
	["Warden Mellichar"] = "Aufseher Mellichar",
	["Warder Stilgiss"] = "Wärter Stilgiss",
	["Warlord Kalithresh"] = "Kriegsherr Kalithresh",
	["Warlord Parjesh"] = "Kriegsherr Parjesh",
	--[[Translation missing --]]
	--[[ ["Warlord Ramtusk"] = "Warlord Ramtusk",--]] 
	["Warlord Zaela"] = "Kriegsfürstin Zaela",
	["Warlord Zon'ozz"] = "Kriegsherr Zon'ozz",
	["Warmaster Blackhorn"] = "Kriegsmeister Schwarzhorn",
	["Warmaul Champion"] = "Champion der Totschläger",
	["Warp Slicer"] = "Warpschnitter",
	["Warp Splinter"] = "Warpzweig",
	["Watchkeeper Gargolmar"] = "Wachhabender Gargolmar",
	["Wavebinder Kardris"] = "Wellenbinderin Kardris",
	["Weaver"] = "Wirker",
	["Will of the Emperor"] = "Der Wille des Kaisers",
	["Willey Hopebreaker"] = "Willey Hoffnungsbrecher",
	["Wind Lord Mel'jarak"] = "Windfürst Mel'jarak",
	["Wing Leader Ner'onok"] = "Schwadronsführer Ner'onok",
	["Wise Mari"] = "Der weise Mari",
	["Witch Doctor Zum'rah"] = "Hexendoktor Zum'rah",
	["Witherbark"] = "Bleichborke",
	["Withered J'im"] = "Verdorrter J'im",
	["Wolf Master Nandos"] = "Wolfmeister Nados",
	["Wrath of Azshara"] = "Azsharas Zorn",
	["Wrath-Scryer Soccothrates"] = "Zornseher Soccothrates",
	["Wushoolay"] = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril der Vergiftete Geist",
	["Xavius"] = "Xavius",
	["Xeri'tac"] = "Xeri'tac",
	["Xevozz"] = "Xevozz",
	["Xhul'horac"] = "Xhul'horac",
	["Xin the Weaponmaster"] = "Xin der Waffenmeister",
	["XT-002 Deconstructor"] = "XT-002 Dekonstruktor",
	["Xuen, The White Tiger"] = "Xuen, Der Weiße Tiger",
	["Yalnu"] = "Yalnu",
	["Yan-Zhu the Uncasked"] = "Yan-Zhu der Dekantierte",
	["Ymiron, the Fallen King"] = "Ymiron, der gefallene König",
	["Yogg-Saron"] = "Yogg-Saron",
	["Yor"] = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj der Unermüdliche",
	["Ysondre"] = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, Die Jadeschlange",
	["Zanzil"] = "Zanzil",
	["Zekkis"] = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar der Hasserfüllte",
	["Zereketh the Unbound"] = "Zereketh der Unabhängige",
	["Zerillis"] = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Dornhuf",
	["Zian of the Endless Shadow"] = "Zian des endlosen Schattens",
	["Zoggosh"] = "Zoggosh",
	["Zolo"] = "Zolo",
	["Zul'Farrak Dead Hero"] = "Untoter Held aus Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat der Vernichter"
}
elseif GAME_LOCALE == "frFR" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "« Capitaine » Macaron",
	["Acidmaw"] = "Gueule-d'acide",
	["Adarogg"] = "Adaraogg",
	["Admiral Gar'an"] = "Amiral Gar'an",
	["Admiral Ripsnarl"] = "Amiral Grondéventre",
	["Advisor Melandrus"] = "Conseiller Melandrus",
	["Advisor Vandros"] = "Conseiller Vandros",
	["Aeonus"] = "Aeonus",
	["Aerial Command Unit"] = "Unité de commandement aérien",
	["Agathelos the Raging"] = "Agathelos le Déchaîné",
	["Aggem Thorncurse"] = "Aggem Malépine",
	--[[Translation missing --]]
	--[[ ["Agronox"] = "Agronox",--]] 
	["Ahri'ok Dugru"] = "Ahri'ok Dugru",
	["Ahune"] = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aknor Steelbringer"] = "Aknor Porte-Acier",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon l'Observateur",
	["Alizabal"] = "Alizabal",
	["Altairus"] = "Altairus",
	["Altarius"] = "Altarius",
	["Alysrazor"] = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin le Modeleur",
	["Amalgam of Corruption"] = "Amalgame de corruption",
	["Amalgam of Souls"] = "Amalgame d’âmes",
	["Amanitar"] = "Amanitar",
	["Ambassador Flamelash"] = "Ambassadeur Cinglefouet",
	["Ambassador Hellmaw"] = "Ambassadeur Gueule-d'enfer",
	["Amber Monstrosity"] = "Monstruosité d'ambre",
	["Amber-Shaper Un'sok"] = "Sculpte-ambre Un'sok",
	["Amethyst Guardian"] = "Gardien d'améthyste",
	["Ammunae"] = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar le Porte-froid",
	["Ana-Mouz"] = "Ana-Mouz",
	["Ancient Protectors"] = "Ancients Protecteurs",
	["Ancient Stone Keeper"] = "Ancien Gardien des pierres",
	["Anetheron"] = "Anetheron",
	["Anger'rel"] = "Colé'rel",
	["Anomalus"] = "Anomalus",
	["Anraphet"] = "Anraphet",
	["Anshal"] = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anub'esset"] = "Anub'esset",
	["Anubisath Defender"] = "Défenseur Anubisath",
	["Anubisath Guardian"] = "Gardien Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	["Anzu"] = "Anzu",
	--[[Translation missing --]]
	--[[ ["Apocron"] = "Apocron",--]] 
	["Apothecary Baxter"] = "Apothicaire Baxter",
	["Apothecary Frye"] = "Apothicaire Frye",
	["Apothecary Hummel"] = "Apothicaire Hummel",
	["Araknath"] = "Araknath",
	["Arcane Watchman"] = "Veilleur arcanique",
	["Arcanist Doan"] = "Arcaniste Doan",
	["Arcanist Tel'arn"] = "Arcaniste Tel’arn",
	["Arcanotron"] = "Arcanotron",
	["Archaedas"] = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon le Gardien des pierres",
	["Archbishop Benedictus"] = "Archevêque Benedictus",
	["Archdruid Glaidalis"] = "Archidruide Glaidalis",
	["Archimonde"] = "Archimonde",
	["Archivist Galford"] = "Archiviste Galford",
	["Archmage Arugal"] = "Archimage Arugal",
	["Archmage Sol"] = "Archimage Sol",
	["Arcurion"] = "Arcurion",
	["Argaloth"] = "Argaloth",
	["Argent Confessor Paletress"] = "Confesseur d'argent Paletress",
	["Arion"] = "Arion",
	["Armsmaster Harlan"] = "Maître d'armes harlan",
	["Arugal's Voidwalker"] = "Marcheur du Vide d'Arugal",
	["Asaad"] = "Asaad",
	["Ascendant Council"] = "Conseil d'ascendants",
	["Ascendant Lord Obsidius"] = "Seigneur ascendant Obsidius",
	["Ash'golm"] = "Ash'golm",
	["Asim al Akir"] = "Asim al Akir",
	["Asira Dawnslayer"] = "Asira Fauchelaube",
	["Assault Bot"] = "Robot d'assaut",
	["Assembly of Iron"] = "Assemblée du Fer",
	["Atal'alarion"] = "Atal'alarion",
	["Atramedes"] = "Atramédès",
	--[[Translation missing --]]
	--[[ ["Atrigan"] = "Atrigan",--]] 
	["Attumen the Huntsman"] = "Attumen le Veneur",
	["Auriaya"] = "Auriaya",
	["Avalanchion"] = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar d'Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss le Chasseur",
	["Azgalor"] = "Azgalor",
	["Azshir the Sleepless"] = "Azshir le Sans-sommeil",
	["Azure Serpent"] = "Serpent azur",
	["Azuregos"] = "Azuregos",
	["Azzakel"] = "Azzakel",
	["Bael'Gar"] = "Bael'Gar",
	["Baelog"] = "Baelog",
	["Baleroc"] = "Baleroc",
	["Balnazzar"] = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus l'Enfant de la guerre",
	["Bannok Grimaxe"] = "Bannok Hache-sinistre",
	["Baron Aquanis"] = "Baron Aquanis",
	["Baron Ashbury"] = "Baron Ashbury",
	["Baron Charr"] = "Baron Charr",
	["Baron Geddon"] = "Baron Geddon",
	["Baron Kazum"] = "Baron Kazum",
	["Baron Rivendare"] = "Baron Vaillefendre",
	["Baron Silverlaine"] = "Baron d'Argelaine",
	["Baroness Anastari"] = "Baronne Anastari",
	["Battleguard Sartura"] = "Garde de guerre Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	["Bazzalan"] = "Bazzalan",
	["Beastlord Darmac"] = "Seigneur des bêtes Darmac",
	["Beauty"] = "La Belle",
	--[[Translation missing --]]
	--[[ ["Belac"] = "Belac",--]] 
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Fabricant d'épées de la Garde noire",
	["Blackhand"] = "Main-Noire",
	["Blackheart the Inciter"] = "Coeur-noir le Séditieux",
	["Blade Lord Ta'yak"] = "Seigneur des lames Ta’yak",
	["Blademaster Jubei'thos"] = "Maître-lame Jubei’thos",
	["Blind Hunter"] = "Chasseur aveugle",
	["Blindeye the Seer"] = "Oeillaveugle le Voyant",
	["Blood Council"] = "Conseil de sang",
	["Blood Guard Porung"] = "Garde de sang Porung",
	["Blood Prince Council"] = "Conseil des princes de sang",
	["Blood Princes"] = "Princes de sang",
	["Blood Steward of Kirtonos"] = "Régisseuse sanglante de Kirtonos",
	["Bloodlord Mandokir"] = "Seigneur sanglant Mandokir",
	["Bloodmage Thalnos"] = "Mage de sang Thalnos",
	["Blood-Princess Thal'ena"] = "Princesse de sang Thal’ena",
	["Blood-Queen Lana'thel"] = "Reine de sang Lana'thel",
	["Boahn"] = "Boahn",
	["Bomb Bot"] = "Robo-bombe",
	["Bonemaw"] = "Ossegueule",
	["Borka the Brute"] = "Borka la Brute",
	["Brackenspore"] = "Fougerme",
	["Brain of Yogg-Saron"] = "Cerveau de Yogg-Saron",
	["Brainwashed Noble"] = "Noble manipulé",
	["Broggok"] = "Broggok",
	["Brokentoe"] = "Brisorteil",
	["Bronjahm"] = "Bronjahm",
	["Broodlord Lashlayer"] = "Seigneur des couvées Lanistaire",
	["Brother Korloff"] = "Frère Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Poing-de-fer",
	["Brutallus"] = "Brutallus",
	["Burning Felguard"] = "Gangregarde ardent",
	["Buru the Gorger"] = "Buru Grandgosier",
	["Cache of the Firelord"] = "Cachette du Seigneur du feu",
	["Cache of the Legion"] = "Cache de la Légion",
	["Calamir"] = "Calamir",
	["Cannon Master Willey"] = "Maître canonnier Willey",
	["Captain Greenskin"] = "Capitaine Vertepeau",
	["Captain Hring"] = "Capitaine Hring",
	["Captain Kromcrush"] = "Capitaine Kromcrush",
	["Captain Skarloc"] = "Capitaine Skarloc",
	["Captain Varo'then"] = "Capitaine Varo'then",
	--[[Translation missing --]]
	--[[ ["Captain Yathae Moonstrike"] = "Captain Yathae Moonstrike",--]] 
	["Celebras the Cursed"] = "Celebras le Maudit",
	["Cenarius"] = "Cenarius",
	["Charlga Razorflank"] = "Charlga Trancheflanc",
	["Chess Event"] = "Partie d'échec",
	["Chest of The Seven"] = "Coffre des sept",
	["Chief Salyis"] = "Chef Salyis",
	["Chief Ukorz Sandscalp"] = "Chef Ukorz Scalpessable",
	["Chi-Ji, The Red Crane"] = "Chi Ji, la Grue rouge",
	["Chimaeron"] = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush l'Observateur",
	["Chromaggus"] = "Chromaggus",
	["Chrono Lord Deja"] = "Chronoseigneur Déjà",
	["Chrono-Lord Epoch"] = "Chronoseigneur Epoch",
	--[[Translation missing --]]
	--[[ ["Chronomatic Anomaly"] = "Chronomatic Anomaly",--]] 
	["Claw"] = "Griffe",
	["Cobalt Guardian"] = "Gardien de cobalt",
	["Coilfang Elite"] = "Elite de Glissecroc",
	["Coilfang Strider"] = "Trotteur de Glissecroc",
	["Commander Durand"] = "Commandant Durand",
	["Commander Kolurg"] = "Commandant Kolurg",
	["Commander Malor"] = "Commandant Malor",
	["Commander Ri'mok"] = "Commandant Ri'mok",
	["Commander Sarannis"] = "Commandant Sarannis",
	["Commander Springvale"] = "Commandant Printeval",
	["Commander Stoutbeard"] = "Commandant Rudebarbe",
	["Commander Tharbek"] = "Commandant Tharbek",
	["Commander Ulthok"] = "Commandant Ulthok",
	["Commander Vo'jak"] = "Commandat Vo'jak",
	["Conclave of Wind"] = "Conclave du Vent",
	["Constructor & Controller"] = "Constructeur & Contrôleur",
	["Cookie"] = "Macaron",
	["Corborus"] = "Corborus",
	["Cordana Felsong"] = "Cordana Gangrechant",
	["Coren Direbrew"] = "Coren Navrebière",
	["Corla, Herald of Twilight"] = "Corla, héraut du Crépuscule",
	["Corstilax"] = "Corstilax",
	["Cosmic Infuser"] = "Masse d'infusion cosmique",
	["Council of Elders"] = "Conseil des anciens",
	["Crimson Hammersmith"] = "Forgeur de marteaux cramoisi",
	["Crowd Pummeler 9-60"] = "Faucheur de foule 9-60",
	["Cruelfang"] = "Croc-Sadique",
	["Crystal Fang"] = "Croc cristallin",
	["C'Thun"] = "C'Thun",
	["Cyanigosa"] = "Cyanigosa",
	["Daakara"] = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah l'Auspice-funeste",
	["Dalronn the Controller"] = "Dalronn le Contrôleur",
	["Dam'ren"] = "Dam'ren",
	["Dargrul the Underking"] = "Dargul Le Roi d'en-bas",
	["Dark Animus"] = "Sombre animus",
	["Dark Coffer"] = "Coffre sombre",
	["Dark Iron Ambassador"] = "Ambassadeur Sombrefer",
	["Dark Shaman Koranthal"] = "Sombre chaman Koranthal",
	["Darkmaster Gandling"] = "Sombre Maître Gandling",
	--[[Translation missing --]]
	--[[ ["Darkscale Taskmaster"] = "Darkscale Taskmaster",--]] 
	["Darkweaver Syth"] = "Tisseur d'ombre Syth",
	["Death Knight Darkreaver"] = "Chevalier de la mort Ravassombre",
	["Death Knight Understudy"] = "Doublure de chevalier de la mort",
	["Death Speaker Jargba"] = "Nécrorateur Jargba",
	["Deathbound Ward"] = "Gardien lié par la mort",
	["Deathbringer Saurfang"] = "Porte-mort Saurcroc",
	["Deathspeaker High Priest"] = "Grand prêtre nécrorateur",
	["Deathstalker Visceri"] = "Nécrotraqueur Viscéri",
	["Deathsworn Captain"] = "Capitaine Ligemort",
	--[[Translation missing --]]
	--[[ ["Demonic Inquisition"] = "Demonic Inquisition",--]] 
	["Devastation"] = "Dévastation",
	["Deviate Faerie Dragon"] = "Dragon féérique déviant",
	["Devourer of Souls"] = "Dévoreur d’âmes",
	["Dextren Ward"] = "Dextren Ward",
	["Dia Darkwhisper"] = "Dia Sombre-Murmure",
	["Digmaster Shovelphlange"] = "Maître des fouilles Pellaphlange",
	["Doctor Theolen Krastinov"] = "Docteur Theolen Krastinov",
	--[[Translation missing --]]
	--[[ ["Domatrax"] = "Domatrax",--]] 
	["Doom Lord Kazzak"] = "Seigneur funeste Kazzak",
	["Doom'rel"] = "Tragi'rel",
	["Doomwalker"] = "Marche-funeste",
	["Dope'rel"] = "Demeu'rel",
	["Dorothee"] = "Dorothée",
	["Dragons of Nightmare"] = "Dragons du Cauchemar",
	["Drahga Shadowburner"] = "Drahga Brûle-Ombre",
	["Drahga Shodowburner"] = "Drahga Brûle-Ombre",
	["Drakkari Colossus"] = "Colosse drakkari",
	["Drakos the Interrogator"] = "Drakos l'Interrogateur",
	["Dreadfang"] = "Croc-d’effroi",
	["Dreadscale"] = "Écaille-d'effroi",
	["Dreadwing"] = "Aile-de-Peur",
	["Dreamscythe"] = "Fauche-rêve",
	["Dresaron"] = "Dresaron",
	["Drov the Ruiner"] = "Drov le Dévastateur",
	["Drugon the Frostblood"] = "Drugon le Givre-Sang",
	["Dulhu"] = "Dulhu",
	["Durumu the Forgotten"] = "Durumu l'Oublié",
	["Dust Covered Chest"] = "Coffre couvert de poussière",
	["Dustwraith"] = "Ame en peine poudreuse",
	["Eadric the Pure"] = "Eadric le Pur",
	["Earthbreaker Haromm"] = "Brise-terre Haromm",
	["Earthcaller Halmgar"] = "Implorateur de la terre Halmgar",
	["Earthrager Ptah"] = "Enrageterre Ptah",
	["Earthshaper Telu"] = "Sculpte-terre Telu",
	["Ebonroc"] = "Rochébène",
	["Echo of Baine"] = "Echo de Baine",
	["Echo of Jaina"] = "Echo de Jaina",
	["Echo of Sylvanas"] = "Echo de Sylvanas",
	["Echo of Tyrande"] = "Echo de Tyrande",
	["Eck the Ferocious"] = "Eck le Féroce",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Asani"] = "Ancien Asani",
	["Elder Brightleaf"] = "Ancien Brillefeuille",
	["Elder Ironbranch"] = "Ancien Branchefer",
	["Elder Nadox"] = "Ancien Nadox",
	["Elder Regail"] = "Ancien Regail",
	["Elder Stonebark"] = "Ancien Ecorcepierre",
	["Electrocutioner 6000"] = "Electrocuteur 6000",
	["Electron"] = "Electron",
	["Elegon"] = "Elegon",
	["Elementium Monstrosity"] = "Monstruosité en élémentium",
	["Elerethe Renferal"] = "Elerethe Renferal",
	["Elisande"] = "Elisande",
	["Emalon the Storm Watcher"] = "Emalon le Guetteur d'orage",
	["Emeriss"] = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Empereur Dagran Thaurissan",
	["Emperor Vek'lor"] = "Empereur Vek'lor",
	["Emperor Vek'nilash"] = "Empereur Vek'nilash",
	["Enforcer Sorka"] = "Massacreuse Sorka",
	--[[Translation missing --]]
	--[[ ["Engine of Souls"] = "Engine of Souls",--]] 
	["Entropius"] = "Entropius",
	["Eonar's Gift"] = "Cadeau d'Eonar",
	["Epoch Hunter"] = "Chasseur d'époques",
	["Erekem"] = "Erekem",
	["Eressea Dawnsinger"] = "Eressa Chantelaube",
	["Eric \"The Swift\""] = "Eric « l'Agile »",
	["Erudax"] = " Erudax",
	["Erunak Stonespeaker"] = "Erunak Parlepierre",
	["Essence of Anger"] = "Essence de la colère",
	["Essence of Desire"] = "Essence du désir",
	["Essence of Suffering"] = "Essence de la souffrance",
	["Eviscerator"] = "Eviscérateur",
	["Exarch Maladaar"] = "Exarque Maladaar",
	--[[Translation missing --]]
	--[[ ["Expedient Elemental"] = "Expedient Elemental",--]] 
	["Expedition Commander"] = "Commandant de l'expédition",
	["Eydis Darkbane"] = "Eydis Plaie-sombre",
	["Eye of C'Thun"] = "Œil de C'Thun",
	["Faction Champions"] = "Champions de faction",
	--[[Translation missing --]]
	--[[ ["Fallen Avatar"] = "Fallen Avatar",--]] 
	["Fallen Champion"] = "Champion mort",
	["Falric"] = "Falric",
	["Falric and Marwyn"] = "Falric et Marwyn",
	["Fankriss the Unyielding"] = "Fankriss l'Inflexible",
	["Fathom-Lord Karathress"] = "Seigneur des fonds Karathress",
	["Faultline"] = "Tectonique",
	["Fel Lord Betrug"] = "Gangreseigneur Betrug",
	["Fel Lord Zakuun"] = "Gangreseigneur Zakuun",
	["Felmyst"] = "Gangrebrume",
	["Feludius"] = "Feludius",
	["Feng the Accursed"] = "Feng le Maudit",
	["Fenrus the Devourer"] = "Fenrus le Dévoreur",
	["Fenryr"] = "Fenryr",
	["Feral Defender"] = "Défenseur farouche",
	["Festerface"] = "Gueule-Purulente",
	["Festergut"] = "Pulentraille",
	["Feugen"] = "Feugen",
	["Fineous Darkvire"] = "Fineous Sombrevire",
	["Firemaw"] = "Gueule-de-feu",
	["Fjola Lightbane"] = "Fjola Plaie-lumineuse",
	["Flame Leviathan"] = "Léviathan des flammes",
	["Flamebender Ka'graz"] = "Courbe-flamme Ka’graz",
	["Flamegor"] = "Flamegor",
	["Flameweaver Koegler"] = "Tisseur de flammes Koegler",
	["Fleshrender Nok'gar"] = "Tranchechair Nok'gar",
	["Flotsam"] = "Débris",
	["Foe Reaper 5000"] = "Faucheur 5000",
	["Foreman Feldspar"] = "Contremaître Feldspath",
	["Foreman Thistlenettle"] = "Contremaître Crispechardon",
	["Forgemaster Garfrost"] = "Maître-forge Gargivre",
	["Forgemaster Gog'duh"] = "Maître-forge Gog’duh",
	["Forgemaster Throngus"] = "Maître-forge Throngus",
	["Four Horsemen Chest"] = "Coffre des quatre cavaliers",
	["Franzok"] = "Franzok",
	["Fras Siabi"] = "Fras Siabi",
	["Freya"] = "Freya",
	["Frost King Malakk"] = "Roi du givre Malakk",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Galakras"] = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Martel-de-feu",
	["Galleon"] = "Galion",
	["Gara'jal the Spiritbinder"] = "Gara’jal le Lieur d’esprit",
	["Garalon"] = "Garalon",
	["Garr"] = "Garr",
	["Garrosh Hellscream"] = "Garrosh Hurlenfer",
	["Gasher"] = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Gardien de porte Gyro-Meurtre",
	["Gatewatcher Iron-Hand"] = "Gardien de porte Main-en-fer",
	["Gathios the Shatterer"] = "Gathios le Briseur",
	["Gehennas"] = "Gehennas",
	["Gekkan"] = "Gekkan",
	["Gelihast"] = "Gelihast",
	["Gelk"] = "Gelk",
	["General Angerforge"] = "Général Forgehargne",
	["General Bjarngrim"] = "Général Bjarngrim",
	["General Drakkisath"] = "Général Drakkisath",
	["General Husam"] = "Général Husam",
	["General Nazgrim"] = "Général Nazgrim",
	["General Pa'valak"] = "Général Pa'valak",
	["General Rajaxx"] = "Général Rajaxx",
	["General Umbriss"] = "Général Umbriss",
	["General Vezax"] = "Général Vezax",
	["General Xakal"] = "Général Xakal",
	["General Zarithrian"] = "Général Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bounnebaffe",
	["Gilnid"] = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul l'esclavagiste",
	["Glazer"] = "Vitrœil",
	["Gloom'rel"] = "Funéb'rel",
	["Glubtok"] = "Glubtok",
	["Gluth"] = "Gluth",
	["Glutton"] = "Glouton",
	["God-King Skovald"] = "Dieu-Roi Skovald",
	["Golem Lord Argelmach"] = "Seigneur golem Argelmach",
	["Golemagg the Incinerator"] = "Golemagg l'Incinérateur",
	["Goraluk Anvilcrack"] = "Goraluk Brisenclume",
	["Gorefiend"] = "Fielsang",
	["Gormok the Impaler"] = "Gormok l'Empaleur",
	["Gorosh the Dervish"] = "Gorosh le Derviche",
	--[[Translation missing --]]
	--[[ ["Goroth"] = "Goroth",--]] 
	["Gortok Palehoof"] = "Gortok Pâle-sabot",
	["Gothik the Harvester"] = "Gothik le Moissonneur",
	["Grand Astromancer Capernian"] = "Grande astromancienne Capernian",
	["Grand Champions"] = "Grand champions",
	["Grand Crusader Dathrohan"] = "Grand croisé Dathrohan",
	["Grand Empress Shek'zeer"] = "Grande impératrice Shek'zeer",
	--[[Translation missing --]]
	--[[ ["Grand Magistrix Elisande"] = "Grand Magistrix Elisande",--]] 
	["Grand Magus Telestra"] = "Grand magus Telestra",
	["Grand Vizier Ertan"] = "Grand vizir Ertan",
	["Grand Warlock Alythess"] = "Grande démoniste Alythess",
	["Grand Warlock Nethekurse"] = "Grand démoniste Néanathème",
	["Grand Widow Faerlina"] = "Grande veuve Faerlina",
	["Grandmaster Vorpil"] = "Grand Maître Vorpil",
	["Grandmother"] = "Mère-grand",
	["Grethok the Controller"] = "Grethok le Contrôleur",
	["Gri'lek"] = "Gri'lek",
	["Grimlok"] = "Grimlok",
	["Grimrail Enforcers"] = "Exécuteurs de Tristerail",
	["Grizzle"] = "Grison",
	["Grobbulus"] = "Grobbulus",
	["Grubbis"] = "Grubbis",
	["Gruul"] = "Gruul",
	["Gruul the Dragonkiller"] = "Gruul le Tue-dragon",
	["Gu Cloudstrike"] = "Gu Foudre des Nuages",
	["Guard Fengus"] = "Garde Fengus",
	["Guard Mol'dar"] = "Garde Mol'dar",
	["Guard Slip'kik"] = "Garde Slip'kik",
	["Guardian of Yogg-Saron"] = "Gardien de Yogg-Saron",
	["Gug'rokk"] = "Gug'rokk",
	["Gul'dan"] = "Gul'dan",
	["Gurtogg Bloodboil"] = "Gurtogg Fièvresang",
	["Gyth"] = "Gyth",
	["Hadronox"] = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara la Lieuse des tempêtes",
	["Haiyan the Unstoppable"] = "Haiyan l'Irrésistible",
	["Hakkar"] = "Hakkar",
	["Halazzi"] = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Brise-wyrm",
	["Halion"] = "Halion",
	["Halycon"] = "Halycon",
	["Hamhock"] = "Hamhock",
	["Hans'gar"] = "Hans'gar",
	["Hans'gar and Franzok"] = "Hans'gar et Franzok",
	["Harbaron"] = "Harbaron",
	["Harbinger Skyriss"] = "Messager Cieuriss",
	--[[Translation missing --]]
	--[[ ["Harjatan"] = "Harjatan",--]] 
	["Hate'rel"] = "Haine'rel",
	["Hazza'rah"] = "Hazza'rah",
	["Hazzas"] = "Hazzas",
	["He Softfoot"] = "He Pas de Loup",
	["Headless Horseman"] = "Cavalier sans tête",
	["Heart of the Mountain"] = "Cœur de la montagne",
	["Hearthsinger Forresten"] = "Chanteloge Forrestin",
	["Hedrum the Creeper"] = "Hedrum le Rampant",
	["Heigan the Unclean"] = "Heigan l'Impur",
	["Helix Gearbreaker"] = "Hélix Engrecasse",
	["Hellfire Assault"] = "Assaut des Flammes infernales",
	["Hellfire Cannon"] = "Canon des Flammes infernales",
	["Hellfire Channeler"] = "Canaliste des Flammes infernales",
	["Hellfire High Council"] = "Haut conseil des Flammes infernales",
	["Helya"] = "Helya",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Héraut Volazj",
	["Herod"] = "Hérode",
	["Hex Lord Malacrass"] = "Seigneur des maléfices Malacrass",
	["High Astromancer Solarian"] = "Grande astromancienne Solarian",
	["High Botanist Freywinn"] = "Grand botaniste Freywinn",
	["High Botanist Tel'arn"] = "Grand botaniste Tel’arn",
	["High Inquisitor Fairbanks"] = "Grand Inquisiteur Fairbanks",
	["High Inquisitor Whitemane"] = "Grand Inquisiteur Blanchetête",
	["High Interrogator Gerstahn"] = "Grand Interrogateur Gerstahn",
	["High King Maulgar"] = "Haut Roi Maulgar",
	["High Marshal Whirlaxis"] = "Haut maréchal Trombe",
	["High Nethermancer Zerevor"] = "Grand néantomancien Zerevor",
	["High Overlord Saurfang"] = "Haut seigneur Saurcroc",
	["High Priest Thekal"] = "Grand prêtre Thekal",
	["High Priest Venoxis"] = "Grand prêtre Venoxis",
	["High Priestess Arlokk"] = "Grande prêtresse Arlokk",
	["High Priestess Azil"] = "Grande prêtresse Azil",
	["High Priestess Jeklik"] = "Grande prêtresse Jeklik",
	["High Priestess Kilnara"] = "Grande prêtresse Kilnara",
	["High Priestess Mar'li"] = "Grande prêtresse Mar'li",
	["High Priestess of Thaurissan"] = "Grande prêtresse de Thaurissan",
	["High Prophet Barim"] = "Grand prophète Barim",
	["High Sage Viryx"] = "Grand sage Viryx",
	["High Warlord Naj'entus"] = "Grand seigneur de guerre Naj'entus",
	["Highlord Mograine"] = "Généralissime Mograine",
	["Highlord Omokk"] = "Généralissime Omokk",
	["Hisek the Swarmkeeper"] = "Hisek le Gardien de l'essaim",
	["Hodir"] = "Hodir",
	["Hogger"] = "Lardeur",
	["Hoptallus"] = "Sautallus",
	["Horridon"] = "Horridon",
	["Houndmaster Braun"] = "Maître-chien Braun",
	["Houndmaster Grebmar"] = "Maître-chien Grebmar",
	["Houndmaster Loksey"] = "Maître-chien Loksey",
	["Hukku"] = "Hukku",
	["Humongris"] = "Balmorgue",
	["Hungarfen"] = "Hungarfen",
	--[[Translation missing --]]
	--[[ ["Huntress Kasparian"] = "Huntress Kasparian",--]] 
	["Hurley Blackbreath"] = "Hurley Soufflenoir",
	["Hyakiss the Lurker"] = "Hyakiss le rôdeur",
	["Hydromancer Thespia"] = "Hydromancienne Thespia",
	["Hydromancer Velratha"] = "Hydromancienne Velratha",
	["Hydrospawn"] = "Hydrogénos",
	["Hydross the Unstable"] = "Hydross l'Instable",
	["Hymdall"] = "Hymdall",
	["Hyrja"] = "Hyrja",
	["Ice Sphere"] = "Sphère de glace",
	["Icecrown Gunship Battle"] = "Bataille des canonnières",
	["Icehowl"] = "Glace-hurlante",
	["Ichoron"] = "Ichoron",
	["Ick"] = "Ick",
	["Ignacious"] = "Ignacious",
	["Ignis the Furnace Master"] = "Ignis le maître de la Fournaise",
	["Il'gynoth"] = "Il'gynoth",
	["Illidan Stormrage"] = "Illidan Hurlorage",
	["Illidari Council"] = "Conseil illidari",
	["Illyanna Ravenoak"] = "Illyanna Corvichêne",
	["Illysanna Ravencrest"] = "Illysanna Corvaltus",
	["Immerseus"] = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	["Imperator Mar'gok"] = "Imperator Mar’gok",
	["Imperial Vizier Zor'lok"] = "Vizir impérial Zor'lok",
	["Infinite Corruptor"] = "Corrupteur infini",
	["Infinity Blades"] = "Lames d'infinité",
	["Ingvar the Plunderer"] = "Ingvar le Pilleur",
	["Inquisitor Tormentorum"] = "Inquisiteur Tourmentorum",
	["Instructor Chillheart"] = "Instructrice Froidecœur",
	["Instructor Galford"] = "Instructeur Galford",
	["Instructor Malicia"] = "Instructeur Malicia",
	["Instructor Razuvious"] = "Instructeur Razuvious",
	["Interrogator Vishas"] = "Interrogateur Vishas",
	["Ionar"] = "Ionar",
	["Iron Juggernaut"] = "Mastodonte de fer",
	["Iron Qon"] = "Qwon de fer",
	["Iron Reaver"] = "Saccageur de Fer",
	["Ironaya"] = "Ironaya",
	["Ironcrusher"] = "Écrase-Fer",
	["Ironspine"] = "Echine-de-fer",
	["Isalien"] = "Isalien",
	["Isiset"] = "Isiset",
	["Ivanyr"] = "Ivanyr",
	["Iyyokuk the Lucid"] = "Iyyokuk le Lucide",
	["Jade"] = "Jade",
	["Jade Guardian"] = "Gardien de jade",
	["Jammal'an the Prophet"] = "Jammal'an le prophète",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan Xi",
	["Jasper Guardian"] = "Gardien de jaspe",
	["Jed Runewatcher"] = "Jed Guette-runes",
	["Jedoga Shadowseeker"] = "Jedoga Cherchelombre",
	["Jergosh the Invoker"] = "Jergosh l'Invocateur",
	["Ji-Kun"] = "Ji Kun",
	["Jin'do the Godbreaker"] = "Jin'do le Briseur de dieux",
	["Jin'do the Hexxer"] = "Jin'do le Maléficieur",
	["Jin'rokh the Breaker"] = "Jin'rokh le Briseur",
	["Jormungar Behemoth"] = "Béhémoth jormungar",
	["Jormungars"] = "Jormungars",
	["Julianne"] = "Julianne",
	["Junk Bot"] = "Robot camelote",
	["Kael'thas Sunstrider"] = "Kael'thas Haut-soleil",
	["Kalecgos"] = "Kalecgos",
	["Kam Deepfury"] = "Kam Furie-du-fond",
	["Kargath Bladefist"] = "Kargath Lamepoing",
	["Ka'roz the Locust"] = "Ka'roz la Sauterelle",
	["Karsh Steelbender"] = "Karsh Plielacier",
	["Kazkaz the Unholy"] = "Kazkaz l'Impie",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik le Manipulateur",
	["Keli'dan the Breaker"] = "Keli'dan le Briseur",
	["Kel'Thuzad"] = "Kel'Thuzad",
	["Keristrasza"] = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler le Cinglé",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kilrogg Deadeye"] = "Kilrogg Oeil-Mort",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk le Saccageur des vents",
	["King Deepbeard"] = "Roi Barbe-Fond",
	["King Dred"] = "Roi Dred",
	["King Gordok"] = "Roi Gordok",
	["King Llane Piece"] = "Pion du Roi Llane",
	["King Ymiron"] = "Roi Ymiron",
	["Kirtonos the Herald"] = "Kirtonos le Héraut",
	["Knot Thimblejack's Cache"] = "Réserve de Noué Dédodevie",
	["Kolk"] = "Kolk",
	["Kologarn"] = "Kologarn",
	["Ko'ragh"] = "Ko'ragh",
	["Koralon the Flame Watcher"] = "Koralon le Veilleur des flammes",
	["Koramar"] = "Koramar",
	["Kor'kron Dark Shaman"] = "Sombres chamans kor’krons",
	["Kor'kron Jailer"] = "Geôlier kor'kron",
	["Kormok"] = "Kormok",
	["Kormrok"] = "Kormrok",
	["Korven the Prime"] = "Korven le Premier",
	["Kresh"] = "Kresh",
	["Krick"] = "Krick",
	["Krick and Ick"] = "Krick et Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir le Gardien de porte",
	["Kromog"] = "Kromog",
	["Krosh Firehand"] = "Krosh Brasemain",
	["Krosus"] = "Krosus",
	["Krystallus"] = "Krystallus",
	["Kuai the Brute"] = "Kuai la Brute",
	["Kurinnaxx"] = "Kurinnaxx",
	["Kyrak"] = "Kyrak",
	["Lady Anacondra"] = "Dame Anacondra",
	["Lady Blaumeux"] = "Dame Blaumeux",
	["Lady Deathwhisper"] = "Dame Murmemort",
	["Lady Hatecoil"] = "Dame Glissefiel",
	["Lady Illucia Barov"] = "Dame Illucia Barov",
	["Lady Malande"] = "Dame Malande",
	["Lady Naz'jar"] = "Dame Naz'jar",
	["Lady Sacrolash"] = "Dame Sacrocingle",
	["Lady Sarevess"] = "Dame Sarevess",
	["Lady Vashj"] = "Dame Vashj",
	["Laj"] = "Laj",
	["Landslide"] = "Glissement de terrain",
	["Lava Guard Gordoth"] = "Garde de lave Gordoth",
	["Lavanthor"] = "Lavanthor",
	["Left Arm"] = "Bras gauche",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leotheras l'Aveugle",
	["Lethon"] = "Léthon",
	["Lethtendris"] = "Lethtendris",
	["Levantus"] = "Levantus",
	["Leviathan Mk II"] = "Léviathan Mod. II",
	["Ley-Guardian Eregos"] = "Gardien-tellurique Eregos",
	["Lieutenant Drake"] = "Lieutenant Drake",
	["Lieutenant General Andorov"] = "Général de division Andorov",
	["Life Warden Gola"] = "Gardevie Gola",
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Cœur de Flamme",
	["Loatheb"] = "Horreb",
	["Lockmaw"] = "Claque-mâchoire",
	["Loken"] = "Loken",
	["Lord Alexei Barov"] = "Seigneur Alexei Barov",
	["Lord Aurius Rivendare"] = "Seigneur Aurius Vaillefendre",
	["Lord Cobrahn"] = "Seigneur Cobrahn",
	["Lord Godfrey"] = "Seigneur Godfrey",
	["Lord Hel'nurath"] = "Seigneur Hel'nurath",
	["Lord Incendius"] = "Seigneur Incendius",
	["Lord Jaraxxus"] = "Seigneur Jaraxxus",
	["Lord Kazzak"] = "Seigneur Kazzak",
	["Lord Kri"] = "Seigneur Kri",
	["Lord Kur'talos Ravencrest"] = "Seigneur Kur'talos Corvaltus",
	["Lord Marrowgar"] = "Seigneur Gargamoelle",
	["Lord Overheat"] = "Seigneur Surchauffe",
	["Lord Pythas"] = "Seigneur Pythas",
	["Lord Rhyolith"] = "Seigneur Rhyolith",
	["Lord Roccor"] = "Seigneur Roccor",
	["Lord Sanguinar"] = "Seigneur Sanguinar",
	["Lord Serpentis"] = "Seigneur Serpentis",
	["Lord Skwol"] = "Seigneur Skwol",
	["Lord Valthalak"] = "Seigneur Valthalak",
	["Lord Victor Nefarius"] = "Seigneur Victor Nefarius",
	["Lord Vyletongue"] = "Seigneur Vylelangue",
	["Lord Walden"] = "Seigneur Walden",
	["Lorekeeper Polkelt"] = "Gardien du savoir Polkelt",
	["Lorewalker Stonestep"] = "Chroniqueur Pas de Pierre",
	["Lorgus Jett"] = "Lorgus Jett",
	["Loro"] = "Loro",
	["Lucifron"] = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Magglish le Dingue",
	["Madness of Deathwing"] = "Folie d'Aile de mort",
	["Maexxna"] = "Maexxna",
	["Mage-Lord Urom"] = "Seigneur-mage Urom",
	["Magister Kalendris"] = "Magistère Kalendris",
	["Magistrate Barthilas"] = "Magistrat Barthilas",
	["Magmadar"] = "Magmadar",
	["Magmatron"] = "Magmatron",
	["Magmaw"] = "Magmagueule",
	["Magmolatus"] = "Magmolatus",
	["Magmus"] = "Magmus",
	["Magra"] = "Magra",
	["Magtheridon"] = "Magtheridon",
	["Maiden of Grief"] = "Damoiselle de peine",
	--[[Translation missing --]]
	--[[ ["Maiden of Valor"] = "Maiden of Valor",--]] 
	--[[Translation missing --]]
	--[[ ["Maiden of Vigilance"] = "Maiden of Vigilance",--]] 
	["Maiden of Virtue"] = "Damoiselle de vertu",
	["Majordomo Executus"] = "Chambellan Executus",
	["Majordomo Staghelm"] = "Chambellan Forteramure",
	["Makogg Emberblade"] = "Makogg Braiselame",
	["Malacrass"] = "Malacrass",
	["Maleki the Pallid"] = "Maleki le Blafard",
	["Malfurion Stormrage"] = "Malfurion Hurlorage",
	["Mal'Ganis"] = "Mal'Ganis",
	--[[Translation missing --]]
	--[[ ["Malificus"] = "Malificus",--]] 
	["Malkorok"] = "Malkorok",
	["Maloriak"] = "Maloriak",
	["Malygos"] = "Malygos",
	["Mannoroth"] = "Mannoroth",
	["Marak the Blooded"] = "Marak la Sanglante",
	["Maraudos"] = "Maraudos",
	["Marduk Blackpool"] = "Marduk Noirétang",
	["Marisa du'Paige"] = "Marisa du'Paige",
	["Marwyn"] = "Marwyn",
	["Master Engineer Telonicus"] = "Maître ingénieur Telonicus",
	["Master Snowdrift"] = "Maître Banc de Neige",
	["Maur Grimtotem"] = "Maur Totem-sinistre",
	["Meathook"] = "Grancrochet",
	["Mechano-Lord Capacitus"] = "Mécano-seigneur Capacitus",
	["Medivh"] = "Medivh",
	["Megaera"] = "Megaera",
	["Mekgineer Steamrigger"] = "Mékgénieur Montevapeur",
	["Mekgineer Thermaplugg"] = "Mekgénieur Thermojoncteur",
	["Meng the Demented"] = "Meng le Dément",
	["Mennu the Betrayer"] = "Mennu le Traître",
	--[[Translation missing --]]
	--[[ ["Mephistroth"] = "Mephistroth",--]] 
	["Meshlok the Harvester"] = "Meshlok le Moissonneur",
	["Midnight"] = "Minuit",
	["Mijan"] = "Mijan",
	["Millificent Manastorm"] = "Millificent Tempête-de-Mana",
	["Mimiron"] = "Mimiron",
	["Mindbender Ghur'sha"] = "Torve-esprit Ghur'sha",
	["Mindflayer Kaahrj"] = "Ecorcheur d'esprit Kaahrj",
	["Miner Johnson"] = "Mineur Johnson",
	["Ming the Cunning"] = "Ming le Rusé",
	["Mistress of Pain"] = "Maîtresse de Douleur",
	--[[Translation missing --]]
	--[[ ["Mistress Sassz'ine"] = "Mistress Sassz'ine",--]] 
	["Moam"] = "Moam",
	["Mogor"] = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra le Brise-tête",
	--[[Translation missing --]]
	--[[ ["Moontalon"] = "Moontalon",--]] 
	["Moorabi"] = "Moorabi",
	["Mor Grayhoof"] = "Mor Sabot-gris",
	["Moragg"] = "Moragg",
	["Morchok"] = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Oeil-de-feu",
	["Moroes"] = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Marcheur-des-flots",
	["Morphaz"] = "Morphaz",
	["Mother Shahraz"] = "Mère Shahraz",
	["Mother Smolderweb"] = "Matriarche Couveuse",
	["Mr. Smite"] = "M. Châtiment",
	["Muradin Bronzebeard"] = "Muradin Barbe-de-bronze",
	["Murkblood Twin"] = "Jumeau bourbesang",
	["Murkblood Twins"] = "Jumeaux bourbesang",
	["Murmur"] = "Marmon",
	["Murozond"] = "Murozond",
	["Murta Grimgut"] = "Murta Mornentraille",
	["M'uru"] = "M'uru",
	["Mushgog"] = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus le Dévoreur",
	["Nalak, The Storm Lord"] = "Nalak le seigneur des tempêtes",
	["Nalorakk"] = "Nalorakk",
	["Nal'tira"] = "Nal'tira",
	["Naraxas"] = "Naraxas",
	["Naturalist Tel'arn"] = "Naturaliste Tel’arn",
	["Na'zak the Fiend"] = "Na'zak le démon",
	["Nazan"] = "Nazan",
	--[[Translation missing --]]
	--[[ ["Neesa \"Hightower\" Nox"] = "Neesa \"Hightower\" Nox",--]] 
	["Nefarian"] = "Nefarian",
	["Nefarian's End"] = "Fin de Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Mâchetripes",
	["Nerub'enkan"] = "Nerub'enkan",
	["Ner'zhul"] = "Ner'zhul",
	["Nethermancer Sepethrea"] = "Néantomancien Sepethrea",
	["Netherspite"] = "Dédain-du-Néant",
	["Netherstrand Longbow"] = "Arc long brins-de-Néant",
	["Nexus-Prince Shaffar"] = "Prince-nexus Shaffar",
	["Nezir"] = "Nezir",
	["Nhallish"] = "Nhallish",
	["Nightbane"] = "Plaie-de-nuit",
	["Nithogg"] = "Nithogg",
	["Nitrogg Thundertower"] = "Nitrogg Tour-de-Tonnerre",
	["Niuzao, The Black Ox"] = "Niuzao, Le Buffle noir",
	["Norushen"] = "Norushen",
	["Noth the Plaguebringer"] = "Noth le Porte-peste",
	["Novos the Summoner"] = "Novos l'Invocateur",
	["Noxxion"] = "Noxcion",
	["Nythendra"] = "Nythendra",
	["Oakheart"] = "Chênecœur",
	["Obsidian Sentinel"] = "Sentinelle d'obsidienne",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo l'Aveugle",
	["Odyn"] = "Odyn",
	["Oggleflint"] = "Lorgnesilex",
	["Ogom the Wretched"] = "Ogom le Misérable",
	["Ohgan"] = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor le Briseur",
	["Olaf"] = "Olaf",
	["Old Serra'kis"] = "Vieux Serra'kis",
	["Olm the Summoner"] = "Olm l'Invocateur",
	["Omnitron Defense System"] = "Système de défense Omnitron",
	["Omnotron"] = "Omnotron",
	["Omnotron Defense System"] = "Système de défense Omnotron",
	["Omor the Unscarred"] = "Omor l'Intouché",
	["Onyxia"] = "Onyxia",
	["Ook-Ook"] = "Ook-Ook",
	["Oondasta"] = "Oondasta",
	["Opera Event"] = "Evénement de l'opéra",
	["Operator Thogar"] = "Conducteur Thogar",
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Dieu du feu des yaungols",
	["Orebender Gor'ashan"] = "Tord-minerai Gor'ashan",
	["Oregorger"] = "Mangeroc",
	["Orgrim's Hammer"] = "Marteau d'Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok le Sculpte-arbre",
	["Oro Eyegouge"] = "Oro Crève-oeil ",
	["Oshir"] = "Oshir",
	["Ossirian the Unscarred"] = "Ossirian l'Intouché",
	["Ouro"] = "Ouro",
	["Overlord Ramtusk"] = "Seigneur Brusquebroche",
	["Overlord Wyrmthalak"] = "Seigneur Wyrmthalak",
	["Overmaster Pyron"] = "Grand seigneur Pyron",
	["Overseer Tidewrath"] = "Surveillant Tidewrath",
	["Ozruk"] = "Ozruk",
	["Ozumat"] = "Ozumat",
	["Pandemonius"] = "Pandemonius",
	["Panzor the Invincible"] = "Panzor l'Invincible",
	["Paragons of the Klaxxi"] = "Parangons des Klaxxi",
	["Patchwerk"] = "Le Recousu",
	["Pathaleon the Calculator"] = "Pathaleon le Calculateur",
	["Patrol Captain Gerdo"] = "Capitaine de patrouille Gerdo",
	["Peroth'arn"] = "Peroth'arn",
	["Phalanx"] = "Phalange",
	["Phaseshift Bulwark"] = "Rempart de déphasage",
	["Phemos"] = "Phémos",
	["Pimgib"] = "Pimgib",
	["Plaguemaw the Rotting"] = "Pestegueule le Pourrissant",
	["Plugger Spazzring"] = "Lanfiche Brouillecircuit",
	["Pol"] = "Pol",
	["Postmaster Malown"] = "Postier Malown",
	["Priestess Delrissa"] = "Prêtresse Delrissa",
	--[[Translation missing --]]
	--[[ ["Priestess Lunaspyre"] = "Priestess Lunaspyre",--]] 
	["Primordius"] = "Primordius",
	["Prince Keleseth"] = "Prince Keleseth",
	["Prince Malchezaar"] = "Prince Malchezaar",
	["Prince Skaldrenox"] = "Prince Skaldrenox ",
	["Prince Taldaram"] = "Prince Taldaram",
	["Prince Tenris Mirkblood"] = "Prince Tenris Bourbassang",
	["Prince Tortheldrin"] = "Prince Tortheldrin",
	["Prince Valanar"] = "Prince Valanar",
	["Princess Huhuran"] = "Princesse Huhuran",
	["Princess Moira Bronzebeard"] = "Princesse Moira Barbe-de-bronze",
	["Princess Tempestria"] = "Princesse Tempestria",
	["Princess Theradras"] = "Princesse Theradras",
	["Princess Yauj"] = "Princesse Yauj",
	["Professor Putricide"] = "Professeur Putricide",
	["Protector Kaolan"] = "Protecteur Kaolan",
	["Protectors of the Endless"] = "Protecteurs de l’Éternel",
	["Pure Spawn of Hydross"] = "Pur rejeton d'Hydross",
	["Pusillin"] = "Pusillin",
	["Pyroguard Emberseer"] = "Pyrogarde Prophète ardent",
	["Pyromancer Loregrain"] = "Pyromancien Blé-du-savoir",
	["Qiang the Merciless"] = "Qiang l'Impitoyable",
	["Qin-xi"] = "Qin Xi",
	["Quagmirran"] = "Bourbierreux",
	["Quartermaster Zigris"] = "Intendant Zigris",
	["Queen Azshara"] = "Reine Azshara",
	["Quet'zal"] = "Quet'zal",
	["Ra-den"] = "Ra Den",
	["Rage Winterchill"] = "Rage Froidhiver",
	["Ragewing the Untamed"] = "Ragevolée l'Indomptable",
	["Ragglesnout"] = "Groinfendu",
	["Raging Spirit"] = "Esprit déchaîné",
	["Ragnaros"] = "Ragnaros",
	["Raigonn"] = "Raigonn",
	["Railmaster Rocketspark"] = "Maître du rail Fusétincelle",
	["Rajh"] = "Rajh",
	["Ramstein the Gorger"] = "Ramstein Grandgosier",
	["Randolph Moloch"] = "Randolph Moloch",
	["Ranjit"] = "Ranjit",
	["Ras Frostwhisper"] = "Ras Murmegivre",
	["Rattlegore"] = "Cliquettripes",
	["Razorclaw the Butcher"] = "Tranchegriffe le Boucher",
	["Razorgore the Untamed"] = "Tranchetripe l'Indompté",
	--[[Translation missing --]]
	--[[ ["Razorjaw Gladiator"] = "Razorjaw Gladiator",--]] 
	--[[Translation missing --]]
	--[[ ["Razorjaw Wavemender"] = "Razorjaw Wavemender",--]] 
	["Razorlash"] = "Tranchefouet",
	["Razorscale"] = "Tranchécaille",
	--[[Translation missing --]]
	--[[ ["Reaver Jdorn"] = "Reaver Jdorn",--]] 
	--[[Translation missing --]]
	--[[ ["Recursive Elemental"] = "Recursive Elemental",--]] 
	["Reliquary of Souls"] = "Le reliquaire des âmes",
	["Renataki"] = "Renataki",
	["Restless Skeleton"] = "Squelette sans repos",
	["Rethilgore"] = "Rethiltripe",
	["Revelosh"] = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Fermevanne",
	["Right Arm"] = "Bras droit",
	["Rik'kal the Dissector"] = "Rik'kal le Disséqueur",
	["Ring of Law"] = "Cercle de la loi",
	["Risen Hammersmith"] = "Forgeur de marteaux ressuscité",
	["Roar"] = "Graou",
	["Rocketspark and Borka"] = "Fusétincelle et Borka",
	["Rohash"] = "Rohash",
	["Rokad the Ravager"] = "Rodak le ravageur",
	["Rokdar the Sundered Lord"] = "Rokdar le Seigneur scindé",
	["Rokmar the Crackler"] = "Rokmar le Crépitant",
	["Rokmora"] = "Rokmora",
	["Roltall"] = "Roltall",
	["Rom'ogg Bonecrusher"] = "Broie-les-os Rom'ogg",
	["Romulo"] = "Romulo",
	["Romulo & Julianne"] = "Romulo & Julianne",
	["Roogug"] = "Roogug",
	["Rook Stonetoe"] = "Freux Orteil de Pierre",
	["Ro'shak"] = "Ro'shak",
	["Rotface"] = "Trognepus",
	["Rotgrip"] = "Grippe-charogne",
	["Rukhmar"] = "Rukhmar",
	["Rukhran"] = "Rukhran",
	["Runemaster Molgeim"] = "Maître des runes Molgeim",
	["Runok Wildmane"] = "Runok Crin-sauvage",
	["Ruuzlu"] = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Saboteur Kip'tilak",
	["Sadana Bloodfury"] = "Sadana Rougefurie",
	["Sael'orn"] = "Sael'orn",
	["Salramm the Fleshcrafter"] = "Salramm le Façonneur de chair",
	["Salyis's Warband"] = "Troupe de guerre de Salyis",
	["Sanctum Sentry"] = "Factionnaire du sanctum",
	["Sandarr Dunereaver"] = "Sandarr Ravadune",
	["Sandfury Executioner"] = "Bourreau Furie-des-sables",
	["Sapphiron"] = "Saphiron",
	["Sara"] = "Sara",
	["Saronite Animus"] = "Animus de saronite",
	["Sartharion"] = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr le Corrupteur",
	["Saviana Ragefire"] = "Saviana Ragefeu",
	["Scarlet Commander Mograine"] = "Commandant écarlate Mograine",
	["Scourgelord Tyrannus"] = "Seigneur du Fléau Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Réserve sécurisée de butin de Pandarie",
	["Seeth'rel"] = "Fulmi'rel",
	["Selin Fireheart"] = "Selin Coeur-de-feu",
	["Sergeant Bly"] = "Sergent Bly",
	["Serpentrix"] = "Serpentrix",
	["Setesh"] = "Setesh",
	["Sha of Anger"] = "Sha de la colère",
	["Sha of Doubt"] = "Sha du doute",
	["Sha of Fear"] = "Sha de la peur",
	["Sha of Pride"] = "Sha de l’orgueil",
	["Sha of Violence"] = "Sha de la violence",
	["Shade of Akama"] = "Ombre d'Akama",
	["Shade of Aran"] = "Ombre d'Aran",
	["Shade of Eranikus"] = "Ombre d'Eranikus",
	["Shade of Xavius"] = "Ombre de Xavius",
	["Shadikith the Glider"] = "Shadikith le glisseur",
	["Shadow Hunter Vosh'gajin"] = "Chasseresse des ombres Vosh'gajin",
	["Shadow of Leotheras"] = "Ombre de Leotheras",
	["Shadow-Lord Iskar"] = "Seigneur de l'ombre Iskar",
	["Shadowpriest Sezz'ziz"] = "Prêtre des ombres Sezz'ziz",
	["Shadron"] = "Obscuron",
	["Shannox"] = "Shannox",
	["Shar'thos"] = "Shar'thos",
	["Shazzrah"] = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak le Veillemort",
	["Shivermaw"] = "Froidegueule",
	["Siamat, Lord of South Wind"] = "Siamat, seigneur du vent du Sud",
	["Siegecrafter Blackfuse"] = "Ingé-siège Boîte-Noire",
	["Siegemaster Mar'tak"] = "Maître de siège Mar'tak",
	["Sindragosa"] = "Sindragosa",
	["Sinestra"] = "Sinestra",
	["Sir Zeliek"] = "Sire Zeliek",
	--[[Translation missing --]]
	--[[ ["Sisters of the Moon"] = "Sisters of the Moon",--]] 
	--[[Translation missing --]]
	--[[ ["Si'vash"] = "Si'vash",--]] 
	["Sjonnir The Ironshaper"] = "Sjonnir le Sculptefer",
	["Skadi the Ruthless"] = "Skadi le Brutal",
	["Skarr the Unbreakable"] = "Bâlhafr l'Invaincu",
	["Skarvald the Constructor"] = "Skarvald le Constructeur",
	["Skeer the Bloodseeker"] = "Skeer le Cherche-sang",
	["Skorpyron"] = "Skorpyron",
	["Skra'gath"] = "Skra'gath",
	["Skul"] = "Krân",
	["Skulloc"] = "Skulloc",
	["Skum"] = "Skum",
	["Skylord Tovra"] = "Seigneur du ciel Tovra",
	["Slabhide"] = "Peau-de-pierre",
	["Slad'ran"] = "Slad'ran",
	["Slagmaw"] = "Crassegueule",
	["Slave Watcher Crushto"] = "Surveillant des esclaves Crushto",
	["Smashspite the Hateful"] = "Vexécrase le Haineux",
	["Sneed"] = "Sneed",
	["Sneed's Shredder"] = "Déchiqueteur de Sneed",
	["Socrethar the Eternal"] = "Socrethar l’Éternel",
	["Solakar Flamewreath"] = "Solakar Voluteflamme",
	["Solarist Tel'arn"] = "Solariste Tel’arn",
	["Solarium Agent"] = "Agent du Solarium",
	["Solarium Priest"] = "Prêtre du Solarium",
	--[[Translation missing --]]
	--[[ ["Soul Queen Dejahna"] = "Soul Queen Dejahna",--]] 
	["Soulbinder Nyami"] = "Lieuse d'âme Nyami",
	--[[Translation missing --]]
	--[[ ["Soultrapper Mevra"] = "Soultrapper Mevra",--]] 
	--[[Translation missing --]]
	--[[ ["Spellblade Aluriel"] = "Spellblade Aluriel",--]] 
	["Spine of Deathwing"] = "Échine d'Aile de mort",
	["Spirestone Battle Lord"] = "Seigneur de bataille Pierre-du-pic",
	["Spirestone Butcher"] = "Boucher Pierre-du-pic",
	["Spirestone Lord Magus"] = "Seigneur magus Pierre-du-pic",
	["Spoils of Pandaria"] = "Butin de Pandarie",
	["Staff of Disintegration"] = "Bâton de désintégration",
	["Stalagg"] = "Stalagg",
	["Star Augur Etraeus"] = "Etraeus, l'augure stellaire",
	["Steelbreaker"] = "Brise-acier",
	["Stomper Kreeg"] = "Kreeg le Marteleur",
	["Stonespine"] = "Echine-de-pierre",
	["Stormcaller Brundir"] = "Mande-foudre Brundir",
	["Strawman"] = "Homme de paille",
	["Striker Ga'dok"] = "Frappeur Ga’dok",
	["Subetai the Swift"] = "Subetaï le Rapide",
	["Suen"] = "Suen",
	["Sul the Sandcrawler"] = "Sul le Rampeur des sables",
	["Sulfuron Harbinger"] = "Messager de Sulfuron",
	["Sun Tenderheart"] = "Sun Cœur de Douceur",
	["Supremus"] = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tristetombe",
	["Swamplord Musel'ek"] = "Seigneur des marais Musel'ek",
	["Taerar"] = "Taerar",
	["Tainted Spawn of Hydross"] = "Rejeton d'Hydross souillé",
	["Talixae Flamewreath"] = "Talixae Voluteflamme",
	["Talon King Ikiss"] = "Roi-serre Ikiss",
	["Taragaman the Hungerer"] = "Taragaman l'Affameur",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr le Terrifiant",
	["Tarlna the Ageless"] = "Tarlna l'Éternel",
	["Tavarok"] = "Tavarok",
	["Techbot"] = "Techbot",
	["Tectus"] = "Tectus",
	["Temple Guardian Anhuur"] = "Gardien du temple Anhuur",
	["Temporus"] = "Temporus",
	["Tendris Warpwood"] = "Tendris Crochebois",
	["Tenebron"] = "Ténébron",
	["Terestian Illhoof"] = "Terestian Malsabot",
	["Teron Gorefiend"] = "Teron Fielsang",
	["Teron'gor"] = "Teron'gor",
	["Terrastra"] = "Terrastra",
	["Thaddius"] = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred l'Assombrisseur",
	["Thalnos the Soulrender"] = "Thalnos le Déchiqueteur d'âmes",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bête",
	["The Beasts of Northrend"] = "Les bêtes du Norfendre",
	["The Big Bad Wolf"] = "Le Grand Méchant Loup",
	["The Black Knight"] = "Le Chevalier noir",
	["The Black Stalker"] = "La Traqueuse noire",
	["The Blast Furnace"] = "Le Haut-fourneau",
	["The Blue Brothers"] = "Les Grands Bleus",
	["The Bug Family"] = "La famille insecte",
	["The Butcher"] = "Le Boucher",
	["The Crone"] = "La Mégère",
	["The Curator"] = "Le conservateur",
	--[[Translation missing --]]
	--[[ ["The Desolate Host"] = "The Desolate Host",--]] 
	["The Eredar Twins"] = "Les jumelles érédars",
	["The Fallen Protectors"] = "Les protecteurs déchus",
	["The Four Horsemen"] = "Les quatre cavaliers",
	["The Illidari Council"] = "Le conseil illidari",
	["The Iron Council"] = "Assemblée du fer",
	["The Iron Maidens"] = "Les Vierges de fer",
	["The Lich King"] = "Le roi-liche",
	["The Lost Dwarves"] = "Les nains perdus",
	["The Lurker Below"] = "Le Rôdeur d'En bas",
	["The Maker"] = "Le Faiseur",
	["The Prophet Skeram"] = "Le Prophète Skeram",
	["The Prophet Tharon'ja"] = "Le prophète Tharon'ja",
	["The Ravenian"] = "Le Voracien",
	["The Razza"] = "La Razza",
	["The Seven Dwarves"] = "Les sept nains",
	["The Skybreaker"] = "Le Brise-ciel",
	["The Soultakers"] = "Les Faucheurs d'âmes",
	["The Spirit Kings"] = "Les Esprits Rois",
	["The Stone Guard"] = "Le Garde de Pierre",
	["The Tribunal of Ages"] = "Le tribunal des Âges",
	["The Twin Emperors"] = "Les Empereurs jumeaux",
	["The Twin Val'kyr"] = "Les jumelles val'kyr",
	["The Unforgiven"] = "Le Condamné",
	["The Windreaver"] = "Ouraganien",
	["Theka the Martyr"] = "Theka le Martyr",
	["Theralion"] = "Theralion",
	--[[Translation missing --]]
	--[[ ["Theralion and Variona"] = "Theralion and Variona",--]] 
	["Thok the Bloodthirsty"] = "Thok le Sanguinaire",
	["Thorim"] = "Thorim",
	["Thorngrin the Tender"] = "Rirépine le Tendre",
	--[[Translation missing --]]
	--[[ ["Thrashbite the Scornful"] = "Thrashbite the Scornful",--]] 
	["Tichondrius"] = "Tichondrius",
	["Tidewalker Lurker"] = "Rôdeur marcheur-des-flots",
	["Timmy the Cruel"] = "Timmy le Cruel",
	["Tinhead"] = "Tête de fer-blanc",
	["Tinkerer Gizlock"] = "Bricoleur Kadenaz",
	["Tirathon Saltheril"] = "Tirathon Saltheril",
	["Tirion Fordring"] = "Tirion Fordring",
	["Tito"] = "Tito",
	["Toravon the Ice Watcher"] = "Toravon la Sentinelle de glace",
	["Tortos"] = "Tortos",
	["Toxitron"] = "Toxitron",
	["Trial of the King"] = "L'épreuve du roi",
	["Trigore the Lasher"] = "Trigore le Flagelleur",
	["Trilliax"] = "Trilliax",
	["Trollgore"] = "Trollétripe",
	["Tsulong"] = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Seigneur du crépuscule Kelris",
	["Twin Consorts"] = "Concubines jumelles",
	--[[Translation missing --]]
	--[[ ["Twin Ogron"] = "Twin Ogron",--]] 
	["Tyrant Velhari"] = "Velhari la Despote",
	["Ularogg Cragshaper"] = "Ularogg Sculpte-Roche",
	["Ultraxion"] = "Ultraxion",
	["Urok Doomhowl"] = "Urok Hurleruine",
	["Ursoc"] = "Ursoc",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz le Corrompu",
	["Valiona"] = "Valiona",
	["Valiona and Theralion"] = "Valiona et Theralion",
	["Valithria Dreamwalker"] = "Valithria Marcherêve",
	["Val'kyr Shadowguard"] = "Garde de l'ombre val'kyr",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Arpentenuée",
	["Vazruden"] = "Vazruden",
	["Vazruden the Herald"] = "Vazruden le Héraut",
	["Vectus"] = "Vectus",
	["Vem"] = "Vem",
	["Veng"] = "Veng",
	["Veras Darkshadow"] = "Veras Ombrenoir",
	["Verdan the Everliving"] = "Verdan l'Immortel",
	["Verek"] = "Verek",
	["Vesperon"] = "Vespéron",
	["Vexallus"] = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak le Cannibale",
	["Vigilant Kaathar"] = "Kaathar le Vigilant",
	["Vile'rel"] = "Ignobl'rel",
	["Viscidus"] = "Viscidus",
	["Viscous Fallout"] = "Retombée visqueuse",
	["Vizier Jin'bak"] = "Vizir Jin'bak",
	["Void Reaver"] = "Saccageur du Vide",
	["Volkhan"] = "Volkhan",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "Maître de guerre Voone",
	["Warbringer O'mrogg"] = "Porteguerre O'mrogg",
	["Warchief Blackhand Piece"] = "Pion du Chef de guerre Main-noire",
	["Warchief Kargath Bladefist"] = "Chef de guerre Kargath Lamepoing",
	["Warchief Rend Blackhand"] = "Chef de guerre Rend Main-noire",
	["Warden Mellichar"] = "Gardien Mellichar",
	["Warder Stilgiss"] = "Gardien Stilgiss",
	["Warlord Kalithresh"] = "Seigneur de guerre Kalithresh",
	["Warlord Parjesh"] = "Seigneur de guerre Parjesh",
	--[[Translation missing --]]
	--[[ ["Warlord Ramtusk"] = "Warlord Ramtusk",--]] 
	["Warlord Zaela"] = "Seigneur de guerre Zaela",
	["Warlord Zon'ozz"] = "Seigneur de guerre Zon'ozz",
	["Warmaster Blackhorn"] = "Maître de guerre Corne-Noire",
	["Warmaul Champion"] = "Champion Cogneguerre",
	["Warp Slicer"] = "Tranchoir dimensionnel",
	["Warp Splinter"] = "Brise-dimension",
	["Watchkeeper Gargolmar"] = "Gardien des guetteurs Gargolmar",
	["Wavebinder Kardris"] = "Lieuse de vague Kardris",
	["Weaver"] = "Tisserand",
	["Will of the Emperor"] = "Volonté de l'empereur",
	["Willey Hopebreaker"] = "Willey Mutilespoir",
	["Wind Lord Mel'jarak"] = "Seigneur du Vent Mel'jarak",
	["Wing Leader Ner'onok"] = "Chef d'escadre Ner'onok",
	["Wise Mari"] = "Sage Mari",
	["Witch Doctor Zum'rah"] = "Sorcier-docteur Zum'rah",
	["Witherbark"] = "Fanécorce",
	["Withered J'im"] = "J'im le flétri",
	["Wolf Master Nandos"] = "Maître-loup Nandos",
	["Wrath of Azshara"] = "Colère d'Azshara",
	["Wrath-Scryer Soccothrates"] = "Scrute-courroux Soccothrates",
	["Wushoolay"] = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril l'Esprit empoisonné",
	["Xavius"] = "Xavius",
	["Xeri'tac"] = "Xeri'tac",
	["Xevozz"] = "Xevozz",
	["Xhul'horac"] = "Xhul'horac",
	["Xin the Weaponmaster"] = "Xin le Maître d'armes",
	["XT-002 Deconstructor"] = "Déconstructeur XT-002",
	["Xuen, The White Tiger"] = "Xuen, le Tigre blanc",
	["Yalnu"] = "Yalnu",
	["Yan-Zhu the Uncasked"] = "Yan Zhu le Déballonné",
	["Ymiron, the Fallen King"] = "Ymiron, le roi déchu",
	["Yogg-Saron"] = "Yogg-Saron",
	["Yor"] = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor’sahj l’Insomniaque",
	["Ysondre"] = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu’lon, Le Serpent de jade",
	["Zanzil"] = "Zanzil",
	["Zekkis"] = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar le Courroucé",
	["Zereketh the Unbound"] = "Zereketh le Délié",
	["Zerillis"] = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Sabot-de-ronce",
	["Zian of the Endless Shadow"] = "Zian des Ombres éternelles",
	["Zoggosh"] = "Zoggosh",
	["Zolo"] = "Zolo",
	["Zul'Farrak Dead Hero"] = "Héros mort de Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat l'Oblitérateur"
}
elseif GAME_LOCALE == "koKR" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "\"선장\" 쿠키",
	["Acidmaw"] = "공포비늘",
	["Adarogg"] = "아다로그",
	["Admiral Gar'an"] = "제독 가란",
	["Admiral Ripsnarl"] = "제독 으르렁니",
	["Advisor Melandrus"] = "조언가 멜란드루스",
	["Advisor Vandros"] = "조언자 반드로스",
	["Aeonus"] = "아에누스",
	["Aerial Command Unit"] = "공중 지휘기",
	["Agathelos the Raging"] = "흉포한 아가테로스",
	["Aggem Thorncurse"] = "저주의가시 아겜",
	["Agronox"] = "아그로녹스",
	["Ahri'ok Dugru"] = "아리오크 두그루",
	["Ahune"] = "아훈",
	["Akil'zon"] = "아킬존",
	["Aknor Steelbringer"] = "아크놀 스틸브링어",
	["Aku'mai"] = "아쿠마이",
	["Al'Akir"] = "알아키르",
	["Al'ar"] = "알라르",
	["Algalon the Observer"] = "관찰자 알갈론",
	["Alizabal"] = "알리자발",
	["Altairus"] = "알타이루스",
	["Altarius"] = "알타리우스",
	["Alysrazor"] = "알리스라조르",
	["Alzzin the Wildshaper"] = "칼날바람 알진",
	["Amalgam of Corruption"] = "타락의 결정체",
	["Amalgam of Souls"] = "영혼의 융합체",
	["Amanitar"] = "아마니타르",
	["Ambassador Flamelash"] = "사자 화염채찍",
	["Ambassador Hellmaw"] = "사자 지옥아귀",
	["Amber Monstrosity"] = "호박석 괴수",
	["Amber-Shaper Un'sok"] = "호박석구체자 운속",
	["Amethyst Guardian"] = "자수정 수호자",
	["Ammunae"] = "아뮤내",
	["Amnennar the Coldbringer"] = "혹한의 암네나르",
	["Ana-Mouz"] = "아나무즈",
	["Ancient Protectors"] = "고대 수호자",
	["Ancient Stone Keeper"] = "고대 바위 문지기",
	["Anetheron"] = "아네테론",
	["Anger'rel"] = "격노의 문지기",
	["Anomalus"] = "아노말루스",
	["Anraphet"] = "안라펫",
	["Anshal"] = "안샬",
	["Antu'sul"] = "안투술",
	["Anub'arak"] = "아눕아락",
	["Anub'esset"] = "아눕에세트",
	["Anubisath Defender"] = "아누비사스 문지기",
	["Anubisath Guardian"] = "아누비사스 감시자",
	["Anub'Rekhan"] = "아눕레칸",
	["Anub'shiah"] = "아눕쉬아",
	["Anzu"] = "안주",
	["Apocron"] = "아포크론",
	["Apothecary Baxter"] = "벡스터",
	["Apothecary Frye"] = "프라이",
	["Apothecary Hummel"] = "훔멜",
	["Araknath"] = "아라크나스",
	["Arcane Watchman"] = "비전 보초",
	["Arcanist Doan"] = "신비술사 도안",
	["Arcanist Tel'arn"] = "비전술사 텔아른",
	["Arcanotron"] = "비전골렘",
	["Archaedas"] = "아카에다스",
	["Archavon the Stone Watcher"] = "바위 감시자 아카본",
	["Archbishop Benedictus"] = "대주교 베네딕투스",
	["Archdruid Glaidalis"] = "대드루이드 글라이달리스",
	["Archimonde"] = "아키몬드",
	["Archivist Galford"] = "기록관 갈포드",
	["Archmage Arugal"] = "대마법사 아루갈",
	["Archmage Sol"] = "대마법사 솔",
	["Arcurion"] = "아큐리온",
	["Argaloth"] = "아르갈로스",
	["Argent Confessor Paletress"] = "은빛 고해사제 페일트리스",
	["Arion"] = "아리온",
	["Armsmaster Harlan"] = "무기전문가 할란",
	["Arugal's Voidwalker"] = "아루갈의 보이드워커",
	["Asaad"] = "아사드",
	["Ascendant Council"] = "승천 의회",
	["Ascendant Lord Obsidius"] = "승천 군주 옵시디우스",
	["Ash'golm"] = "잿바위거수",
	["Asim al Akir"] = "알 아키르",
	["Asira Dawnslayer"] = "아시라 돈슬레이어",
	["Assault Bot"] = "돌격로봇",
	["Assembly of Iron"] = "무쇠 평의회",
	["Atal'alarion"] = "아탈알라리온",
	["Atramedes"] = "아트라메데스",
	["Atrigan"] = "아트리간",
	["Attumen the Huntsman"] = "사냥꾼 어튜멘",
	["Auriaya"] = "아우리아야",
	["Avalanchion"] = "아발란치온",
	["Avatar of Hakkar"] = "학카르의 화신",
	["Ayamiss the Hunter"] = "사냥꾼 아야미스",
	["Azgalor"] = "아즈갈로",
	["Azshir the Sleepless"] = "잠들지 않는 아즈시르",
	["Azure Serpent"] = "하늘색 운룡",
	["Azuregos"] = "아주어고스",
	["Azzakel"] = "아자켈",
	["Bael'Gar"] = "벨가르",
	["Baelog"] = "밸로그",
	["Baleroc"] = "문지기 발레록",
	["Balnazzar"] = "발나자르",
	["Baltharus the Warborn"] = "전쟁의 아들 발타루스",
	["Bannok Grimaxe"] = "반노크 그림액스",
	["Baron Aquanis"] = "남작 아쿠아니스",
	["Baron Ashbury"] = "남작 애쉬버리",
	["Baron Charr"] = "남작 차르",
	["Baron Geddon"] = "남작 게돈",
	["Baron Kazum"] = "남작 카줌",
	["Baron Rivendare"] = "남작 리븐데어",
	["Baron Silverlaine"] = "남작 실버레인",
	["Baroness Anastari"] = "남작부인 아나스타리",
	["Battleguard Sartura"] = "전투감시병 살투라",
	["Bazil Thredd"] = "바질 스레드",
	["Bazzalan"] = "바잘란",
	["Beastlord Darmac"] = "야수군주 다르마크",
	["Beauty"] = "아름이",
	["Belac"] = "벨라크",
	["Beth'tilac"] = "베스틸락",
	["Black Guard Swordsmith"] = "검은호위대 검제작자",
	["Blackhand"] = "블랙핸드",
	["Blackheart the Inciter"] = "선동자 검은심장",
	["Blade Lord Ta'yak"] = "칼날군주 타야크",
	["Blademaster Jubei'thos"] = "검귀 쥬베이토스",
	["Blind Hunter"] = "장님 사냥꾼",
	["Blindeye the Seer"] = "현자 블라인드아이",
	["Blood Council"] = "피의 의회",
	["Blood Guard Porung"] = "혈투사 포룽",
	["Blood Prince Council"] = "피의 공작 의회",
	["Blood Princes"] = "피의 공작",
	["Blood Steward of Kirtonos"] = "키르토노스의 혈지기",
	["Bloodlord Mandokir"] = "혈군주 만도키르",
	["Bloodmage Thalnos"] = "혈법사 탈노스",
	["Blood-Princess Thal'ena"] = "피의 공주 탈레나",
	["Blood-Queen Lana'thel"] = "피의 여왕 라나텔",
	["Boahn"] = "보안",
	["Bomb Bot"] = "폭탄로봇",
	["Bonemaw"] = "해골아귀",
	["Borka the Brute"] = "육중한 보르카",
	["Brackenspore"] = "담쟁이포자",
	["Brain of Yogg-Saron"] = "요그사론의 뇌",
	["Brainwashed Noble"] = "세뇌당한 귀족",
	["Broggok"] = "브로고크",
	["Brokentoe"] = "망치발굽",
	["Bronjahm"] = "브론잠",
	["Broodlord Lashlayer"] = "용기대장 래쉬레이어",
	["Brother Korloff"] = "수사 콜로프",
	["Bruegal Ironknuckle"] = "무쇠주먹 브루갈",
	["Brutallus"] = "브루탈루스",
	["Burning Felguard"] = "불타는 지옥수호병",
	["Buru the Gorger"] = "먹보 부루",
	["Cache of the Firelord"] = "Cache of the Firelord",
	["Cache of the Legion"] = "군단 저장고",
	["Calamir"] = "칼라미르",
	["Cannon Master Willey"] = "포병대장 윌리",
	["Captain Greenskin"] = "선장 그린스킨",
	["Captain Hring"] = "선장 흐링",
	["Captain Kromcrush"] = "대장 크롬크러쉬",
	["Captain Skarloc"] = "경비대장 스칼록",
	["Captain Varo'then"] = "바로덴",
	["Captain Yathae Moonstrike"] = "대장 야타이 문스트라이크",
	["Celebras the Cursed"] = "저주받은 셀레브라스",
	["Cenarius"] = "세나리우스",
	["Charlga Razorflank"] = "서슬깃 차를가",
	["Chess Event"] = "체스 이벤트",
	["Chest of The Seven"] = "Chest of The Seven",
	["Chief Salyis"] = "족장 살리스",
	["Chief Ukorz Sandscalp"] = "족장 우코르즈 샌드스칼프",
	["Chi-Ji, The Red Crane"] = "주학 츠지",
	["Chimaeron"] = "키마이론",
	["Cho'gall"] = "초갈",
	["Cho'Rush the Observer"] = "정찰병 초루쉬",
	["Chromaggus"] = "크로마구스",
	["Chrono Lord Deja"] = "시간의 군주 데자",
	["Chrono-Lord Epoch"] = "시간의 군주 에포크",
	["Chronomatic Anomaly"] = "시간 변형체",
	["Claw"] = "클로",
	["Cobalt Guardian"] = "코발트 수호자",
	["Coilfang Elite"] = "갈퀴송곳니 정예병",
	["Coilfang Strider"] = "갈퀴송곳니 포자손",
	["Commander Durand"] = "사령관 듀란드",
	["Commander Kolurg"] = "사령관 콜루르그",
	["Commander Malor"] = "사령관 말로",
	["Commander Ri'mok"] = "사령관 리모크",
	["Commander Sarannis"] = "지휘관 새래니스",
	["Commander Springvale"] = "사령관 스프링베일",
	["Commander Stoutbeard"] = "사령관 스타우트비어드",
	["Commander Tharbek"] = "사령관 탈베크",
	["Commander Ulthok"] = "사령관 울톡",
	["Commander Vo'jak"] = "장로 진바크",
	["Conclave of Wind"] = "바람의 비밀의회",
	["Constructor & Controller"] = "건축가와 감시자",
	["Cookie"] = "쿠키",
	["Corborus"] = "코보루스",
	["Cordana Felsong"] = "콜다나 펠송",
	["Coren Direbrew"] = "코렌 다이어브루",
	["Corla, Herald of Twilight"] = "황혼의 전령 코를라",
	["Corstilax"] = "코스틸락스",
	["Cosmic Infuser"] = "붕괴의 지팡이",
	["Council of Elders"] = "장로회",
	["Crimson Hammersmith"] = "진홍십자군 대장장이",
	["Crowd Pummeler 9-60"] = "고철 압축기 9-60",
	["Cruelfang"] = "잔혹송곳니",
	["Crystal Fang"] = "수정 맹독 거미",
	["C'Thun"] = "크툰",
	["Cyanigosa"] = "시아니고사",
	["Daakara"] = "다카라",
	["Dalliah the Doomsayer"] = "파멸의 예언자 달리아",
	["Dalronn the Controller"] = "감시자 달론",
	["Dam'ren"] = "댐렌",
	["Dargrul the Underking"] = "지저왕 다르그룰",
	["Dark Animus"] = "암흑 원령",
	["Dark Coffer"] = "검은 금고",
	["Dark Iron Ambassador"] = "검은무쇠단 사절",
	["Dark Shaman Koranthal"] = "암흑주술사 코란살",
	["Darkmaster Gandling"] = "암흑스승 간틀링",
	["Darkscale Taskmaster"] = "어둠비늘 감독관",
	["Darkweaver Syth"] = "흑마술사 시스",
	["Death Knight Darkreaver"] = "죽음의 기사 다크리버",
	["Death Knight Understudy"] = "죽음의 기사 수습생",
	["Death Speaker Jargba"] = "죽음의 예언자 잘그바",
	["Deathbound Ward"] = "죽음에 속박된 감시자",
	["Deathbringer Saurfang"] = "죽음의 인도자 사울팽",
	["Deathspeaker High Priest"] = "죽음예언자 대사제",
	["Deathstalker Visceri"] = "죽음의추적자 비세리",
	["Deathsworn Captain"] = "죽음의 경비대장",
	["Demonic Inquisition"] = "악마 심문관",
	["Devastation"] = "황폐의 도끼",
	["Deviate Faerie Dragon"] = "돌연변이 요정용",
	["Devourer of Souls"] = "영혼의 포식자",
	["Dextren Ward"] = "덱스트렌 워드",
	["Dia Darkwhisper"] = "디아 다크위스퍼",
	["Digmaster Shovelphlange"] = "발굴단장 쇼벨플랜지",
	["Doctor Theolen Krastinov"] = "학자 테올린 크라스티노브",
	["Domatrax"] = "도마트락스",
	["Doom Lord Kazzak"] = "파멸의 군주 카자크",
	["Doom'rel"] = "운명의 문지기",
	["Doomwalker"] = "파멸의 절단기",
	["Dope'rel"] = "최면의 문지기",
	["Dorothee"] = "도로시",
	["Dragons of Nightmare"] = "악몽의 용",
	["Drahga Shadowburner"] = "드라가 섀도버너",
	["Drahga Shodowburner"] = "드라가 섀도버너",
	["Drakkari Colossus"] = "드라카리 거대골렘",
	["Drakos the Interrogator"] = "심문관 드라코스",
	["Dreadfang"] = "공포송곳니",
	["Dreadscale"] = "공포비늘",
	["Dreadwing"] = "공포날개",
	["Dreamscythe"] = "드림사이드",
	["Dresaron"] = "드레사론",
	["Drov the Ruiner"] = "파괴의 현신 드로브",
	["Drugon the Frostblood"] = "냉혈의 드루곤",
	["Dulhu"] = "둘후",
	["Durumu the Forgotten"] = "잊혀진 두루무",
	["Dust Covered Chest"] = "Dust Covered Chest",
	["Dustwraith"] = "더스트레이스",
	["Eadric the Pure"] = "성기사 에드릭",
	["Earthbreaker Haromm"] = "대지파괴자 하로옴",
	["Earthcaller Halmgar"] = "대지술사 함가르",
	["Earthrager Ptah"] = "대지분노자 프타",
	["Earthshaper Telu"] = "대지창조자 텔루",
	["Ebonroc"] = "에본로크",
	["Echo of Baine"] = "바인의 환영",
	["Echo of Jaina"] = "제이나의 환영",
	["Echo of Sylvanas"] = "실바나스의 환영",
	["Echo of Tyrande"] = "티란데의 환영",
	["Eck the Ferocious"] = "사나운 엑크",
	["Edwin VanCleef"] = "에드윈 밴클리프",
	["Elder Asani"] = "장로 아사니",
	["Elder Brightleaf"] = "장로 밝은잎",
	["Elder Ironbranch"] = "장로 무쇠돌기",
	["Elder Nadox"] = "장로 나독스",
	["Elder Regail"] = "장로 리게일",
	["Elder Stonebark"] = "장로 돌나무껍질",
	["Electrocutioner 6000"] = "기계화 문지기 6000",
	["Electron"] = "전기골렘",
	["Elegon"] = "엘레곤",
	["Elementium Monstrosity"] = "엘레멘티움 괴물",
	["Elerethe Renferal"] = "엘레레스 렌퍼럴",
	["Elisande"] = "엘리산드",
	["Emalon the Storm Watcher"] = "폭풍 감시자 에말론",
	["Emeriss"] = "에메리스",
	["Emperor Dagran Thaurissan"] = "제왕 다그란 타우릿산",
	["Emperor Vek'lor"] = "제왕 베클로어",
	["Emperor Vek'nilash"] = "제왕 베크닐라쉬",
	["Enforcer Sorka"] = "집행자 소르카",
	["Engine of Souls"] = "영혼의 기계",
	["Entropius"] = "엔트로피우스",
	["Eonar's Gift"] = "이오나의 선물",
	["Epoch Hunter"] = "시대의 사냥꾼",
	["Erekem"] = "에레켐",
	["Eressea Dawnsinger"] = "에레시아 돈싱어",
	["Eric \"The Swift\""] = "날쌘돌이 에릭",
	["Erudax"] = "에루닥스",
	["Erunak Stonespeaker"] = "에루낙 스톤스피커",
	["Essence of Anger"] = "격노의 정수",
	["Essence of Desire"] = "욕망의 정수",
	["Essence of Suffering"] = "고뇌의 정수",
	["Eviscerator"] = "적출자",
	["Exarch Maladaar"] = "총독 말라다르",
	["Expedient Elemental"] = "가속화의 정령",
	["Expedition Commander"] = "원정대 대장",
	["Eydis Darkbane"] = "아이디스 다크베인",
	["Eye of C'Thun"] = "크툰의 눈",
	["Faction Champions"] = "진영 대표 용사",
	["Fallen Avatar"] = "몰락한 화신",
	["Fallen Champion"] = "타락한 용사",
	["Falric"] = "팔릭",
	["Falric and Marwyn"] = "팔릭과 마윈",
	["Fankriss the Unyielding"] = "불굴의 판크리스",
	["Fathom-Lord Karathress"] = "심연의 군주 카라드레스",
	["Faultline"] = "지진발굽",
	["Fel Lord Betrug"] = "지옥 군주 베트루그",
	["Fel Lord Zakuun"] = "지옥 군주 자쿠운",
	["Felmyst"] = "지옥안개",
	["Feludius"] = "펠루디우스",
	["Feng the Accursed"] = "저주받은 펑",
	["Fenrus the Devourer"] = "파멸의 펜루스",
	["Fenryr"] = "펜리르",
	["Feral Defender"] = "수호 야수",
	["Festerface"] = "구린얼굴",
	["Festergut"] = "구린속",
	["Feugen"] = "퓨진",
	["Fineous Darkvire"] = "파이너스 다크바이어",
	["Firemaw"] = "화염아귀",
	["Fjola Lightbane"] = "피욜라 라이트베인",
	["Flame Leviathan"] = "거대 화염전차",
	["Flamebender Ka'graz"] = "화염칼날 카그라즈",
	["Flamegor"] = "플레임고르",
	["Flameweaver Koegler"] = "화염술사 쾨글러",
	["Fleshrender Nok'gar"] = "살점분리자 녹가르",
	["Flotsam"] = "바다떠돌이",
	["Foe Reaper 5000"] = "전투 절단기 5000",
	["Foreman Feldspar"] = "현장감독 펠드스파",
	["Foreman Thistlenettle"] = "현장감독 시슬네틀",
	["Forgemaster Garfrost"] = "괴철로감독관 가프로스트",
	["Forgemaster Gog'duh"] = "제련장인 고그더",
	["Forgemaster Throngus"] = "제련장인 트롱구스",
	["Four Horsemen Chest"] = "Four Horsemen Chest",
	["Franzok"] = "프란조크",
	["Fras Siabi"] = "프라스 샤비",
	["Freya"] = "프레이야",
	["Frost King Malakk"] = "서리 왕 말라크",
	["Gahz'ranka"] = "가즈란카",
	["Gahz'rilla"] = "가즈릴라",
	["Galakras"] = "갈라크라스",
	["Gal'darah"] = "갈다라",
	["Galgann Firehammer"] = "갈간 파이어해머",
	["Galleon"] = "갈레온",
	["Gara'jal the Spiritbinder"] = "영혼결속자 가라잘",
	["Garalon"] = "가랄론",
	["Garr"] = "가르",
	["Garrosh Hellscream"] = "가로쉬 헬스크림",
	["Gasher"] = "게이셔",
	["Gatewatcher Gyro-Kill"] = "문지기 회전톱날",
	["Gatewatcher Iron-Hand"] = "문지기 무쇠주먹",
	["Gathios the Shatterer"] = "파괴자 가디오스",
	["Gehennas"] = "게헨나스",
	["Gekkan"] = "게칸",
	["Gelihast"] = "겔리하스트",
	["Gelk"] = "겔크",
	["General Angerforge"] = "사령관 앵거포지",
	["General Bjarngrim"] = "장군 비야른그림",
	["General Drakkisath"] = "사령관 드라키사스",
	["General Husam"] = "장군 후삼",
	["General Nazgrim"] = "장군 나즈그림",
	["General Pa'valak"] = "장군 파발락",
	["General Rajaxx"] = "장군 라작스",
	["General Umbriss"] = "장군 움브리스",
	["General Vezax"] = "장군 베작스",
	["General Xakal"] = "장군 자칼",
	["General Zarithrian"] = "장군 자리스리안",
	["Ghamoo-ra"] = "가무라 ",
	["Ghaz'an"] = "가즈안",
	["Ghok Bashguud"] = "고크 배시구드",
	["Gilnid"] = "길니드",
	["Gizrul the Slavener"] = "흉포한 기즈룰",
	["Glazer"] = "꿈벅마",
	["Gloom'rel"] = "그늘의 문지기",
	["Glubtok"] = "글럽톡",
	["Gluth"] = "글루스",
	["Glutton"] = "게걸먹보",
	["God-King Skovald"] = "신왕 스코발드",
	["Golem Lord Argelmach"] = "골렘군주 아젤마크",
	["Golemagg the Incinerator"] = "초열의 골레마그",
	["Goraluk Anvilcrack"] = "고랄루크 앤빌크랙",
	["Gorefiend"] = "고어핀드",
	["Gormok the Impaler"] = "꿰뚫는 자 고르목",
	["Gorosh the Dervish"] = "광신자 고로쉬",
	["Goroth"] = "고로스",
	["Gortok Palehoof"] = "고르톡 페일후프",
	["Gothik the Harvester"] = "영혼 착취자 고딕",
	["Grand Astromancer Capernian"] = "대점성술사 카퍼니안",
	["Grand Champions"] = "도시 최고 용사",
	["Grand Crusader Dathrohan"] = "붉은십자군 사령관 다스로한",
	["Grand Empress Shek'zeer"] = "위대한 여제 세크지르",
	["Grand Magistrix Elisande"] = "대마법학자 엘리산드",
	["Grand Magus Telestra"] = "대학자 텔레스트라",
	["Grand Vizier Ertan"] = "대장로 에르탄",
	["Grand Warlock Alythess"] = "대흑마법사 알리테스",
	["Grand Warlock Nethekurse"] = "대흑마법사 네더쿠르스",
	["Grand Widow Faerlina"] = "귀부인 팰리나",
	["Grandmaster Vorpil"] = "단장 보르필",
	["Grandmother"] = "할머니",
	["Grethok the Controller"] = "감시자 그레토크",
	["Gri'lek"] = "그리렉",
	["Grimlok"] = "그림로크",
	["Grimrail Enforcers"] = "파멸철로 집행자",
	["Grizzle"] = "그리즐",
	["Grobbulus"] = "그라불루스",
	["Grubbis"] = "그루비스 ",
	["Gruul"] = "그룰",
	["Gruul the Dragonkiller"] = "용 학살자 그룰",
	["Gu Cloudstrike"] = "구우 클라우드스트라이크",
	["Guard Fengus"] = "경비병 펜구스",
	["Guard Mol'dar"] = "경비병 몰다르",
	["Guard Slip'kik"] = "경기병 슬립킥",
	["Guardian of Yogg-Saron"] = "요그사론의 수호자",
	["Gug'rokk"] = "구그로크",
	["Gul'dan"] = "굴단",
	["Gurtogg Bloodboil"] = "구르토그 블러드보일",
	["Gyth"] = "기스",
	["Hadronox"] = "하드로녹스",
	["Hagara the Stormbinder"] = "폭풍술사 하가라",
	["Haiyan the Unstoppable"] = "무쌍의  하이옌",
	["Hakkar"] = "학카르",
	["Halazzi"] = "할라지",
	["Halfus Wyrmbreaker"] = "할푸스 웜브레이커",
	["Halion"] = "할리온",
	["Halycon"] = "할리콘",
	["Hamhock"] = "햄혹",
	["Hans'gar"] = "한스가르",
	["Hans'gar and Franzok"] = "한스가르와 프란조크",
	["Harbaron"] = "하르바론",
	["Harbinger Skyriss"] = "선구자 스키리스",
	["Harjatan"] = "하르자탄",
	["Hate'rel"] = "증오의 문지기",
	["Hazza'rah"] = "하자라",
	["Hazzas"] = "하자스",
	["He Softfoot"] = "허 소프트풋",
	["Headless Horseman"] = "저주받은 기사",
	["Heart of the Mountain"] = "산의 정수",
	["Hearthsinger Forresten"] = "하스싱어 포레스턴",
	["Hedrum the Creeper"] = "왕거미 헤드룸",
	["Heigan the Unclean"] = "부정의 헤이건",
	["Helix Gearbreaker"] = "헬릭스 기어브레이커",
	["Hellfire Assault"] = "지옥불 공성전",
	["Hellfire Cannon"] = "지옥불 대포",
	["Hellfire Channeler"] = "지옥불 역술사",
	["Hellfire High Council"] = "지옥불 고위 의회",
	["Helya"] = "헬리아",
	["Henry Stern"] = "헨리 스턴",
	["Herald Volazj"] = "사자 볼라즈",
	["Herod"] = "헤로드",
	["Hex Lord Malacrass"] = "사술 군주 말라크라스",
	["High Astromancer Solarian"] = "고위 점성술사 솔라리안",
	["High Botanist Freywinn"] = "고위 식물학자 프레이윈",
	["High Botanist Tel'arn"] = "고위 식물학자 텔아른",
	["High Inquisitor Fairbanks"] = "종교재판관 페어뱅크스",
	["High Inquisitor Whitemane"] = "종교재판관 화이트메인",
	["High Interrogator Gerstahn"] = "대심문관 게르스탄",
	["High King Maulgar"] = "왕중왕 마울가르",
	["High Marshal Whirlaxis"] = "대장군 휠락시스",
	["High Nethermancer Zerevor"] = "고위 황천술사 제레보르",
	["High Overlord Saurfang"] = "대군주 사울팽",
	["High Priest Thekal"] = "대사제 데칼",
	["High Priest Venoxis"] = "대사제 베녹시스",
	["High Priestess Arlokk"] = "대여사제 알로크",
	["High Priestess Azil"] = "대여사제 아질",
	["High Priestess Jeklik"] = "대여사제 제클릭",
	["High Priestess Kilnara"] = "대여사제 킬나라",
	["High Priestess Mar'li"] = "대여사제 말리",
	["High Priestess of Thaurissan"] = "타우릿산의 대여사제",
	["High Prophet Barim"] = "고위 사제 바림",
	["High Sage Viryx"] = "대현자 비릭스",
	["High Warlord Naj'entus"] = "대장군 나젠투스",
	["Highlord Mograine"] = "대영주 모그레인",
	["Highlord Omokk"] = "대군주 오모크",
	["Hisek the Swarmkeeper"] = "무리지기 히세크",
	["Hodir"] = "호디르",
	["Hogger"] = "들창코",
	["Hoptallus"] = "홉탈루스",
	["Horridon"] = "호리돈",
	["Houndmaster Braun"] = "사냥개조련사 브라운",
	["Houndmaster Grebmar"] = "사냥개조련사 그렙마르",
	["Houndmaster Loksey"] = "사냥개 조련사 록시",
	["Hukku"] = "후쿠",
	["Humongris"] = "휴몽그리스",
	["Hungarfen"] = "헝가르펜",
	["Huntress Kasparian"] = "여사냥꾼 카스파리안",
	["Hurley Blackbreath"] = "헐레이 블랙브레스",
	["Hyakiss the Lurker"] = "잠복꾼 히아키스",
	["Hydromancer Thespia"] = "풍수사 세스피아",
	["Hydromancer Velratha"] = "유체술사 벨라타",
	["Hydrospawn"] = "히드로스폰",
	["Hydross the Unstable"] = "불안정한 히드로스",
	["Hymdall"] = "하임달",
	["Hyrja"] = "히리아",
	["Ice Sphere"] = "얼음 구슬",
	["Icecrown Gunship Battle"] = "얼음왕관 비행포격선 전투",
	["Icehowl"] = "얼음울음",
	["Ichoron"] = "이코론",
	["Ick"] = "이크",
	["Ignacious"] = "이그나시우스",
	["Ignis the Furnace Master"] = "용광로 군주 이그니스",
	["Il'gynoth"] = "일기노스",
	["Illidan Stormrage"] = "일리단 스톰레이지",
	["Illidari Council"] = "일리다리 의회",
	["Illyanna Ravenoak"] = "일샨나 레이븐호크",
	["Illysanna Ravencrest"] = "일리산나 레이븐크레스트",
	["Immerseus"] = "잿빛너울",
	["Immol'thar"] = "이몰타르",
	["Imperator Mar'gok"] = "높은군주 마르고크",
	["Imperial Vizier Zor'lok"] = "황실 장로 조르로크",
	["Infinite Corruptor"] = "무한의 타락자",
	["Infinity Blades"] = "무한의 비수",
	["Ingvar the Plunderer"] = "약탈자 잉그바르",
	["Inquisitor Tormentorum"] = "심문관 토르멘토룸",
	["Instructor Chillheart"] = "조교 칠하트",
	["Instructor Galford"] = "기록관 갈포드",
	["Instructor Malicia"] = "조교 말리시아",
	["Instructor Razuvious"] = "훈련교관 라주비어스",
	["Interrogator Vishas"] = "심문관 비샤스",
	["Ionar"] = "아이오나",
	["Iron Juggernaut"] = "강철의 거대괴수",
	["Iron Qon"] = "강철의 퀀",
	["Iron Reaver"] = "강철 절단기",
	["Ironaya"] = "아이로나야",
	["Ironcrusher"] = "강철파쇄자",
	["Ironspine"] = "무쇠해골",
	["Isalien"] = "이살리엔",
	["Isiset"] = "이시세트",
	["Ivanyr"] = "아이반니르",
	["Iyyokuk the Lucid"] = "또렷한 의식의 이요쿠크",
	["Jade"] = "제이드",
	["Jade Guardian"] = "비취 수호자",
	["Jammal'an the Prophet"] = "예언자 잠말란",
	["Jan'alai"] = "잔알라이",
	["Jandice Barov"] = "잔다이스 바로브",
	["Jan-xi"] = "잔시",
	["Jasper Guardian"] = "벽옥 수호자",
	["Jed Runewatcher"] = "제드 룬와처",
	["Jedoga Shadowseeker"] = "어둠추적자 제도가",
	["Jergosh the Invoker"] = "기원사 제로쉬",
	["Ji-Kun"] = "지쿤",
	["Jin'do the Godbreaker"] = "신파괴자 진도",
	["Jin'do the Hexxer"] = "주술사 진도",
	["Jin'rokh the Breaker"] = "파괴자 진로크",
	["Jormungar Behemoth"] = "요르문가르 거수",
	["Jormungars"] = "요르문가르",
	["Julianne"] = "줄리엔",
	["Junk Bot"] = "고철로봇",
	["Kael'thas Sunstrider"] = "캘타스 선스트라이더",
	["Kalecgos"] = "칼렉고스",
	["Kam Deepfury"] = "캄 딥퓨리",
	["Kargath Bladefist"] = "카르가스 블레이드피스트",
	["Ka'roz the Locust"] = "메뚜기왕 카로즈",
	["Karsh Steelbender"] = "카쉬 스틸벤더",
	["Kazkaz the Unholy"] = "타락한 카즈카즈",
	["Kazra'jin"] = "카즈라진",
	["Kaz'rogal"] = "카즈로갈",
	["Kaz'tik the Manipulator"] = "배후자 카즈티크",
	["Keli'dan the Breaker"] = "파괴자 켈리단",
	["Kel'Thuzad"] = "켈투자드",
	["Keristrasza"] = "케리스트라자",
	["Kiggler the Crazed"] = "광기의 키글러",
	["Kil'jaeden"] = "킬제덴",
	["Kil'rek"] = "킬렉",
	["Kilrogg Deadeye"] = "킬로그 데드아이",
	["Kil'ruk the Wind-Reaver"] = "칼날바람 킬루크",
	["King Deepbeard"] = "국왕 딥비어드",
	["King Dred"] = "랩터왕 서슬발톱",
	["King Gordok"] = "왕 고르독",
	["King Llane Piece"] = "국왕 레인",
	["King Ymiron"] = "왕 이미론",
	["Kirtonos the Herald"] = "사자 키르토노스",
	["Knot Thimblejack's Cache"] = "노트 팀블젝의 은닉품",
	["Kolk"] = "콜크",
	["Kologarn"] = "콜로간",
	["Ko'ragh"] = "코라그",
	["Koralon the Flame Watcher"] = "화염 감시자 코랄론",
	["Koramar"] = "코라마",
	["Kor'kron Dark Shaman"] = "코르크론 암흑주술사",
	["Kor'kron Jailer"] = "코르크론 교도관",
	["Kormok"] = "코르모크",
	["Kormrok"] = "코름록",
	["Korven the Prime"] = "시초자 코르벤",
	["Kresh"] = "크레쉬",
	["Krick"] = "크리크",
	["Krick and Ick"] = "크리크와 이크",
	["Krik'thir the Gatewatcher"] = "문지기 크릭시르",
	["Kromog"] = "크로모그",
	["Krosh Firehand"] = "크로쉬 파이어핸드",
	["Krosus"] = "크로서스",
	["Krystallus"] = "크리스탈루스",
	["Kuai the Brute"] = "야만의 콰이",
	["Kurinnaxx"] = "쿠린낙스",
	["Kyrak"] = "카이락",
	["Lady Anacondra"] = "여군주 아나콘드라",
	["Lady Blaumeux"] = "여군주 블라미우스",
	["Lady Deathwhisper"] = "여교주 데스위스퍼",
	["Lady Hatecoil"] = "증오갈퀴 여군주",
	["Lady Illucia Barov"] = "여군주 일루시아 바로브",
	["Lady Malande"] = "여군주 말란데",
	["Lady Naz'jar"] = "여군주 나즈자르",
	["Lady Sacrolash"] = "여군주 사크로래쉬",
	["Lady Sarevess"] = "여왕 사레베스",
	["Lady Vashj"] = "여군주 바쉬",
	["Laj"] = "라즈",
	["Landslide"] = "산사태",
	["Lava Guard Gordoth"] = "용암경비병 고르도스",
	["Lavanthor"] = "라반토르",
	["Left Arm"] = "왼팔",
	["Lei Shen"] = "레이 션",
	["Lei Shi"] = "레이 스",
	["Leotheras the Blind"] = "눈먼 레오테라스",
	["Lethon"] = "레손",
	["Lethtendris"] = "레스텐드리스",
	["Levantus"] = "레반투스",
	["Leviathan Mk II"] = "거대 전차 Mk II",
	["Ley-Guardian Eregos"] = "지맥 수호자 에레고스",
	["Lieutenant Drake"] = "부관 드레이크",
	["Lieutenant General Andorov"] = "사령관 안도로브",
	["Life Warden Gola"] = "생명 감시자 골라",
	["Lilian Voss"] = "릴리안 보스",
	["Liu Flameheart"] = "리우 플레임하트",
	["Loatheb"] = "로데브",
	["Lockmaw"] = "톱니아귀",
	["Loken"] = "로켄",
	["Lord Alexei Barov"] = "군주 알렉세이 바로브",
	["Lord Aurius Rivendare"] = "군주 아우리우스 리븐데어",
	["Lord Cobrahn"] = "군주 코브란",
	["Lord Godfrey"] = "고드프리 경",
	["Lord Hel'nurath"] = "군주 헬누라스",
	["Lord Incendius"] = "군주 인센디우스",
	["Lord Jaraxxus"] = "군주 자락서스",
	["Lord Kazzak"] = "군주 카자크",
	["Lord Kri"] = "군주 크리",
	["Lord Kur'talos Ravencrest"] = "군주 쿠르탈로스 레이븐크레스트",
	["Lord Marrowgar"] = "군주 매로우가르",
	["Lord Overheat"] = "군주 열지옥",
	["Lord Pythas"] = "군주 피타스",
	["Lord Rhyolith"] = "군주 라이올리스",
	["Lord Roccor"] = "불의군주 록코르",
	["Lord Sanguinar"] = "군주 생귀나르",
	["Lord Serpentis"] = "군주 서펜디스",
	["Lord Skwol"] = "군주 스퀄",
	["Lord Valthalak"] = "군주 발타라크",
	["Lord Victor Nefarius"] = "군주 빅터 네파리우스",
	["Lord Vyletongue"] = "군주 바일텅",
	["Lord Walden"] = "월든 경",
	["Lorekeeper Polkelt"] = "현자 폴켈트",
	["Lorewalker Stonestep"] = "전승지기 스톤스텝",
	["Lorgus Jett"] = "로구스 제트",
	["Loro"] = "로로",
	["Lucifron"] = "루시프론",
	["Lu'lin"] = "루린",
	["Mad Magglish"] = "광기의 매글리시",
	["Madness of Deathwing"] = "데스윙의 광기",
	["Maexxna"] = "맥스나",
	["Mage-Lord Urom"] = "마법사 군주 우롬",
	["Magister Kalendris"] = "마법사 칼렌드리스",
	["Magistrate Barthilas"] = "집정관 바실라스",
	["Magmadar"] = "마그마다르",
	["Magmatron"] = "용암골렘",
	["Magmaw"] = "용암아귀",
	["Magmolatus"] = "용암주먹",
	["Magmus"] = "마그무스",
	["Magra"] = "마그라",
	["Magtheridon"] = "마그테리돈",
	["Maiden of Grief"] = "고뇌의 마녀",
	["Maiden of Valor"] = "용맹의 여신",
	["Maiden of Vigilance"] = "경계의 여신",
	["Maiden of Virtue"] = "고결의 여신",
	["Majordomo Executus"] = "청지기 이그젝큐투스",
	["Majordomo Staghelm"] = "청지기 스태그헬름",
	["Makogg Emberblade"] = "잿불칼날 마코그",
	["Malacrass"] = "말라크라스",
	["Maleki the Pallid"] = "냉혈한 말레키",
	["Malfurion Stormrage"] = "말퓨리온 스톰레이지",
	["Mal'Ganis"] = "말가니스",
	["Malificus"] = "말리피쿠스",
	["Malkorok"] = "말코록",
	["Maloriak"] = "말로리악",
	["Malygos"] = "말리고스",
	["Mannoroth"] = "만노로스",
	["Marak the Blooded"] = "피의 여전사 마라크",
	["Maraudos"] = "마라우도스",
	["Marduk Blackpool"] = "마르두크 블랙풀",
	["Marisa du'Paige"] = "마리사 두페이지",
	["Marwyn"] = "마윈",
	["Master Engineer Telonicus"] = "수석기술자 텔로니쿠스",
	["Master Snowdrift"] = "사부 스노우드리프트",
	["Maur Grimtotem"] = "마우르 그림토템",
	["Meathook"] = "살덩이갈고리",
	["Mechano-Lord Capacitus"] = "기계군주 캐퍼시투스",
	["Medivh"] = "메디브",
	["Megaera"] = "메가이라",
	["Mekgineer Steamrigger"] = "기계공학자 스팀리거",
	["Mekgineer Thermaplugg"] = "멕기니어 텔마플러그",
	["Meng the Demented"] = "실성한 맹",
	["Mennu the Betrayer"] = "배반자 멘누",
	["Mephistroth"] = "메피스트로스",
	["Meshlok the Harvester"] = "정원사 메슬로크",
	["Midnight"] = "천둥이",
	["Mijan"] = "마이잔",
	["Millificent Manastorm"] = "밀리피센트 마나스톰",
	["Mimiron"] = "미미론",
	["Mindbender Ghur'sha"] = "환각술사 구르샤",
	["Mindflayer Kaahrj"] = "정신파괴자 카르즈",
	["Miner Johnson"] = "광부 존슨",
	["Ming the Cunning"] = "교활한 밍",
	["Mistress of Pain"] = "고통의 여군주",
	["Mistress Sassz'ine"] = "여군주 사스즈인",
	["Moam"] = "모암",
	["Mogor"] = "모고르",
	["Mokra the Skullcrusher"] = "해골분쇄자 모크라",
	["Moontalon"] = "달갈퀴",
	["Moorabi"] = "무라비",
	["Mor Grayhoof"] = "모르 그레이후프",
	["Moragg"] = "모라그",
	["Morchok"] = "모르초크",
	["Mordresh Fire Eye"] = "불꽃눈 모드레쉬",
	["Moroes"] = "모로스",
	["Morogrim Tidewalker"] = "겅둥파도 모로그림",
	["Morphaz"] = "몰파즈",
	["Mother Shahraz"] = "대모 샤라즈",
	["Mother Smolderweb"] = "여왕 불그물거미",
	["Mr. Smite"] = "미스터 스마이트",
	["Muradin Bronzebeard"] = "무라딘 브론즈비어드",
	["Murkblood Twin"] = "수렁피일족 쌍둥이",
	["Murkblood Twins"] = "수렁피일족 쌍둥이",
	["Murmur"] = "울림",
	["Murozond"] = "무르도즈노",
	["Murta Grimgut"] = "무르타 그림구트",
	["M'uru"] = "므우루",
	["Mushgog"] = "머쉬고그",
	["Mutanus the Devourer"] = "걸신들린 무타누스",
	["Nalak, The Storm Lord"] = "폭풍 군주 나락크",
	["Nalorakk"] = "날로라크",
	["Nal'tira"] = "날티라",
	["Naraxas"] = "나락사스",
	["Naturalist Tel'arn"] = "박물학자 텔아른",
	["Na'zak the Fiend"] = "마귀 나자크",
	["Nazan"] = "나잔",
	["Neesa \"Hightower\" Nox"] = "니사 녹스",
	["Nefarian"] = "네파리안",
	["Nefarian's End"] = "네파리안의 최후",
	["Nekrum Gutchewer"] = "네크룸 거트츄어",
	["Nerub'enkan"] = "네룹엔칸",
	["Ner'zhul"] = "넬쥴",
	["Nethermancer Sepethrea"] = "황천술사 세페스레아",
	["Netherspite"] = "황천의 원령",
	["Netherstrand Longbow"] = "황천매듭 장궁",
	["Nexus-Prince Shaffar"] = "연합왕자 샤파르",
	["Nezir"] = "네지르",
	["Nhallish"] = "날리쉬",
	["Nightbane"] = "파멸의 어둠",
	["Nithogg"] = "니소그",
	["Nitrogg Thundertower"] = "니트로그 썬더타워",
	["Niuzao, The Black Ox"] = "흑우 니우짜오",
	["Norushen"] = "노루셴",
	["Noth the Plaguebringer"] = "역병술사 노스",
	["Novos the Summoner"] = "소환사 노보스",
	["Noxxion"] = "녹시온",
	["Nythendra"] = "니센드라",
	["Oakheart"] = "나무심장",
	["Obsidian Sentinel"] = "흑요석 파수꾼",
	["Occu'thar"] = "오쿠타르",
	["Odo the Blindwatcher"] = "눈먼감시자 오도",
	["Odyn"] = "오딘",
	["Oggleflint"] = "오글플린트",
	["Ogom the Wretched"] = "비운의 오그옴",
	["Ohgan"] = "오간",
	["Ok'thor the Breaker"] = "파괴자 오크토르",
	["Olaf"] = "올라프",
	["Old Serra'kis"] = "늙은 세라키스",
	["Olm the Summoner"] = "소환사 올름",
	["Omnitron Defense System"] = "만능골렘 방어 시스템",
	["Omnotron"] = "만능골렘",
	["Omnotron Defense System"] = "만능골렘 방어 시스템",
	["Omor the Unscarred"] = "무적의 오모르",
	["Onyxia"] = "오닉시아",
	["Ook-Ook"] = "우끼우끼",
	["Oondasta"] = "운다스타",
	["Opera Event"] = "오페라 이벤트",
	["Operator Thogar"] = "기관사 토가르",
	["Ordos, Fire-God of the Yaungol"] = "오르도스 - 야운골의 화염신",
	["Orebender Gor'ashan"] = "금속술사 고라샨",
	["Oregorger"] = "광물먹보",
	["Orgrim's Hammer"] = "오그림의 망치호",
	["Ormorok the Tree-Shaper"] = "정원사 오르모로크",
	["Oro Eyegouge"] = "오로 아이가우지",
	["Oshir"] = "오시르",
	["Ossirian the Unscarred"] = "무적의 오시리안",
	["Ouro"] = "아우로",
	["Overlord Ramtusk"] = "대군주 램터스크",
	["Overlord Wyrmthalak"] = "대군주 윔타라크",
	["Overmaster Pyron"] = "멸망의 파이론",
	["Overseer Tidewrath"] = "우두머리 성난파도",
	["Ozruk"] = "오즈룩",
	["Ozumat"] = "오주마트",
	["Pandemonius"] = "팬더모니우스",
	["Panzor the Invincible"] = "무적의 판저",
	["Paragons of the Klaxxi"] = "클락시 용장들",
	["Patchwerk"] = "패치워크",
	["Pathaleon the Calculator"] = "철두철미한 파탈리온",
	["Patrol Captain Gerdo"] = "경비대 대장 게르도",
	["Peroth'arn"] = "페로스안",
	["Phalanx"] = "팔란스",
	["Phaseshift Bulwark"] = "위상 변화의 보루방패",
	["Phemos"] = "페모스",
	["Pimgib"] = "핌기브",
	["Plaguemaw the Rotting"] = "썩어가는 역병아귀",
	["Plugger Spazzring"] = "플러거스파즈링",
	["Pol"] = "폴",
	["Postmaster Malown"] = "우체국장 말로운",
	["Priestess Delrissa"] = "여사제 델리사",
	["Priestess Lunaspyre"] = "여사제 루나스파이어",
	["Primordius"] = "프리모디우스",
	["Prince Keleseth"] = "공작 켈레세스",
	["Prince Malchezaar"] = "공작 말체자르",
	["Prince Skaldrenox"] = "왕자 스칼레녹스",
	["Prince Taldaram"] = "공작 탈다람",
	["Prince Tenris Mirkblood"] = "공작 텐리스 머크블러드",
	["Prince Tortheldrin"] = "왕자 토르텔드린",
	["Prince Valanar"] = "공작 발라나르",
	["Princess Huhuran"] = "공주 후후란",
	["Princess Moira Bronzebeard"] = "공주 모이라 브론즈비어드",
	["Princess Tempestria"] = "공주 템페스트리아",
	["Princess Theradras"] = "공주 테라드라스",
	["Princess Yauj"] = "공주 야우즈",
	["Professor Putricide"] = "교수 퓨트리사이드",
	["Protector Kaolan"] = "수호병 카오란",
	["Protectors of the Endless"] = "영원의 수호병",
	["Pure Spawn of Hydross"] = "순수한 히드로스의 피조물",
	["Pusillin"] = "푸실린",
	["Pyroguard Emberseer"] = "불의 수호자 엠버시어",
	["Pyromancer Loregrain"] = "화염술사 로어그레인",
	["Qiang the Merciless"] = "무자비한 치앙",
	["Qin-xi"] = "친시",
	["Quagmirran"] = "쿠아그미란",
	["Quartermaster Zigris"] = "병참장교 지그리스",
	["Queen Azshara"] = "여왕 아즈샤라",
	["Quet'zal"] = "쿠엣잘",
	["Ra-den"] = "라덴",
	["Rage Winterchill"] = "격노한 윈터칠",
	["Ragewing the Untamed"] = "폭군 격노날개",
	["Ragglesnout"] = "너덜주둥이",
	["Raging Spirit"] = "분노한 영혼",
	["Ragnaros"] = "라그나로스",
	["Raigonn"] = "라이곤",
	["Railmaster Rocketspark"] = "철도관리인 로켓스파크",
	["Rajh"] = "라지",
	["Ramstein the Gorger"] = "먹보 람스타인",
	["Randolph Moloch"] = "란돌프 몰로크",
	["Ranjit"] = "란지트",
	["Ras Frostwhisper"] = "라스 프로스트위스퍼",
	["Rattlegore"] = "들창어금니",
	["Razorclaw the Butcher"] = "도살자 칼날발톱",
	["Razorgore the Untamed"] = "폭군 서슬송곳니",
	["Razorjaw Gladiator"] = "칼날턱 검투사",
	["Razorjaw Wavemender"] = "칼날턱 파도치유사",
	["Razorlash"] = "칼날채찍",
	["Razorscale"] = "칼날비늘",
	["Reaver Jdorn"] = "약탈자 요른",
	["Recursive Elemental"] = "재귀의 정령",
	["Reliquary of Souls"] = "영혼의 성물함",
	["Renataki"] = "레나타키",
	["Restless Skeleton"] = "잠 못 드는 해골",
	["Rethilgore"] = "레실고어",
	["Revelosh"] = "레벨로쉬",
	["Rhahk'Zor"] = "라크조르",
	["Ribbly Screwspigot"] = "리블리 스크류스피곳",
	["Right Arm"] = "오른팔",
	["Rik'kal the Dissector"] = "해부자 리크칼",
	["Ring of Law"] = "법의 심판장",
	["Risen Hammersmith"] = "되살아난 파수병",
	["Roar"] = "어흥이",
	["Rocketspark and Borka"] = "로켓스파크와 보르카",
	["Rohash"] = "로하시",
	["Rokad the Ravager"] = "파괴자 로카드",
	["Rokdar the Sundered Lord"] = "파괴의 군주 로크다르",
	["Rokmar the Crackler"] = "딱딱이 로크마르",
	["Rokmora"] = "로크모라",
	["Roltall"] = "롤탈",
	["Rom'ogg Bonecrusher"] = "롬오그 해골분쇄자",
	["Romulo"] = "로밀로",
	["Romulo & Julianne"] = "로밀로 & 줄리엔",
	["Roogug"] = "루구그",
	["Rook Stonetoe"] = "루크 스톤토",
	["Ro'shak"] = "로샤크",
	["Rotface"] = "썩은얼굴",
	["Rotgrip"] = "썩은 아귀",
	["Rukhmar"] = "루크마르",
	["Rukhran"] = "루크란",
	["Runemaster Molgeim"] = "룬술사 몰가임",
	["Runok Wildmane"] = "루노크 와일드메인",
	["Ruuzlu"] = "루즐루",
	["Saboteur Kip'tilak"] = "파괴자 키프틸락",
	["Sadana Bloodfury"] = "새다나 블러드퓨리",
	["Sael'orn"] = "사엘로른",
	["Salramm the Fleshcrafter"] = "살덩이창조자 살람",
	["Salyis's Warband"] = "살리스의 전투부대",
	["Sanctum Sentry"] = "성소의 파수꾼",
	["Sandarr Dunereaver"] = "산다르 듄리버",
	["Sandfury Executioner"] = "성난모래부족 사형집행인",
	["Sapphiron"] = "사피론",
	["Sara"] = "사라",
	["Saronite Animus"] = "사로나이트 원혼",
	["Sartharion"] = "살타리온",
	["Sathrovarr the Corruptor"] = "타락의 사스로바르",
	["Saviana Ragefire"] = "사비아나 레이지파이어",
	["Scarlet Commander Mograine"] = "붉은십자군 사령관 모그레인",
	["Scourgelord Tyrannus"] = "스컬지군주 티라누스",
	["Secured Stockpile of Pandaren Spoils"] = "확보한 판다렌 전리품 더미",
	["Seeth'rel"] = "불안의 문지기",
	["Selin Fireheart"] = "셀린 파이어하트",
	["Sergeant Bly"] = "하사관 블라이",
	["Serpentrix"] = "서펜트릭스",
	["Setesh"] = "세테쉬",
	["Sha of Anger"] = "분노의 샤",
	["Sha of Doubt"] = "의심의 샤",
	["Sha of Fear"] = "공포의 샤",
	["Sha of Pride"] = "교만의 샤",
	["Sha of Violence"] = "폭력의 샤",
	["Shade of Akama"] = "아카마의 망령",
	["Shade of Aran"] = "아란의 망령",
	["Shade of Eranikus"] = "에라니쿠스의 사령",
	["Shade of Xavius"] = "자비우스의 망령",
	["Shadikith the Glider"] = "활강의 샤디키스",
	["Shadow Hunter Vosh'gajin"] = "어둠사냥꾼 보쉬가진",
	["Shadow of Leotheras"] = "레오테라스의 그림자",
	["Shadow-Lord Iskar"] = "그림자군주 이스카르",
	["Shadowpriest Sezz'ziz"] = "어둠의사제 세즈지즈",
	["Shadron"] = "샤드론",
	["Shannox"] = "샤녹스",
	["Shar'thos"] = "샤르토스",
	["Shazzrah"] = "샤즈라",
	["Shirrak the Dead Watcher"] = "죽음의 감시인 쉴라크",
	["Shivermaw"] = "한기아귀",
	["Siamat, Lord of South Wind"] = "남풍 군주 시아마트",
	["Siegecrafter Blackfuse"] = "공성기술자 블랙퓨즈",
	["Siegemaster Mar'tak"] = "공성전문가 마르타크",
	["Sindragosa"] = "신드라고사",
	["Sinestra"] = "시네스트라",
	["Sir Zeliek"] = "젤리에크 경",
	["Sisters of the Moon"] = "달의 자매",
	["Si'vash"] = "시바쉬",
	["Sjonnir The Ironshaper"] = "무쇠구체자 쇼니르",
	["Skadi the Ruthless"] = "학살자 스카디",
	["Skarr the Unbreakable"] = "무적의 스카르",
	["Skarvald the Constructor"] = "건축가 스카발드",
	["Skeer the Bloodseeker"] = "피 추적자 스키르",
	["Skorpyron"] = "스코르파이론",
	["Skra'gath"] = "스크라가스",
	["Skul"] = "스컬",
	["Skulloc"] = "스컬록",
	["Skum"] = "스컴",
	["Skylord Tovra"] = "하늘군주 토브라",
	["Slabhide"] = "돌거죽",
	["Slad'ran"] = "슬라드란",
	["Slagmaw"] = "화산아귀",
	["Slave Watcher Crushto"] = "노예감시자 크러쉬토",
	["Smashspite the Hateful"] = "혐오스러운 원한강타",
	["Sneed"] = "스니드",
	["Sneed's Shredder"] = "스니드의 벌목기",
	["Socrethar the Eternal"] = "영원한 소크레타르",
	["Solakar Flamewreath"] = "화염고리 솔라카르",
	["Solarist Tel'arn"] = "태양학자 텔아른",
	["Solarium Agent"] = "태양의 전당 요원",
	["Solarium Priest"] = "태양의 전당 사제",
	["Soul Queen Dejahna"] = "영혼의 여왕 데자나",
	["Soulbinder Nyami"] = "영혼술사 니아미",
	["Soultrapper Mevra"] = "영혼속박자 메브라",
	["Spellblade Aluriel"] = "마법검사 알루리엘",
	["Spine of Deathwing"] = "데스윙의 등",
	["Spirestone Battle Lord"] = "뾰족바위일족 전투대장",
	["Spirestone Butcher"] = "뾰족바위일족 학살자",
	["Spirestone Lord Magus"] = "뾰족바위일족 마법사장",
	["Spoils of Pandaria"] = "판다리아의 전리품",
	["Staff of Disintegration"] = "우주 에너지 주입기",
	["Stalagg"] = "스탈라그",
	["Star Augur Etraeus"] = "별 점술가 에트레우스",
	["Steelbreaker"] = "강철파괴자",
	["Stomper Kreeg"] = "천둥발 크리그",
	["Stonespine"] = "뾰족바위",
	["Stormcaller Brundir"] = "폭풍소환사 브룬디르",
	["Strawman"] = "허수아비",
	["Striker Ga'dok"] = "공습병 가도크",
	["Subetai the Swift"] = "날렵한 쑤베타이",
	["Suen"] = "쑤언",
	["Sul the Sandcrawler"] = "모래집게 술",
	["Sulfuron Harbinger"] = "설퍼론 사자",
	["Sun Tenderheart"] = "쑨 텐더하트",
	["Supremus"] = "궁극의 심연",
	["Svala Sorrowgrave"] = "스발라 소로우그레이브",
	["Swamplord Musel'ek"] = "늪군주 뮤즐레크",
	["Taerar"] = "타에라",
	["Tainted Spawn of Hydross"] = "오염된 히드로스의 피조물",
	["Talixae Flamewreath"] = "탈릭세이 플레임리스",
	["Talon King Ikiss"] = "갈퀴대왕 이키스",
	["Taragaman the Hungerer"] = "욕망의 타라가만",
	["Taran Zhu"] = "타란 주",
	["Targorr the Dread"] = "흉악범 타고르",
	["Tarlna the Ageless"] = "영생의 탈르나",
	["Tavarok"] = "타바로크",
	["Techbot"] = "첨단로봇",
	["Tectus"] = "텍터스",
	["Temple Guardian Anhuur"] = "사원 수호자 안후르",
	["Temporus"] = "템퍼루스",
	["Tendris Warpwood"] = "굽이나무 텐드리스",
	["Tenebron"] = "테네브론",
	["Terestian Illhoof"] = "테레스티안 일후프",
	["Teron Gorefiend"] = "테론 고어핀드",
	["Teron'gor"] = "테론고르",
	["Terrastra"] = "테라스트라",
	["Thaddius"] = "타디우스",
	["Thaladred the Darkener"] = "암흑의 인도자 탈라드레드",
	["Thalnos the Soulrender"] = "영혼분리자 탈노스",
	["Thane Korth'azz"] = "영주 코스아즈",
	["The Beast"] = "괴수",
	["The Beasts of Northrend"] = "노스렌드의 야수",
	["The Big Bad Wolf"] = "커다란 나쁜 늑대",
	["The Black Knight"] = "흑기사",
	["The Black Stalker"] = "검은 추적자",
	["The Blast Furnace"] = "격노의 가열로",
	["The Blue Brothers"] = "푸른 형제들",
	["The Bug Family"] = "벌레 무리",
	["The Butcher"] = "도살자",
	["The Crone"] = "마녀",
	["The Curator"] = "전시 관리인",
	["The Desolate Host"] = "황폐의 숙주",
	["The Eredar Twins"] = "에레다르 쌍둥이",
	["The Fallen Protectors"] = "쓰러진 수호자들",
	["The Four Horsemen"] = "4인의 기병대",
	["The Illidari Council"] = "일리다리 의회",
	["The Iron Council"] = "무쇠 평의회",
	["The Iron Maidens"] = "강철의 여전사들",
	["The Lich King"] = "리치 왕",
	["The Lost Dwarves"] = "길 잃은 드워프",
	["The Lurker Below"] = "심연의 잠복꾼",
	["The Maker"] = "재앙의 창조자",
	["The Prophet Skeram"] = "예언자 스케람",
	["The Prophet Tharon'ja"] = "예언자 타론자",
	["The Ravenian"] = "라베니안",
	["The Razza"] = "라자",
	["The Seven Dwarves"] = "일곱 드워프 현자",
	["The Skybreaker"] = "하늘파괴자호",
	["The Soultakers"] = "영혼약탈자",
	["The Spirit Kings"] = "유령 왕",
	["The Stone Guard"] = "바위 수호자",
	["The Tribunal of Ages"] = "시대의 심판장",
	["The Twin Emperors"] = "쌍둥이 제왕",
	["The Twin Val'kyr"] = "발키르 쌍둥이",
	["The Unforgiven"] = "용서받지 못한 자",
	["The Windreaver"] = "칼날바람",
	["Theka the Martyr"] = "순교자 데카",
	["Theralion"] = "테랄리온",
	["Theralion and Variona"] = "테랄리온 과  발리오나",
	["Thok the Bloodthirsty"] = "피에 굶주린 토크",
	["Thorim"] = "토림",
	["Thorngrin the Tender"] = "감시인 쏜그린",
	["Thrashbite the Scornful"] = "경멸하는 난타이빨",
	["Tichondrius"] = "티콘드리우스",
	["Tidewalker Lurker"] = "겅둥파도 잠복꾼",
	["Timmy the Cruel"] = "잔혹한 티미",
	["Tinhead"] = "양철나무꾼",
	["Tinkerer Gizlock"] = "땜장이 기즐록",
	["Tirathon Saltheril"] = "티라손 살데릴",
	["Tirion Fordring"] = "티리온 폴드링",
	["Tito"] = "티토",
	["Toravon the Ice Watcher"] = "얼음 감시자 토라본",
	["Tortos"] = "토르토스",
	["Toxitron"] = "맹독골렘",
	["Trial of the King"] = "왕의 시험",
	["Trigore the Lasher"] = "채찍꼬리 트리고어",
	["Trilliax"] = "트릴리악스",
	["Trollgore"] = "송곳아귀",
	["Tsulong"] = "출롱",
	["Tsu'zee"] = "츄지",
	["Tuten'kash"] = "투텐카쉬",
	["Twilight Lord Kelris"] = "황혼의 군주 켈리스",
	["Twin Consorts"] = "쌍둥이 왕비",
	["Twin Ogron"] = "쌍둥이 오그론",
	["Tyrant Velhari"] = "폭군 벨하리",
	["Ularogg Cragshaper"] = "바위구체자 울라로그",
	["Ultraxion"] = "울트락시온",
	["Urok Doomhowl"] = "우르크 둠하울",
	["Ursoc"] = "우르속",
	["Vaelastrasz the Corrupt"] = "타락한 밸라스트라즈",
	["Valiona"] = "발리오나",
	["Valiona and Theralion"] = "발리오나와 테랄리온",
	["Valithria Dreamwalker"] = "발리스리아 드림워커",
	["Val'kyr Shadowguard"] = "발키르 어둠수호병",
	["Vanessa VanCleef"] = "바네사 밴클리프",
	["Varian Wrynn"] = "바리안 린",
	["Varos Cloudstrider"] = "바로스 클라우드스트라이더",
	["Vazruden"] = "바즈루덴",
	["Vazruden the Herald"] = "사자 바즈루덴",
	["Vectus"] = "벡투스",
	["Vem"] = "벰",
	["Veng"] = "벵",
	["Veras Darkshadow"] = "베라스 다크섀도",
	["Verdan the Everliving"] = "영생의 베르단",
	["Verek"] = "베레크",
	["Vesperon"] = "베스페론",
	["Vexallus"] = "벡살루스",
	["Veyzhak the Cannibal"] = "식인트롤 베이쟉",
	["Vigilant Kaathar"] = "수호자 카타르",
	["Vile'rel"] = "타락의 문지기",
	["Viscidus"] = "비시디우스",
	["Viscous Fallout"] = "방사성 폐기물",
	["Vizier Jin'bak"] = "장로 진바크",
	["Void Reaver"] = "공허의 절단기",
	["Volkhan"] = "볼칸",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "대장군 부네",
	["Warbringer O'mrogg"] = "돌격대장 오므로그",
	["Warchief Blackhand Piece"] = "대족장 블랙핸드",
	["Warchief Kargath Bladefist"] = "대족장 카르가스 블레이드피스트",
	["Warchief Rend Blackhand"] = "대족장 렌드 블랙핸드",
	["Warden Mellichar"] = "교도관 멜리챠르",
	["Warder Stilgiss"] = "문지기 스틸기스",
	["Warlord Kalithresh"] = "장군 칼리스레쉬",
	["Warlord Parjesh"] = "전쟁군주 파르제쉬",
	["Warlord Ramtusk"] = "장군 램터스크",
	["Warlord Zaela"] = "전쟁군주 잴라",
	["Warlord Zon'ozz"] = "장군 존오즈",
	["Warmaster Blackhorn"] = "전투대장 블랙혼",
	["Warmaul Champion"] = "전쟁망치일족 용사",
	["Warp Slicer"] = "차원의 절단기",
	["Warp Splinter"] = "차원의 분리자",
	["Watchkeeper Gargolmar"] = "감시자 가르골마르",
	["Wavebinder Kardris"] = "파도결속사 칼드리스",
	["Weaver"] = "위버",
	["Will of the Emperor"] = "황제의 의지",
	["Willey Hopebreaker"] = "윌리 호프브레이커",
	["Wind Lord Mel'jarak"] = "바람군주 멜자라크",
	["Wing Leader Ner'onok"] = "편대사령관 네르오노크",
	["Wise Mari"] = "현명한 마리",
	["Witch Doctor Zum'rah"] = "의술사 줌라",
	["Witherbark"] = "마른껍질",
	["Withered J'im"] = "메마른 짐",
	["Wolf Master Nandos"] = "늑대왕 난도스",
	["Wrath of Azshara"] = "아즈샤라의 분노",
	["Wrath-Scryer Soccothrates"] = "격노의 점술사 소코드라테스",
	["Wushoolay"] = "우슬레이",
	["Xaril the Poisoned Mind"] = "독한 마음의 자릴",
	["Xavius"] = "자비우스",
	["Xeri'tac"] = "제리타크",
	["Xevozz"] = "제보즈",
	["Xhul'horac"] = "줄호락",
	["Xin the Weaponmaster"] = "무기달인 신",
	["XT-002 Deconstructor"] = "XT-002 해체자",
	["Xuen, The White Tiger"] = "백호 쉬엔",
	["Yalnu"] = "얄누",
	["Yan-Zhu the Uncasked"] = "담기지 않는 옌주",
	["Ymiron, the Fallen King"] = "타락한 왕 이미론",
	["Yogg-Saron"] = "요그사론",
	["Yor"] = "요르",
	["Yor'sahj the Unsleeping"] = "잠들지 않는 요르사지",
	["Ysondre"] = "이손드레",
	["Yu'lon, The Jade Serpent"] = "옥룡 위론",
	["Zanzil"] = "잔질",
	["Zekkis"] = "젝키스",
	["Zelemar the Wrathful"] = "진노의 젤레마르",
	["Zereketh the Unbound"] = "속박이 풀린 제레케스",
	["Zerillis"] = "제릴리스",
	["Zevrim Thornhoof"] = "제브림 쏜후프",
	["Zian of the Endless Shadow"] = "영원한 어둠의 쯔안",
	["Zoggosh"] = "조고쉬",
	["Zolo"] = "졸로",
	["Zul'Farrak Dead Hero"] = "줄파락 죽음의 영웅",
	["Zul'jin"] = "줄진",
	["Zul'Lor"] = "줄로",
	["Zul'tore"] = "줄토어",
	["Zuramat the Obliterator"] = "파멸자 주라마트"
}
elseif GAME_LOCALE == "esES" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "\"Capitán\" Cocinitas",
	["Acidmaw"] = "Fauceácida",
	["Adarogg"] = "Adarogg",
	--[[Translation missing --]]
	--[[ ["Admiral Gar'an"] = "Admiral Gar'an",--]] 
	["Admiral Ripsnarl"] = "Almirante Rasgagruñido",
	--[[Translation missing --]]
	--[[ ["Advisor Melandrus"] = "Advisor Melandrus",--]] 
	--[[Translation missing --]]
	--[[ ["Advisor Vandros"] = "Advisor Vandros",--]] 
	["Aeonus"] = "Aeonus",
	["Aerial Command Unit"] = "Unidad de mando aérea",
	["Agathelos the Raging"] = "Agathelos el Furioso",
	["Aggem Thorncurse"] = "Aggem Malaespina",
	--[[Translation missing --]]
	--[[ ["Agronox"] = "Agronox",--]] 
	--[[Translation missing --]]
	--[[ ["Ahri'ok Dugru"] = "Ahri'ok Dugru",--]] 
	["Ahune"] = "Ahune",
	["Akil'zon"] = "Akil'zon",
	--[[Translation missing --]]
	--[[ ["Aknor Steelbringer"] = "Aknor Steelbringer",--]] 
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon el Observador",
	["Alizabal"] = "Alizabal",
	["Altairus"] = "Altairus",
	["Altarius"] = "Altarius",
	["Alysrazor"] = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin el Formaferal",
	["Amalgam of Corruption"] = "Amalgama de corrupción",
	--[[Translation missing --]]
	--[[ ["Amalgam of Souls"] = "Amalgam of Souls",--]] 
	["Amanitar"] = "Amanitar",
	["Ambassador Flamelash"] = "Embajador Latifuego",
	["Ambassador Hellmaw"] = "Embajador Faucinferno",
	["Amber Monstrosity"] = "Monstruosidad de ámbar",
	["Amber-Shaper Un'sok"] = "Formador de ámbar Un'sok",
	["Amethyst Guardian"] = "Guardián de amatista",
	["Ammunae"] = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar el Gélido",
	--[[Translation missing --]]
	--[[ ["Ana-Mouz"] = "Ana-Mouz",--]] 
	--[[Translation missing --]]
	--[[ ["Ancient Protectors"] = "Ancient Protectors",--]] 
	["Ancient Stone Keeper"] = "Vigilante pétreo anciano",
	["Anetheron"] = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	["Anomalus"] = "Anomalus",
	["Anraphet"] = "Anraphet",
	["Anshal"] = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	--[[Translation missing --]]
	--[[ ["Anub'esset"] = "Anub'esset",--]] 
	["Anubisath Defender"] = "Defensor Anubisath",
	["Anubisath Guardian"] = "Guardián Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	["Anzu"] = "Anzu",
	--[[Translation missing --]]
	--[[ ["Apocron"] = "Apocron",--]] 
	["Apothecary Baxter"] = "Boticario Baxter",
	["Apothecary Frye"] = "Boticario Frye",
	["Apothecary Hummel"] = "Boticario Hummel",
	--[[Translation missing --]]
	--[[ ["Araknath"] = "Araknath",--]] 
	["Arcane Watchman"] = "Vigilante Arcano",
	["Arcanist Doan"] = "Arcanista Doan",
	--[[Translation missing --]]
	--[[ ["Arcanist Tel'arn"] = "Arcanist Tel'arn",--]] 
	["Arcanotron"] = "Arcanotron",
	["Archaedas"] = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon el Vigía de piedra",
	["Archbishop Benedictus"] = "Arzobispo Benedictus",
	--[[Translation missing --]]
	--[[ ["Archdruid Glaidalis"] = "Archdruid Glaidalis",--]] 
	["Archimonde"] = "Archimonde",
	["Archivist Galford"] = "Archivista Galford",
	["Archmage Arugal"] = "Archimago Arugal",
	--[[Translation missing --]]
	--[[ ["Archmage Sol"] = "Archmage Sol",--]] 
	["Arcurion"] = "Arcurion",
	["Argaloth"] = "Argaloth",
	["Argent Confessor Paletress"] = "Confesora Argenta Cabelloclaro",
	["Arion"] = "Arion",
	["Armsmaster Harlan"] = "Maestro de armas Harlan",
	["Arugal's Voidwalker"] = "Abisario de Arugal",
	["Asaad"] = "Asaad",
	["Ascendant Council"] = "Consejo de ascendientes",
	["Ascendant Lord Obsidius"] = "Ascendiente Lord Obsidius",
	--[[Translation missing --]]
	--[[ ["Ash'golm"] = "Ash'golm",--]] 
	["Asim al Akir"] = "Asim Al'Akir",
	["Asira Dawnslayer"] = "Asira Puñal del Alba",
	["Assault Bot"] = "Robot de asalto",
	["Assembly of Iron"] = "Asamblea de Hierro",
	["Atal'alarion"] = "Atal'alarion",
	["Atramedes"] = "Atramedes",
	--[[Translation missing --]]
	--[[ ["Atrigan"] = "Atrigan",--]] 
	["Attumen the Huntsman"] = "Attumen el Montero",
	["Auriaya"] = "Auriaya",
	["Avalanchion"] = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar de Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss el Cazador",
	["Azgalor"] = "Azgalor",
	["Azshir the Sleepless"] = "Azshir el Insomne",
	["Azure Serpent"] = "Dragón azur",
	["Azuregos"] = "Azuregos",
	--[[Translation missing --]]
	--[[ ["Azzakel"] = "Azzakel",--]] 
	["Bael'Gar"] = "Bael'Gar",
	["Baelog"] = "Baelog",
	["Baleroc"] = "Baleroc",
	["Balnazzar"] = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus el Batallante",
	["Bannok Grimaxe"] = "Bannok Hachamacabra",
	["Baron Aquanis"] = "Barón Aquanis",
	["Baron Ashbury"] = "Barón Ashbury",
	["Baron Charr"] = "Barón Charr",
	["Baron Geddon"] = "Barón Geddon",
	["Baron Kazum"] = "Barón Kazum",
	["Baron Rivendare"] = "Barón Rivendare",
	["Baron Silverlaine"] = "Barón Filargenta",
	["Baroness Anastari"] = "Baronesa Anastari",
	["Battleguard Sartura"] = "Guardia de batalla Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	["Bazzalan"] = "Bazzalan",
	--[[Translation missing --]]
	--[[ ["Beastlord Darmac"] = "Beastlord Darmac",--]] 
	["Beauty"] = "Bella",
	--[[Translation missing --]]
	--[[ ["Belac"] = "Belac",--]] 
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Armero Guardia Negra",
	--[[Translation missing --]]
	--[[ ["Blackhand"] = "Blackhand",--]] 
	["Blackheart the Inciter"] = "Negrozón el Incitador",
	["Blade Lord Ta'yak"] = "Señor de las espadas Ta'yak",
	--[[Translation missing --]]
	--[[ ["Blademaster Jubei'thos"] = "Blademaster Jubei'thos",--]] 
	["Blind Hunter"] = "Cazador ciego",
	["Blindeye the Seer"] = "Ciego el Vidente",
	["Blood Council"] = "Consejo de Sangre",
	["Blood Guard Porung"] = "Guardia de sangre Porung",
	["Blood Prince Council"] = "Consejo de Príncipes de Sangre",
	["Blood Princes"] = "Consejo de Príncipes de Sangre",
	["Blood Steward of Kirtonos"] = "Administrador de sangre de Kirtonos",
	["Bloodlord Mandokir"] = "Señor sangriento Mandokir",
	["Bloodmage Thalnos"] = "Mago sangriento Thalnos",
	--[[Translation missing --]]
	--[[ ["Blood-Princess Thal'ena"] = "Blood-Princess Thal'ena",--]] 
	["Blood-Queen Lana'thel"] = "Reina de sangre Lana’thel",
	["Boahn"] = "Boahn",
	["Bomb Bot"] = "Robot bum",
	--[[Translation missing --]]
	--[[ ["Bonemaw"] = "Bonemaw",--]] 
	--[[Translation missing --]]
	--[[ ["Borka the Brute"] = "Borka the Brute",--]] 
	--[[Translation missing --]]
	--[[ ["Brackenspore"] = "Brackenspore",--]] 
	["Brain of Yogg-Saron"] = "Cerebro de Yogg-Saron",
	["Brainwashed Noble"] = "Noble aducido",
	["Broggok"] = "Broggok",
	["Brokentoe"] = "Dedorroto",
	["Bronjahm"] = "Bronjahm",
	["Broodlord Lashlayer"] = "Señor de prole Capazote",
	["Brother Korloff"] = "Hermano Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Nudoferro",
	["Brutallus"] = "Brutallus",
	["Burning Felguard"] = "Guarda vil ardiente",
	["Buru the Gorger"] = "Buru el Manducador",
	["Cache of the Firelord"] = "Botín del Señor del Fuego",
	["Cache of the Legion"] = "Alijo de la Legión",
	--[[Translation missing --]]
	--[[ ["Calamir"] = "Calamir",--]] 
	["Cannon Master Willey"] = "Cañonero Jefe Willey",
	["Captain Greenskin"] = "Capitán Verdepel",
	--[[Translation missing --]]
	--[[ ["Captain Hring"] = "Captain Hring",--]] 
	["Captain Kromcrush"] = "Capitán Kromcrush",
	["Captain Skarloc"] = "Capitán Skarloc",
	["Captain Varo'then"] = "Capitán Varo'then",
	--[[Translation missing --]]
	--[[ ["Captain Yathae Moonstrike"] = "Captain Yathae Moonstrike",--]] 
	["Celebras the Cursed"] = "Celebras el Maldito",
	--[[Translation missing --]]
	--[[ ["Cenarius"] = "Cenarius",--]] 
	["Charlga Razorflank"] = "Charlga Filonavaja",
	["Chess Event"] = "Evento de ajedrez",
	["Chest of The Seven"] = "Tesoro de los Siete",
	["Chief Salyis"] = "Jefe Salyis",
	["Chief Ukorz Sandscalp"] = "Jefe Ukorz Cabellarena",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, la Grulla Roja",
	["Chimaeron"] = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush el Observador",
	["Chromaggus"] = "Chromaggus",
	["Chrono Lord Deja"] = "Cronolord Deja",
	["Chrono-Lord Epoch"] = "Chrono-Lord Epoch",
	--[[Translation missing --]]
	--[[ ["Chronomatic Anomaly"] = "Chronomatic Anomaly",--]] 
	["Claw"] = "Zarpa",
	["Cobalt Guardian"] = "Guardián de cobalto",
	["Coilfang Elite"] = "Elite Colimillo Torcido",
	["Coilfang Strider"] = "Zancudo Colmillo Torcido",
	["Commander Durand"] = "Comandante Durand",
	["Commander Kolurg"] = "Comandante Kolurg",
	["Commander Malor"] = "Comandante Malor",
	["Commander Ri'mok"] = "Comandante Ri'mok",
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Vallefont",
	["Commander Stoutbeard"] = "Comandante Barbarrecia",
	--[[Translation missing --]]
	--[[ ["Commander Tharbek"] = "Commander Tharbek",--]] 
	["Commander Ulthok"] = "Comandante Ulthok",
	["Commander Vo'jak"] = "Comandante Vo'jak",
	["Conclave of Wind"] = "Cónclave del Viento",
	["Constructor & Controller"] = "Constructor y Controlador",
	["Cookie"] = "Cocinitas",
	["Corborus"] = "Corborus",
	--[[Translation missing --]]
	--[[ ["Cordana Felsong"] = "Cordana Felsong",--]] 
	["Coren Direbrew"] = "Coren Cerveza Temible",
	["Corla, Herald of Twilight"] = "Corla, Heraldo del Crepúsculo",
	--[[Translation missing --]]
	--[[ ["Corstilax"] = "Corstilax",--]] 
	["Cosmic Infuser"] = "Infusor cósmico",
	["Council of Elders"] = "Consejo de Ancianos",
	["Crimson Hammersmith"] = "Forjamartillos Carmesí",
	["Crowd Pummeler 9-60"] = "Gopleamasa 9-60",
	--[[Translation missing --]]
	--[[ ["Cruelfang"] = "Cruelfang",--]] 
	["Crystal Fang"] = "Colmillor de cristal",
	["C'Thun"] = "C'Thun",
	["Cyanigosa"] = "Cyanigosa",
	["Daakara"] = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah la Decidora del Destino",
	["Dalronn the Controller"] = "Dalronn el Controlador",
	["Dam'ren"] = "Dam'ren",
	--[[Translation missing --]]
	--[[ ["Dargrul the Underking"] = "Dargrul the Underking",--]] 
	["Dark Animus"] = "Animus oscuro",
	["Dark Coffer"] = "Arca oscura",
	["Dark Iron Ambassador"] = "Embajador Hierro Negro",
	["Dark Shaman Koranthal"] = "Chamán oscuro Koranthal",
	["Darkmaster Gandling"] = "Maestro oscuro Gandling",
	--[[Translation missing --]]
	--[[ ["Darkscale Taskmaster"] = "Darkscale Taskmaster",--]] 
	["Darkweaver Syth"] = "Tejeoscuro Syth",
	["Death Knight Darkreaver"] = "Caballero de la Muerte Atracoscuro",
	["Death Knight Understudy"] = "Suplente Caballero de la Muerte",
	["Death Speaker Jargba"] = "Médium Jargba",
	["Deathbound Ward"] = "Depositario vinculado a la muerte",
	["Deathbringer Saurfang"] = "Libramorte Colmillosauro",
	["Deathspeaker High Priest"] = "Sumo sacerdote portavoz de la muerte",
	["Deathstalker Visceri"] = "Mortacechador Visceri",
	["Deathsworn Captain"] = "Capitán Juramorte",
	--[[Translation missing --]]
	--[[ ["Demonic Inquisition"] = "Demonic Inquisition",--]] 
	["Devastation"] = "Devastación",
	["Deviate Faerie Dragon"] = "Dragón férico descarriado",
	["Devourer of Souls"] = "Devoradora de almas",
	["Dextren Ward"] = "Dextren Tutor",
	--[[Translation missing --]]
	--[[ ["Dia Darkwhisper"] = "Dia Darkwhisper",--]] 
	["Digmaster Shovelphlange"] = "Maestro de excavación Palatiro",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	--[[Translation missing --]]
	--[[ ["Domatrax"] = "Domatrax",--]] 
	["Doom Lord Kazzak"] = "Señor Apocalíptico Kazzak",
	["Doom'rel"] = "Doom'rel",
	["Doomwalker"] = "Caminante del Destino",
	["Dope'rel"] = "Dope'rel",
	["Dorothee"] = "Dorothea",
	--[[Translation missing --]]
	--[[ ["Dragons of Nightmare"] = "Dragons of Nightmare",--]] 
	["Drahga Shadowburner"] = "Drahga Quemasombras",
	["Drahga Shodowburner"] = "Drahga Quemasombras",
	["Drakkari Colossus"] = "Coloso Drakkari",
	["Drakos the Interrogator"] = "Drakos el interrogador",
	--[[Translation missing --]]
	--[[ ["Dreadfang"] = "Dreadfang",--]] 
	["Dreadscale"] = "Aterraescama",
	--[[Translation missing --]]
	--[[ ["Dreadwing"] = "Dreadwing",--]] 
	["Dreamscythe"] = "Guadañasueños",
	--[[Translation missing --]]
	--[[ ["Dresaron"] = "Dresaron",--]] 
	--[[Translation missing --]]
	--[[ ["Drov the Ruiner"] = "Drov the Ruiner",--]] 
	--[[Translation missing --]]
	--[[ ["Drugon the Frostblood"] = "Drugon the Frostblood",--]] 
	--[[Translation missing --]]
	--[[ ["Dulhu"] = "Dulhu",--]] 
	["Durumu the Forgotten"] = "Durumu el Olvidado",
	["Dust Covered Chest"] = "Cofre cubierto de polvo",
	["Dustwraith"] = "Ánima de polvo",
	["Eadric the Pure"] = "Eadric el Puro",
	["Earthbreaker Haromm"] = "Rompesuelos Haromm",
	["Earthcaller Halmgar"] = "Clamor de Tierra Halmgar",
	["Earthrager Ptah"] = "Terracundo Ptah",
	--[[Translation missing --]]
	--[[ ["Earthshaper Telu"] = "Earthshaper Telu",--]] 
	["Ebonroc"] = "Ebonroc",
	["Echo of Baine"] = "Eco de Baine",
	["Echo of Jaina"] = "Eco de Jaina",
	["Echo of Sylvanas"] = "Eco de Sylvanas",
	["Echo of Tyrande"] = "Eco de Tyrande",
	["Eck the Ferocious"] = "Eck the Ferocious",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Asani"] = "Ancestro Asani",
	["Elder Brightleaf"] = "Ancestro Hojabrillante",
	["Elder Ironbranch"] = "Ancestro Hierrorrama",
	["Elder Nadox"] = "Ancestro Nadox",
	["Elder Regail"] = "Ancestro Regail",
	["Elder Stonebark"] = "Ancestro Cortezapiedra",
	["Electrocutioner 6000"] = "Electrocutor 6000",
	["Electron"] = "Electron",
	["Elegon"] = "Elegon",
	["Elementium Monstrosity"] = "Monstruosidad de elementium",
	--[[Translation missing --]]
	--[[ ["Elerethe Renferal"] = "Elerethe Renferal",--]] 
	--[[Translation missing --]]
	--[[ ["Elisande"] = "Elisande",--]] 
	["Emalon the Storm Watcher"] = "Emalon el Vigía de la Tormenta",
	["Emeriss"] = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Emperador Dagran Thaurissan",
	["Emperor Vek'lor"] = "Emperador Vek'lor",
	["Emperor Vek'nilash"] = "Emperador Vek'nilash",
	--[[Translation missing --]]
	--[[ ["Enforcer Sorka"] = "Enforcer Sorka",--]] 
	--[[Translation missing --]]
	--[[ ["Engine of Souls"] = "Engine of Souls",--]] 
	["Entropius"] = "Entropius",
	["Eonar's Gift"] = "Don de Eonar",
	["Epoch Hunter"] = "Cazador de eras",
	["Erekem"] = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Cantoalba",
	["Eric \"The Swift\""] = "Eric \"El Veloz\"",
	["Erudax"] = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Hablapiedra",
	["Essence of Anger"] = "Esencia de Cólera",
	["Essence of Desire"] = "Esencia de Deseo",
	["Essence of Suffering"] = "Esencia de Sufrimiento",
	["Eviscerator"] = "Eviscerador",
	["Exarch Maladaar"] = "Exarca Maladaar",
	--[[Translation missing --]]
	--[[ ["Expedient Elemental"] = "Expedient Elemental",--]] 
	["Expedition Commander"] = "Comandante de expedición",
	["Eydis Darkbane"] = "Eydis Penaumbra",
	["Eye of C'Thun"] = "Ojo de C'Thun",
	["Faction Champions"] = "Campeones de la facción",
	--[[Translation missing --]]
	--[[ ["Fallen Avatar"] = "Fallen Avatar",--]] 
	["Fallen Champion"] = "Campeón caído",
	["Falric"] = "Falric",
	["Falric and Marwyn"] = "Falric y Marwyn",
	["Fankriss the Unyielding"] = "Fankriss el Implacable",
	["Fathom-Lord Karathress"] = "Señor de la profundidades Karathress",
	--[[Translation missing --]]
	--[[ ["Faultline"] = "Faultline",--]] 
	--[[Translation missing --]]
	--[[ ["Fel Lord Betrug"] = "Fel Lord Betrug",--]] 
	--[[Translation missing --]]
	--[[ ["Fel Lord Zakuun"] = "Fel Lord Zakuun",--]] 
	["Felmyst"] = "Brumavil",
	["Feludius"] = "Feludius",
	["Feng the Accursed"] = "Feng el Detestable",
	["Fenrus the Devourer"] = "Fenrus el Devorador",
	--[[Translation missing --]]
	--[[ ["Fenryr"] = "Fenryr",--]] 
	["Feral Defender"] = "Defensor feral",
	--[[Translation missing --]]
	--[[ ["Festerface"] = "Festerface",--]] 
	["Festergut"] = "Panzachancro",
	["Feugen"] = "Feugen",
	["Fineous Darkvire"] = "Finoso Virunegro",
	["Firemaw"] = "Faucefogo",
	["Fjola Lightbane"] = "Fjola Penívea",
	["Flame Leviathan"] = "Leviatán de llamas",
	--[[Translation missing --]]
	--[[ ["Flamebender Ka'graz"] = "Flamebender Ka'graz",--]] 
	["Flamegor"] = "Flamagor",
	["Flameweaver Koegler"] = "Tejedor de fuego Koegler",
	--[[Translation missing --]]
	--[[ ["Fleshrender Nok'gar"] = "Fleshrender Nok'gar",--]] 
	--[[Translation missing --]]
	--[[ ["Flotsam"] = "Flotsam",--]] 
	["Foe Reaper 5000"] = "Siegaenemigos 5000",
	--[[Translation missing --]]
	--[[ ["Foreman Feldspar"] = "Foreman Feldspar",--]] 
	["Foreman Thistlenettle"] = "Supervisor Cardortiga",
	["Forgemaster Garfrost"] = "Maestro de forja Gargelus",
	--[[Translation missing --]]
	--[[ ["Forgemaster Gog'duh"] = "Forgemaster Gog'duh",--]] 
	["Forgemaster Throngus"] = "Maestro de forja Throngus",
	["Four Horsemen Chest"] = "Cofre de los Cuatro Jinetes",
	--[[Translation missing --]]
	--[[ ["Franzok"] = "Franzok",--]] 
	["Fras Siabi"] = "Fras Siabi",
	["Freya"] = "Freya",
	["Frost King Malakk"] = "Rey de Escarcha Malakk",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Galakras"] = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Flamartillo",
	["Galleon"] = "Galleon",
	["Gara'jal the Spiritbinder"] = "Gara'jal el Vinculador de Espíritus",
	["Garalon"] = "Garalon",
	["Garr"] = "Garr",
	["Garrosh Hellscream"] = "Garrosh Grito Infernal",
	["Gasher"] = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Vígia de las puertas Giromata",
	["Gatewatcher Iron-Hand"] = "Vigía de las puertas Manoyerro",
	["Gathios the Shatterer"] = "Gathios the Shatterer",
	["Gehennas"] = "Gehennas",
	["Gekkan"] = "Gekkan",
	["Gelihast"] = "Gelihast",
	["Gelk"] = "Gelk",
	["General Angerforge"] = "General Forjira",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Nazgrim"] = "General Nazgrim",
	["General Pa'valak"] = "General Pa'valak",
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	--[[Translation missing --]]
	--[[ ["General Xakal"] = "General Xakal",--]] 
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	["Gilnid"] = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul el Esclavista",
	--[[Translation missing --]]
	--[[ ["Glazer"] = "Glazer",--]] 
	["Gloom'rel"] = "Gloom'rel",
	["Glubtok"] = "Glubtok",
	["Gluth"] = "Gluth",
	["Glutton"] = "Glotón",
	--[[Translation missing --]]
	--[[ ["God-King Skovald"] = "God-King Skovald",--]] 
	["Golem Lord Argelmach"] = "Señor Golem Argelmach",
	["Golemagg the Incinerator"] = "Golemagg el Incinerador",
	["Goraluk Anvilcrack"] = "Goraluk Yunquegrieta",
	--[[Translation missing --]]
	--[[ ["Gorefiend"] = "Gorefiend",--]] 
	["Gormok the Impaler"] = "Gormok el Empalador",
	["Gorosh the Dervish"] = "Gorosh el Endemoniado",
	--[[Translation missing --]]
	--[[ ["Goroth"] = "Goroth",--]] 
	["Gortok Palehoof"] = "Gortok Pezuña Pálida",
	["Gothik the Harvester"] = "Gothik el Cosechador",
	["Grand Astromancer Capernian"] = "Gran astromántica Capernian",
	["Grand Champions"] = "Grandes campeones",
	["Grand Crusader Dathrohan"] = "Gran Cruzado Dathrohan",
	["Grand Empress Shek'zeer"] = "Gran emperatriz Shek'zeer",
	--[[Translation missing --]]
	--[[ ["Grand Magistrix Elisande"] = "Grand Magistrix Elisande",--]] 
	["Grand Magus Telestra"] = "Gran maga Telestra",
	["Grand Vizier Ertan"] = "Gran visir Ertan",
	["Grand Warlock Alythess"] = "Bruja suprema Alythess",
	["Grand Warlock Nethekurse"] = "Brujo supremo Malbisal",
	["Grand Widow Faerlina"] = "Gran Viuda Faerlina",
	["Grandmaster Vorpil"] = "Maestro mayor Vorpil",
	["Grandmother"] = "Abuela",
	["Grethok the Controller"] = "Grethok el Controlador",
	["Gri'lek"] = "Gri'lek",
	["Grimlok"] = "Grimlok",
	--[[Translation missing --]]
	--[[ ["Grimrail Enforcers"] = "Grimrail Enforcers",--]] 
	["Grizzle"] = [=[	Grisez]=],
	["Grobbulus"] = "Grobbulus",
	["Grubbis"] = "Grubbis",
	--[[Translation missing --]]
	--[[ ["Gruul"] = "Gruul",--]] 
	["Gruul the Dragonkiller"] = "Gruul el Asesino de Dragones",
	["Gu Cloudstrike"] = "Gu Golpe Celeste",
	["Guard Fengus"] = "Guardia Fengus",
	["Guard Mol'dar"] = "Guardia Mol'dar",
	["Guard Slip'kik"] = "Guardia Slip'kik",
	["Guardian of Yogg-Saron"] = "Guardián de Yogg-Saron",
	--[[Translation missing --]]
	--[[ ["Gug'rokk"] = "Gug'rokk",--]] 
	--[[Translation missing --]]
	--[[ ["Gul'dan"] = "Gul'dan",--]] 
	["Gurtogg Bloodboil"] = "Gurtogg Sangre Hirviente",
	["Gyth"] = "Gyth",
	["Hadronox"] = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara la Vinculatormentas",
	["Haiyan the Unstoppable"] = "Haiyan el Imparable",
	["Hakkar"] = "Hakkar",
	["Halazzi"] = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Rompevermis",
	["Halion"] = "Halion",
	["Halycon"] = "Halycon",
	["Hamhock"] = "Hamhock",
	--[[Translation missing --]]
	--[[ ["Hans'gar"] = "Hans'gar",--]] 
	--[[Translation missing --]]
	--[[ ["Hans'gar and Franzok"] = "Hans'gar and Franzok",--]] 
	--[[Translation missing --]]
	--[[ ["Harbaron"] = "Harbaron",--]] 
	["Harbinger Skyriss"] = "Presagista Cieloriss",
	--[[Translation missing --]]
	--[[ ["Harjatan"] = "Harjatan",--]] 
	["Hate'rel"] = "Odio'rel",
	["Hazza'rah"] = "Hazza'rah",
	["Hazzas"] = "Hazzas",
	["He Softfoot"] = "Zheng Paso Cauto",
	["Headless Horseman"] = "Cofre de los Cuatro Jinetes",
	--[[Translation missing --]]
	--[[ ["Heart of the Mountain"] = "Heart of the Mountain",--]] 
	["Hearthsinger Forresten"] = "Escupezones Foreste",
	["Hedrum the Creeper"] = "Hedrum el Trepador",
	["Heigan the Unclean"] = "Heigan el Impuro",
	["Helix Gearbreaker"] = "Helix Rompengranajes",
	--[[Translation missing --]]
	--[[ ["Hellfire Assault"] = "Hellfire Assault",--]] 
	--[[Translation missing --]]
	--[[ ["Hellfire Cannon"] = "Hellfire Cannon",--]] 
	["Hellfire Channeler"] = "Canalizador Fuego Infernal",
	--[[Translation missing --]]
	--[[ ["Hellfire High Council"] = "Hellfire High Council",--]] 
	--[[Translation missing --]]
	--[[ ["Helya"] = "Helya",--]] 
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Heraldo Volazj",
	["Herod"] = "Herod",
	["Hex Lord Malacrass"] = "Señor aojador Malacrass",
	["High Astromancer Solarian"] = "Gran astromántica Solarian",
	["High Botanist Freywinn"] = "Gran botánico Freywinn",
	--[[Translation missing --]]
	--[[ ["High Botanist Tel'arn"] = "High Botanist Tel'arn",--]] 
	["High Inquisitor Fairbanks"] = "Alto Inquisidor Ribalimpia",
	["High Inquisitor Whitemane"] = "Alta Inquisidora Melenablanca",
	["High Interrogator Gerstahn"] = "Alto Interrogador Gerstahn",
	["High King Maulgar"] = "Su majestad Maulgar",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "High Nethermancer Zerevor",
	["High Overlord Saurfang"] = "Alto señor supremo Colmillosauro",
	["High Priest Thekal"] = "Sumo Sacerdote Thekal",
	["High Priest Venoxis"] = "Sumo Sacerdote Venoxis",
	["High Priestess Arlokk"] = "Suma Sacerdotisa Arlokk",
	["High Priestess Azil"] = "Suma sacerdotisa Azil",
	["High Priestess Jeklik"] = "Suma Sacerdotisa Jeklik",
	["High Priestess Kilnara"] = "Suma sacerdotisa Kilnara",
	["High Priestess Mar'li"] = "Suma Sacerdotisa Mar'li",
	["High Priestess of Thaurissan"] = "Alta Sacerdotisa de Thaurissan",
	["High Prophet Barim"] = "Sumo profeta Barim",
	--[[Translation missing --]]
	--[[ ["High Sage Viryx"] = "High Sage Viryx",--]] 
	["High Warlord Naj'entus"] = "Gran Señor de la Guerra Naj'entus",
	["Highlord Mograine"] = "Alto Señor Mograine",
	["Highlord Omokk"] = "Alto Señor Omokk",
	["Hisek the Swarmkeeper"] = "Hisek el Guardaenjambres",
	["Hodir"] = "Hodir",
	["Hogger"] = "Hogger",
	["Hoptallus"] = "Saltadizo",
	["Horridon"] = "Horridonte",
	["Houndmaster Braun"] = "Maestro de canes Braun",
	["Houndmaster Grebmar"] = "Maestro de canes Grebmar",
	["Houndmaster Loksey"] = "Maestro de canes Loksey",
	["Hukku"] = "Hukku",
	--[[Translation missing --]]
	--[[ ["Humongris"] = "Humongris",--]] 
	["Hungarfen"] = "Panthambre",
	--[[Translation missing --]]
	--[[ ["Huntress Kasparian"] = "Huntress Kasparian",--]] 
	["Hurley Blackbreath"] = "Hurley Negrálito",
	["Hyakiss the Lurker"] = "Hyakiss el Rondador",
	["Hydromancer Thespia"] = "Hidromántico Thespia",
	["Hydromancer Velratha"] = "Hidromántica Velratha",
	["Hydrospawn"] = "Hidromilecio",
	["Hydross the Unstable"] = "Hydross el Inestable",
	--[[Translation missing --]]
	--[[ ["Hymdall"] = "Hymdall",--]] 
	--[[Translation missing --]]
	--[[ ["Hyrja"] = "Hyrja",--]] 
	["Ice Sphere"] = "Esfera de hielo",
	["Icecrown Gunship Battle"] = "Batalla aérea ",
	["Icehowl"] = "Aullahielo",
	["Ichoron"] = "Icoron",
	["Ick"] = "Agh",
	["Ignacious"] = "Ignacious",
	["Ignis the Furnace Master"] = "Ignis el Maestro de la Caldera",
	--[[Translation missing --]]
	--[[ ["Il'gynoth"] = "Il'gynoth",--]] 
	["Illidan Stormrage"] = "Illidan Tempestira",
	["Illidari Council"] = "Concilio Illidari",
	["Illyanna Ravenoak"] = "Illyanna Roblecuervo",
	--[[Translation missing --]]
	--[[ ["Illysanna Ravencrest"] = "Illysanna Ravencrest",--]] 
	["Immerseus"] = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	--[[Translation missing --]]
	--[[ ["Imperator Mar'gok"] = "Imperator Mar'gok",--]] 
	["Imperial Vizier Zor'lok"] = "Visir imperial Zor'lok",
	["Infinite Corruptor"] = "Corruptor Infinito",
	["Infinity Blades"] = "Hojas de infinidad",
	["Ingvar the Plunderer"] = "Ingvar the Plunderer",
	--[[Translation missing --]]
	--[[ ["Inquisitor Tormentorum"] = "Inquisitor Tormentorum",--]] 
	["Instructor Chillheart"] = "Instructora Corazón Álgido",
	["Instructor Galford"] = "Instructor Galford",
	["Instructor Malicia"] = "Instructor Malicia",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Interrogator Vishas"] = "Interrogador Vishas",
	["Ionar"] = "Ionar",
	["Iron Juggernaut"] = "Gigante Férreo",
	["Iron Qon"] = "Qon el Tenaz",
	--[[Translation missing --]]
	--[[ ["Iron Reaver"] = "Iron Reaver",--]] 
	["Ironaya"] = "Hierraya",
	--[[Translation missing --]]
	--[[ ["Ironcrusher"] = "Ironcrusher",--]] 
	["Ironspine"] = "Dorsacerado",
	["Isalien"] = "Isalien",
	["Isiset"] = "Isiset",
	--[[Translation missing --]]
	--[[ ["Ivanyr"] = "Ivanyr",--]] 
	["Iyyokuk the Lucid"] = "Iyyokuk el Lúcido",
	["Jade"] = "Jade",
	["Jade Guardian"] = "Guardián de jade",
	["Jammal'an the Prophet"] = "Jammal'an el Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi",
	["Jasper Guardian"] = "Guardián de jaspe",
	["Jed Runewatcher"] = "Jed vigía de las runas",
	["Jedoga Shadowseeker"] = "Jedoga Buscasombras",
	["Jergosh the Invoker"] = "Jergosh el Convocador",
	["Ji-Kun"] = "Ji-Kun",
	["Jin'do the Godbreaker"] = "Jin'do el Sojuzgadioses",
	["Jin'do the Hexxer"] = "Jin'do el Aojador",
	["Jin'rokh the Breaker"] = "Jin'rokh el Rompedor",
	["Jormungar Behemoth"] = "Behemoth Jormungar",
	["Jormungars"] = "jormungar",
	["Julianne"] = "Julianne",
	["Junk Bot"] = "Chatarrobot",
	["Kael'thas Sunstrider"] = "Kael'thas Caminante del Sol",
	["Kalecgos"] = "Kalecgos",
	["Kam Deepfury"] = "Kam Furiahonda",
	--[[Translation missing --]]
	--[[ ["Kargath Bladefist"] = "Kargath Bladefist",--]] 
	["Ka'roz the Locust"] = "Ka'roz la Langosta",
	["Karsh Steelbender"] = "Karsh Doblacero",
	["Kazkaz the Unholy"] = "Kazkaz el Blasfemo",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik el Manipulador",
	["Keli'dan the Breaker"] = "Keli'dan el Ultrajador",
	["Kel'Thuzad"] = "Kel'Thuzad",
	["Keristrasza"] = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler el Enloquecido",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	--[[Translation missing --]]
	--[[ ["Kilrogg Deadeye"] = "Kilrogg Deadeye",--]] 
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk el Atracavientos",
	--[[Translation missing --]]
	--[[ ["King Deepbeard"] = "King Deepbeard",--]] 
	["King Dred"] = "Rey Dred",
	["King Gordok"] = "Rey Gordok",
	["King Llane Piece"] = "Rey Llane",
	["King Ymiron"] = "Rey Ymiron",
	["Kirtonos the Herald"] = "Kirtonos el Heraldo",
	["Knot Thimblejack's Cache"] = "Carretilla de Knot Llavededo",
	["Kolk"] = "Kolk",
	["Kologarn"] = "Kologarn",
	--[[Translation missing --]]
	--[[ ["Ko'ragh"] = "Ko'ragh",--]] 
	["Koralon the Flame Watcher"] = "Koralon el Vigía de las llamas",
	--[[Translation missing --]]
	--[[ ["Koramar"] = "Koramar",--]] 
	["Kor'kron Dark Shaman"] = "Chamanes Oscuros Kor'kron",
	["Kor'kron Jailer"] = "Carcelero Kor'kron",
	["Kormok"] = "Kormok",
	--[[Translation missing --]]
	--[[ ["Kormrok"] = "Kormrok",--]] 
	["Korven the Prime"] = "Korven el Perfecto",
	["Kresh"] = "Kresh",
	["Krick"] = "Puagh",
	["Krick and Ick"] = "Agh y Puagh",
	["Krik'thir the Gatewatcher"] = "Krik’thir el vígia de las puertas",
	--[[Translation missing --]]
	--[[ ["Kromog"] = "Kromog",--]] 
	["Krosh Firehand"] = "Krosh Manofuego",
	--[[Translation missing --]]
	--[[ ["Krosus"] = "Krosus",--]] 
	["Krystallus"] = "Krystallus",
	["Kuai the Brute"] = "Kuai el Bruto",
	["Kurinnaxx"] = "Kurinnaxx",
	--[[Translation missing --]]
	--[[ ["Kyrak"] = "Kyrak",--]] 
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Susurramuerte",
	--[[Translation missing --]]
	--[[ ["Lady Hatecoil"] = "Lady Hatecoil",--]] 
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	["Laj"] = "Laj",
	["Landslide"] = "Derrumblo",
	["Lava Guard Gordoth"] = "Guardia de lava Gordoth",
	["Lavanthor"] = "Lavanthor",
	["Left Arm"] = "Brazo izquierdo",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leotheras el Ciego",
	["Lethon"] = "Lethon",
	["Lethtendris"] = "Lethtendris",
	--[[Translation missing --]]
	--[[ ["Levantus"] = "Levantus",--]] 
	["Leviathan Mk II"] = "Mk II de leviatán",
	["Ley-Guardian Eregos"] = "Guardian-Ley Eregos",
	["Lieutenant Drake"] = "Teniente Draco",
	["Lieutenant General Andorov"] = "Teniente General Andorov",
	--[[Translation missing --]]
	--[[ ["Life Warden Gola"] = "Life Warden Gola",--]] 
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Corazón Llameante",
	["Loatheb"] = "Loatheb",
	["Lockmaw"] = "Cierrafauce",
	["Loken"] = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	["Lord Aurius Rivendare"] = "Lord Aurius Osahendido",
	["Lord Cobrahn"] = "Lord Cobrahn",
	["Lord Godfrey"] = "Lord Godfrey",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	--[[Translation missing --]]
	--[[ ["Lord Kur'talos Ravencrest"] = "Lord Kur'talos Ravencrest",--]] 
	["Lord Marrowgar"] = "Lord Tuétano",
	["Lord Overheat"] = "Lord Quemado",
	["Lord Pythas"] = "Lord Pythas",
	["Lord Rhyolith"] = "Lord Piroclasto",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Lord Sanguinar",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Víctor Nefarius",
	["Lord Vyletongue"] = "Lord Lenguavil",
	["Lord Walden"] = "Lord Walden",
	["Lorekeeper Polkelt"] = "Tradicionalista Polkelt",
	["Lorewalker Stonestep"] = "Eremita Senda Pétrea",
	["Lorgus Jett"] = "Lorgus Jett",
	["Loro"] = "Loro",
	["Lucifron"] = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Magglish el Loco",
	["Madness of Deathwing"] = "Locura de Alamuerte",
	["Maexxna"] = "Maexxna",
	["Mage-Lord Urom"] = "Señor de la Magia Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrado Barthilas",
	["Magmadar"] = "Magmadar",
	["Magmatron"] = "Magmatron",
	["Magmaw"] = "Faucemagma",
	--[[Translation missing --]]
	--[[ ["Magmolatus"] = "Magmolatus",--]] 
	["Magmus"] = "Magmus",
	["Magra"] = "Magra",
	["Magtheridon"] = "Magtheridon",
	["Maiden of Grief"] = "Doncella de Pena",
	--[[Translation missing --]]
	--[[ ["Maiden of Valor"] = "Maiden of Valor",--]] 
	--[[Translation missing --]]
	--[[ ["Maiden of Vigilance"] = "Maiden of Vigilance",--]] 
	["Maiden of Virtue"] = "Doncella de Virtud",
	["Majordomo Executus"] = "Mayordomo Executus",
	["Majordomo Staghelm"] = "Mayordomo Corzocelada",
	--[[Translation missing --]]
	--[[ ["Makogg Emberblade"] = "Makogg Emberblade",--]] 
	["Malacrass"] = "Malacrass",
	["Maleki the Pallid"] = "Maleki el Pálido",
	--[[Translation missing --]]
	--[[ ["Malfurion Stormrage"] = "Malfurion Stormrage",--]] 
	["Mal'Ganis"] = "Mal'Ganis",
	--[[Translation missing --]]
	--[[ ["Malificus"] = "Malificus",--]] 
	["Malkorok"] = "Malkorok",
	["Maloriak"] = "Maloriak",
	["Malygos"] = "Malygos",
	["Mannoroth"] = "Mannoroth",
	--[[Translation missing --]]
	--[[ ["Marak the Blooded"] = "Marak the Blooded",--]] 
	["Maraudos"] = "Maraudos",
	["Marduk Blackpool"] = "Marduz Pozonegro",
	["Marisa du'Paige"] = "Marisa du'Paige",
	["Marwyn"] = "Marwyn",
	["Master Engineer Telonicus"] = "Maestro Ingeriero Telonicus",
	["Master Snowdrift"] = "Maestro Ventisca Algente",
	["Maur Grimtotem"] = "Maur Tótem Siniestro",
	["Meathook"] = "Meathook",
	["Mechano-Lord Capacitus"] = "Lord-mecano Capacitus",
	["Medivh"] = "Medivh",
	["Megaera"] = "Megaera",
	["Mekgineer Steamrigger"] = "Mekigeniero Vaporino",
	["Mekgineer Thermaplugg"] = "Mekigeniero Termochufe",
	["Meng the Demented"] = "Meng el Demente",
	["Mennu the Betrayer"] = "Mennu el Traidor",
	--[[Translation missing --]]
	--[[ ["Mephistroth"] = "Mephistroth",--]] 
	["Meshlok the Harvester"] = "Meshlok el Cosechador",
	["Midnight"] = "Medianoche",
	["Mijan"] = "Mijar",
	--[[Translation missing --]]
	--[[ ["Millificent Manastorm"] = "Millificent Manastorm",--]] 
	["Mimiron"] = "Mimiron",
	["Mindbender Ghur'sha"] = "Dominamente Ghur'sha",
	--[[Translation missing --]]
	--[[ ["Mindflayer Kaahrj"] = "Mindflayer Kaahrj",--]] 
	["Miner Johnson"] = "Minero Johnson",
	["Ming the Cunning"] = "Ming el Astuto",
	["Mistress of Pain"] = "Maestra de dolor",
	--[[Translation missing --]]
	--[[ ["Mistress Sassz'ine"] = "Mistress Sassz'ine",--]] 
	["Moam"] = "Moam",
	["Mogor"] = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra el Trituracráneos",
	--[[Translation missing --]]
	--[[ ["Moontalon"] = "Moontalon",--]] 
	["Moorabi"] = "Moorabi",
	["Mor Grayhoof"] = "Mor Grayhoof",
	["Moragg"] = "Moragg",
	["Morchok"] = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Ojo de Fuego",
	["Moroes"] = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Levantamareas",
	["Morphaz"] = "Morphaz",
	["Mother Shahraz"] = "Madre Shahraz",
	["Mother Smolderweb"] = "Madre Telabrasada",
	["Mr. Smite"] = "Sr. Golpin",
	["Muradin Bronzebeard"] = "Muradin Barbabronce",
	["Murkblood Twin"] = "Gemelo Sangreoscura",
	["Murkblood Twins"] = "Gemelos Sangreoscura",
	["Murmur"] = "Murmur",
	["Murozond"] = "Murozond",
	["Murta Grimgut"] = "Murta Tripuriosa",
	["M'uru"] = "M'uru",
	["Mushgog"] = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus el Devorador",
	["Nalak, The Storm Lord"] = "Nalak, El Señor de la Tormenta",
	["Nalorakk"] = "Nalorakk",
	--[[Translation missing --]]
	--[[ ["Nal'tira"] = "Nal'tira",--]] 
	--[[Translation missing --]]
	--[[ ["Naraxas"] = "Naraxas",--]] 
	--[[Translation missing --]]
	--[[ ["Naturalist Tel'arn"] = "Naturalist Tel'arn",--]] 
	--[[Translation missing --]]
	--[[ ["Na'zak the Fiend"] = "Na'zak the Fiend",--]] 
	["Nazan"] = "Nazan",
	--[[Translation missing --]]
	--[[ ["Neesa \"Hightower\" Nox"] = "Neesa \"Hightower\" Nox",--]] 
	["Nefarian"] = "Nefarian",
	["Nefarian's End"] = "El fin de Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Cometripas",
	["Nerub'enkan"] = "Nerub'enkan",
	--[[Translation missing --]]
	--[[ ["Ner'zhul"] = "Ner'zhul",--]] 
	["Nethermancer Sepethrea"] = "Abisálico Sepethrea",
	["Netherspite"] = "Rencor abisal",
	["Netherstrand Longbow"] = "Arco largo de fibra abisal",
	["Nexus-Prince Shaffar"] = "Príncipe-nexo Shaffar",
	["Nezir"] = "Nezir",
	--[[Translation missing --]]
	--[[ ["Nhallish"] = "Nhallish",--]] 
	["Nightbane"] = "Nocturno",
	--[[Translation missing --]]
	--[[ ["Nithogg"] = "Nithogg",--]] 
	--[[Translation missing --]]
	--[[ ["Nitrogg Thundertower"] = "Nitrogg Thundertower",--]] 
	["Niuzao, The Black Ox"] = "Niuzao, El Buey Negro",
	["Norushen"] = "Norushen",
	["Noth the Plaguebringer"] = "Noth el Pesteador",
	["Novos the Summoner"] = "Novos el Invocador",
	["Noxxion"] = "Noxxion",
	--[[Translation missing --]]
	--[[ ["Nythendra"] = "Nythendra",--]] 
	--[[Translation missing --]]
	--[[ ["Oakheart"] = "Oakheart",--]] 
	["Obsidian Sentinel"] = "Centinela Obsidiano",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo el vigía ciego",
	--[[Translation missing --]]
	--[[ ["Odyn"] = "Odyn",--]] 
	["Oggleflint"] = "Ogglesílex",
	["Ogom the Wretched"] = "Ogom el Desdichado",
	["Ohgan"] = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor el Rompedor",
	["Olaf"] = "Olaf",
	["Old Serra'kis"] = "Viejo Serra'kis",
	["Olm the Summoner"] = "Olm el Invocador",
	["Omnitron Defense System"] = "Sistema de Defensa de Omnitron",
	["Omnotron"] = "Omnitron",
	["Omnotron Defense System"] = "Sistema de Defensa de Omnitron",
	["Omor the Unscarred"] = "Omor el Sinmarcas",
	["Onyxia"] = "Onyxia",
	["Ook-Ook"] = "Ook-Ook",
	["Oondasta"] = "Oondasta",
	["Opera Event"] = "Evento de Opera",
	--[[Translation missing --]]
	--[[ ["Operator Thogar"] = "Operator Thogar",--]] 
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Dios de fuego de los yaungol",
	--[[Translation missing --]]
	--[[ ["Orebender Gor'ashan"] = "Orebender Gor'ashan",--]] 
	--[[Translation missing --]]
	--[[ ["Oregorger"] = "Oregorger",--]] 
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok el cortador de árboles",
	["Oro Eyegouge"] = "Oro Bocojo ",
	--[[Translation missing --]]
	--[[ ["Oshir"] = "Oshir",--]] 
	["Ossirian the Unscarred"] = "Osirio el Sinmarcas",
	["Ouro"] = "Ouro",
	["Overlord Ramtusk"] = "Señor Supremo Colmicarnero",
	["Overlord Wyrmthalak"] = "Señor Supremo Vermiothalak",
	["Overmaster Pyron"] = "Gran maestro Pyron",
	["Overseer Tidewrath"] = "Avizor Aleta de Cólera",
	["Ozruk"] = "Ozruk",
	["Ozumat"] = "Ozumat",
	["Pandemonius"] = "Pandemonius",
	["Panzor the Invincible"] = "Panzor el Invencible",
	["Paragons of the Klaxxi"] = "Dechados de los Klaxxi",
	["Patchwerk"] = "Remendejo",
	["Pathaleon the Calculator"] = "Panthaleon el Calculador",
	--[[Translation missing --]]
	--[[ ["Patrol Captain Gerdo"] = "Patrol Captain Gerdo",--]] 
	["Peroth'arn"] = "Peroth'arn",
	["Phalanx"] = "Falange",
	["Phaseshift Bulwark"] = "Baluarte de cambio de fase",
	--[[Translation missing --]]
	--[[ ["Phemos"] = "Phemos",--]] 
	["Pimgib"] = "Pimgib",
	["Plaguemaw the Rotting"] = "Fauzpeste el Putrefacto",
	["Plugger Spazzring"] = "Plugger Aropatoso",
	--[[Translation missing --]]
	--[[ ["Pol"] = "Pol",--]] 
	["Postmaster Malown"] = "Jefe de correos Malown",
	["Priestess Delrissa"] = "Sacerdotisa Delrissa",
	--[[Translation missing --]]
	--[[ ["Priestess Lunaspyre"] = "Priestess Lunaspyre",--]] 
	["Primordius"] = "Primordius",
	["Prince Keleseth"] = "Príncipe Keleseth",
	["Prince Malchezaar"] = "Príncipe Malchezaar",
	["Prince Skaldrenox"] = "Príncipe Skaldrenox",
	["Prince Taldaram"] = "Príncipe Taldaram",
	["Prince Tenris Mirkblood"] = "Príncipe Tenris Sangre Penumbra",
	["Prince Tortheldrin"] = "Príncipe Tortheldrin",
	["Prince Valanar"] = "Príncipe Valanar",
	["Princess Huhuran"] = "Princesa Huhuran",
	["Princess Moira Bronzebeard"] = "Princesa Moira Barbabronce",
	["Princess Tempestria"] = "Princesa Tempestria",
	["Princess Theradras"] = "Princesa Theradras",
	["Princess Yauj"] = "Princesa Yauj",
	["Professor Putricide"] = "Profesor Putricidio",
	["Protector Kaolan"] = "Protector Kaolan",
	["Protectors of the Endless"] = "Protectores de la Eternidad",
	["Pure Spawn of Hydross"] = "Engendro puro de Hydross",
	["Pusillin"] = "Pusillín",
	["Pyroguard Emberseer"] = "Piroguardián Brasadivino",
	["Pyromancer Loregrain"] = "Piromántico Cultugrano",
	["Qiang the Merciless"] = "Qiang el Despiadado",
	["Qin-xi"] = "Qin-xi",
	["Quagmirran"] = "Quagmirran",
	["Quartermaster Zigris"] = "Intendente Zigris",
	["Queen Azshara"] = "Reina Azshara",
	["Quet'zal"] = "Quet'zal",
	["Ra-den"] = "Ra Den",
	["Rage Winterchill"] = "Ira Fríoinvierno",
	--[[Translation missing --]]
	--[[ ["Ragewing the Untamed"] = "Ragewing the Untamed",--]] 
	["Ragglesnout"] = "Morrandrajos",
	["Raging Spirit"] = "Espíritu enfurecido",
	["Ragnaros"] = "Ragnaros",
	["Raigonn"] = "Raigonn",
	--[[Translation missing --]]
	--[[ ["Railmaster Rocketspark"] = "Railmaster Rocketspark",--]] 
	["Rajh"] = "Rajh",
	["Ramstein the Gorger"] = "Ramstein el Empachador",
	["Randolph Moloch"] = "Randolph Moloch",
	--[[Translation missing --]]
	--[[ ["Ranjit"] = "Ranjit",--]] 
	["Ras Frostwhisper"] = "Ras Levescarcha",
	["Rattlegore"] = "Traquesangre",
	["Razorclaw the Butcher"] = "Zarpador el Carnicero",
	["Razorgore the Untamed"] = "Sangrevaja el Indomable",
	--[[Translation missing --]]
	--[[ ["Razorjaw Gladiator"] = "Razorjaw Gladiator",--]] 
	--[[Translation missing --]]
	--[[ ["Razorjaw Wavemender"] = "Razorjaw Wavemender",--]] 
	["Razorlash"] = "Lativaja",
	["Razorscale"] = "Tajoescama",
	--[[Translation missing --]]
	--[[ ["Reaver Jdorn"] = "Reaver Jdorn",--]] 
	--[[Translation missing --]]
	--[[ ["Recursive Elemental"] = "Recursive Elemental",--]] 
	["Reliquary of Souls"] = "Relicario de Almas",
	["Renataki"] = "Renataki",
	["Restless Skeleton"] = "Esqueleto inquieto",
	["Rethilgore"] = "Rethilgore",
	["Revelosh"] = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Llavenrosca",
	["Right Arm"] = "Brazo derecho",
	["Rik'kal the Dissector"] = "Rik'kal el Disector",
	["Ring of Law"] = "Ring of Law",
	["Risen Hammersmith"] = "Forjamartillos resucitado",
	["Roar"] = "Rugido",
	--[[Translation missing --]]
	--[[ ["Rocketspark and Borka"] = "Rocketspark and Borka",--]] 
	["Rohash"] = "Rohash",
	["Rokad the Ravager"] = "Rokad el Devastador",
	["Rokdar the Sundered Lord"] = "Rokdar el Señor Hendido",
	["Rokmar the Crackler"] = "Rokmar el Crujidor",
	--[[Translation missing --]]
	--[[ ["Rokmora"] = "Rokmora",--]] 
	--[[Translation missing --]]
	--[[ ["Roltall"] = "Roltall",--]] 
	["Rom'ogg Bonecrusher"] = "Machacahuesos Rom'ogg",
	["Romulo"] = "Romulo",
	["Romulo & Julianne"] = "Romeo y Julieta",
	["Roogug"] = "Roogug",
	["Rook Stonetoe"] = "Rook Dedo Dura",
	["Ro'shak"] = "Ro'shak",
	["Rotface"] = "Carapútrea",
	["Rotgrip"] = "Escamapodrida",
	--[[Translation missing --]]
	--[[ ["Rukhmar"] = "Rukhmar",--]] 
	--[[Translation missing --]]
	--[[ ["Rukhran"] = "Rukhran",--]] 
	["Runemaster Molgeim"] = "Maestro de runas Molgeim",
	["Runok Wildmane"] = "Runok Ferocrín",
	["Ruuzlu"] = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Saboteador Kip'tilak",
	--[[Translation missing --]]
	--[[ ["Sadana Bloodfury"] = "Sadana Bloodfury",--]] 
	--[[Translation missing --]]
	--[[ ["Sael'orn"] = "Sael'orn",--]] 
	["Salramm the Fleshcrafter"] = "Salramm el Modelador de carne",
	["Salyis's Warband"] = "Banda guerrera de Salyis",
	["Sanctum Sentry"] = "Centinela del sagrario",
	["Sandarr Dunereaver"] = "Sandarr Asaltadunas",
	["Sandfury Executioner"] = "Ejecutor Furiarena",
	["Sapphiron"] = "Sapphiron",
	["Sara"] = "Sara",
	["Saronite Animus"] = "Animus de saronita",
	["Sartharion"] = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr el Corruptor",
	["Saviana Ragefire"] = "Saviana Furia Ardiente",
	["Scarlet Commander Mograine"] = "Comandante Escarlata Mograine",
	["Scourgelord Tyrannus"] = "Señor de la Plaga Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Reserva protegida del botín pandaren",
	["Seeth'rel"] = "Seeth'rel",
	["Selin Fireheart"] = "Selin Corazón de Fuego",
	["Sergeant Bly"] = "Sargento Bly",
	--[[Translation missing --]]
	--[[ ["Serpentrix"] = "Serpentrix",--]] 
	["Setesh"] = "Setesh",
	["Sha of Anger"] = "Sha de la ira",
	["Sha of Doubt"] = "Sha de la duda",
	["Sha of Fear"] = "Sha del miedo",
	["Sha of Pride"] = "Sha del Orgullo",
	["Sha of Violence"] = "Sha de la violencia",
	["Shade of Akama"] = "Sombra de Akama",
	["Shade of Aran"] = "Sombra de Aran",
	["Shade of Eranikus"] = "Sombra de Eranikus",
	--[[Translation missing --]]
	--[[ ["Shade of Xavius"] = "Shade of Xavius",--]] 
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Cazador de las Sombras Vosh'gajin",
	["Shadow of Leotheras"] = "Sombra de Leotheras",
	--[[Translation missing --]]
	--[[ ["Shadow-Lord Iskar"] = "Shadow-Lord Iskar",--]] 
	["Shadowpriest Sezz'ziz"] = "Sacerdote oscuro Sezz'ziz",
	["Shadron"] = "Shadron",
	["Shannox"] = "Shannox",
	--[[Translation missing --]]
	--[[ ["Shar'thos"] = "Shar'thos",--]] 
	["Shazzrah"] = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak el Vigía de los Muertos",
	--[[Translation missing --]]
	--[[ ["Shivermaw"] = "Shivermaw",--]] 
	["Siamat, Lord of South Wind"] = "Siamat, señor del viento del sur",
	["Siegecrafter Blackfuse"] = "Asediador Mechanegra",
	--[[Translation missing --]]
	--[[ ["Siegemaster Mar'tak"] = "Siegemaster Mar'tak",--]] 
	["Sindragosa"] = "Sindragosa",
	["Sinestra"] = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	--[[Translation missing --]]
	--[[ ["Sisters of the Moon"] = "Sisters of the Moon",--]] 
	--[[Translation missing --]]
	--[[ ["Si'vash"] = "Si'vash",--]] 
	["Sjonnir The Ironshaper"] = "Sjonnir el afilador",
	["Skadi the Ruthless"] = "Skadi el Despiadado",
	["Skarr the Unbreakable"] = "Skarr el Inquebrantable",
	["Skarvald the Constructor"] = "Skarvald el Constructor",
	["Skeer the Bloodseeker"] = "Skeer el Cruento",
	--[[Translation missing --]]
	--[[ ["Skorpyron"] = "Skorpyron",--]] 
	["Skra'gath"] = "Skra'gath",
	["Skul"] = "Skul",
	--[[Translation missing --]]
	--[[ ["Skulloc"] = "Skulloc",--]] 
	["Skum"] = "Skum",
	--[[Translation missing --]]
	--[[ ["Skylord Tovra"] = "Skylord Tovra",--]] 
	["Slabhide"] = "Pielpétrea",
	["Slad'ran"] = "Slad'ran",
	["Slagmaw"] = "Faucescoria",
	--[[Translation missing --]]
	--[[ ["Slave Watcher Crushto"] = "Slave Watcher Crushto",--]] 
	--[[Translation missing --]]
	--[[ ["Smashspite the Hateful"] = "Smashspite the Hateful",--]] 
	["Sneed"] = "Sneed",
	["Sneed's Shredder"] = "Machacador de Sneed",
	--[[Translation missing --]]
	--[[ ["Socrethar the Eternal"] = "Socrethar the Eternal",--]] 
	["Solakar Flamewreath"] = "Solakar Corona de Fuego",
	--[[Translation missing --]]
	--[[ ["Solarist Tel'arn"] = "Solarist Tel'arn",--]] 
	["Solarium Agent"] = "Agente Solarium",
	["Solarium Priest"] = "Sacerdote Solarium",
	--[[Translation missing --]]
	--[[ ["Soul Queen Dejahna"] = "Soul Queen Dejahna",--]] 
	--[[Translation missing --]]
	--[[ ["Soulbinder Nyami"] = "Soulbinder Nyami",--]] 
	--[[Translation missing --]]
	--[[ ["Soultrapper Mevra"] = "Soultrapper Mevra",--]] 
	--[[Translation missing --]]
	--[[ ["Spellblade Aluriel"] = "Spellblade Aluriel",--]] 
	["Spine of Deathwing"] = "Espinazo de Alamuerte",
	["Spirestone Battle Lord"] = "Señor de batalla Cumbrerroca",
	["Spirestone Butcher"] = "Carnicero Cumbrerroca",
	["Spirestone Lord Magus"] = "Señor Magus Cumbrerroca",
	["Spoils of Pandaria"] = "Botín de Pandaria",
	["Staff of Disintegration"] = "Bastón de desintegración",
	["Stalagg"] = "Stalagg",
	--[[Translation missing --]]
	--[[ ["Star Augur Etraeus"] = "Star Augur Etraeus",--]] 
	["Steelbreaker"] = "Rompeacero",
	["Stomper Kreeg"] = "Vapuleador Kreeg",
	["Stonespine"] = "Pidrespina",
	["Stormcaller Brundir"] = "Clamatormentas Brundir",
	["Strawman"] = "Espantapájaros",
	["Striker Ga'dok"] = "Asediador Ga'dok",
	["Subetai the Swift"] = "Subetai el Raudo",
	["Suen"] = "Suen",
	["Sul the Sandcrawler"] = "Sul el Reptador de la arena",
	["Sulfuron Harbinger"] = "Sulfuron Presagista",
	["Sun Tenderheart"] = "Sun Corazón Afable",
	["Supremus"] = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tumbapena",
	["Swamplord Musel'ek"] = "Señor del pantano Musel'ek",
	["Taerar"] = "Taerar",
	["Tainted Spawn of Hydross"] = "Engendro de Hydross corrupto",
	--[[Translation missing --]]
	--[[ ["Talixae Flamewreath"] = "Talixae Flamewreath",--]] 
	["Talon King Ikiss"] = "Rey Garra Ikiss",
	["Taragaman the Hungerer"] = "Taragaman el Hambriento",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targor el Pavoroso",
	--[[Translation missing --]]
	--[[ ["Tarlna the Ageless"] = "Tarlna the Ageless",--]] 
	["Tavarok"] = "Tavarok",
	["Techbot"] = "Tecnobot",
	--[[Translation missing --]]
	--[[ ["Tectus"] = "Tectus",--]] 
	["Temple Guardian Anhuur"] = "Guardian del templo Anhuur",
	["Temporus"] = "Temporus",
	["Tendris Warpwood"] = "Tendris Madeguerra",
	["Tenebron"] = "Tenebron",
	["Terestian Illhoof"] = "Terestian Pezuña Enferma",
	["Teron Gorefiend"] = "Teron Sanguino",
	--[[Translation missing --]]
	--[[ ["Teron'gor"] = "Teron'gor",--]] 
	["Terrastra"] = "Terrastra",
	["Thaddius"] = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred el Oscurecedor",
	["Thalnos the Soulrender"] = "Thalnos, el Desgarrador de almas",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bestia",
	["The Beasts of Northrend"] = "Las bestias de Rasganorte",
	["The Big Bad Wolf"] = "El Gran Lobo Malvado",
	["The Black Knight"] = "El Caballero Negro",
	["The Black Stalker"] = "La acechadora negra",
	--[[Translation missing --]]
	--[[ ["The Blast Furnace"] = "The Blast Furnace",--]] 
	["The Blue Brothers"] = "Los Hermanos Azules",
	["The Bug Family"] = "La Familia Insecto",
	--[[Translation missing --]]
	--[[ ["The Butcher"] = "The Butcher",--]] 
	["The Crone"] = "La Vieja Bruja",
	["The Curator"] = "Curator",
	--[[Translation missing --]]
	--[[ ["The Desolate Host"] = "The Desolate Host",--]] 
	["The Eredar Twins"] = "Los Gemelos Eredar",
	["The Fallen Protectors"] = "Los Protectores Caídos",
	["The Four Horsemen"] = "Los Cuatro Jinetes",
	["The Illidari Council"] = "El concilio Illidari",
	["The Iron Council"] = "La Asamblea de Hierro",
	--[[Translation missing --]]
	--[[ ["The Iron Maidens"] = "The Iron Maidens",--]] 
	["The Lich King"] = "El Rey Exánime",
	["The Lost Dwarves"] = "Los enanos desaparecidos",
	["The Lurker Below"] = "El Rondador de abajo",
	["The Maker"] = "El Hacedor",
	["The Prophet Skeram"] = "El profeta Skeram",
	["The Prophet Tharon'ja"] = "El Profeta Tharon'ja",
	["The Ravenian"] = "El Devorador",
	["The Razza"] = "El Razza",
	["The Seven Dwarves"] = "Los Siete Enanitos",
	["The Skybreaker"] = "El Rompecielos",
	--[[Translation missing --]]
	--[[ ["The Soultakers"] = "The Soultakers",--]] 
	--[[Translation missing --]]
	--[[ ["The Spirit Kings"] = "The Spirit Kings",--]] 
	["The Stone Guard"] = "Guardia de piedra",
	["The Tribunal of Ages"] = "Cofre del Tribunal",
	["The Twin Emperors"] = "Los Emperadores Gemelos",
	["The Twin Val'kyr"] = "Gemelas Val'kyr",
	["The Unforgiven"] = "El Imperdonable",
	["The Windreaver"] = "El Atracavientos",
	["Theka the Martyr"] = "Theka la Mártir",
	["Theralion"] = "Theralion",
	--[[Translation missing --]]
	--[[ ["Theralion and Variona"] = "Theralion and Variona",--]] 
	["Thok the Bloodthirsty"] = "Thok el Sanguinario",
	["Thorim"] = "Thorim",
	["Thorngrin the Tender"] = "Thorngrin el Tierno",
	--[[Translation missing --]]
	--[[ ["Thrashbite the Scornful"] = "Thrashbite the Scornful",--]] 
	--[[Translation missing --]]
	--[[ ["Tichondrius"] = "Tichondrius",--]] 
	["Tidewalker Lurker"] = "Rondador Levantamareas",
	["Timmy the Cruel"] = "Timmy el Cruel",
	["Tinhead"] = "Cabezalata",
	["Tinkerer Gizlock"] = "Manitas Gizlock",
	--[[Translation missing --]]
	--[[ ["Tirathon Saltheril"] = "Tirathon Saltheril",--]] 
	["Tirion Fordring"] = "Tirion Vadín",
	["Tito"] = "Tito",
	["Toravon the Ice Watcher"] = "Toravon el Vigía de Hielo",
	["Tortos"] = "Tortos",
	["Toxitron"] = "Toxitron",
	["Trial of the King"] = "Prueba del Rey",
	["Trigore the Lasher"] = "Trigore el Azotador",
	--[[Translation missing --]]
	--[[ ["Trilliax"] = "Trilliax",--]] 
	["Trollgore"] = "Cuernotroll",
	["Tsulong"] = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Señor Crepuscular Kelris",
	["Twin Consorts"] = "Consortes Gemelas",
	--[[Translation missing --]]
	--[[ ["Twin Ogron"] = "Twin Ogron",--]] 
	--[[Translation missing --]]
	--[[ ["Tyrant Velhari"] = "Tyrant Velhari",--]] 
	--[[Translation missing --]]
	--[[ ["Ularogg Cragshaper"] = "Ularogg Cragshaper",--]] 
	["Ultraxion"] = "Ultraxion",
	["Urok Doomhowl"] = "Urok Aullapocalipsis",
	--[[Translation missing --]]
	--[[ ["Ursoc"] = "Ursoc",--]] 
	["Vaelastrasz the Corrupt"] = "Vaelastrasz el Corrupto",
	["Valiona"] = "Valiona",
	["Valiona and Theralion"] = "Valiona y Theralion",
	["Valithria Dreamwalker"] = "Valithria Caminasueños",
	["Val'kyr Shadowguard"] = "Guardia de las Sombras Val'kyr",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Cloudstrider",
	["Vazruden"] = "Vazruden",
	["Vazruden the Herald"] = "Vazruden el Heraldo",
	["Vectus"] = "Vectus",
	["Vem"] = "Vem",
	["Veng"] = "Veng",
	["Veras Darkshadow"] = "Veras Darkshadow",
	["Verdan the Everliving"] = "Verdan el Eterno",
	["Verek"] = "Verek",
	["Vesperon"] = "Vesperon",
	["Vexallus"] = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak el Caníbal",
	--[[Translation missing --]]
	--[[ ["Vigilant Kaathar"] = "Vigilant Kaathar",--]] 
	["Vile'rel"] = "Vil'rel",
	["Viscidus"] = "Viscidus",
	["Viscous Fallout"] = "Radiactivo viscoso",
	["Vizier Jin'bak"] = "Visir Jin'bak",
	["Void Reaver"] = "Atracador del vacío",
	["Volkhan"] = "Volkhan",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "Maestro de guerra Voone",
	["Warbringer O'mrogg"] = "Belisario O'mrogg",
	["Warchief Blackhand Piece"] = "Jefe de Guerra Mano Negra",
	["Warchief Kargath Bladefist"] = "Jefe de Guerra Kargath Garrafilada",
	["Warchief Rend Blackhand"] = "Jefe de Guerra Desgarro Puño Negro",
	["Warden Mellichar"] = "Celador Mellichar",
	["Warder Stilgiss"] = "Guarda Stilgiss",
	["Warlord Kalithresh"] = "Señor de la Guerra Kalithresh",
	--[[Translation missing --]]
	--[[ ["Warlord Parjesh"] = "Warlord Parjesh",--]] 
	--[[Translation missing --]]
	--[[ ["Warlord Ramtusk"] = "Warlord Ramtusk",--]] 
	--[[Translation missing --]]
	--[[ ["Warlord Zaela"] = "Warlord Zaela",--]] 
	["Warlord Zon'ozz"] = "Señor de la guerra Zon'ozz",
	["Warmaster Blackhorn"] = "Maestro de guerra Cuerno Negro",
	["Warmaul Champion"] = "Campeón Mazo de Guerra",
	["Warp Slicer"] = "Cercenadora de distorsión",
	["Warp Splinter"] = "Disidente de distorsión",
	["Watchkeeper Gargolmar"] = "Guardián vigía Gargolmar",
	["Wavebinder Kardris"] = "Vinculaolas Kardris",
	["Weaver"] = "Sastrón",
	["Will of the Emperor"] = "Voluntad del Emperador",
	["Willey Hopebreaker"] = "Willey Rompeesperanzas",
	["Wind Lord Mel'jarak"] = "Señor del viento Mel'jarak",
	["Wing Leader Ner'onok"] = "Líder de escuadrón Ner'onok",
	["Wise Mari"] = "Maro el Sabio",
	["Witch Doctor Zum'rah"] = "Médico brujo Zum'rah",
	--[[Translation missing --]]
	--[[ ["Witherbark"] = "Witherbark",--]] 
	--[[Translation missing --]]
	--[[ ["Withered J'im"] = "Withered J'im",--]] 
	["Wolf Master Nandos"] = "Maestro de lobos Nandos",
	--[[Translation missing --]]
	--[[ ["Wrath of Azshara"] = "Wrath of Azshara",--]] 
	["Wrath-Scryer Soccothrates"] = "Arúspice de cólera Soccothrates",
	["Wushoolay"] = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril, la Mente Envenenada",
	--[[Translation missing --]]
	--[[ ["Xavius"] = "Xavius",--]] 
	--[[Translation missing --]]
	--[[ ["Xeri'tac"] = "Xeri'tac",--]] 
	["Xevozz"] = "Xevozz",
	--[[Translation missing --]]
	--[[ ["Xhul'horac"] = "Xhul'horac",--]] 
	["Xin the Weaponmaster"] = "Xin, el Maestro de arma",
	["XT-002 Deconstructor"] = "Desarmador XA-002",
	["Xuen, The White Tiger"] = "Xuen, El Tigre Blanco",
	--[[Translation missing --]]
	--[[ ["Yalnu"] = "Yalnu",--]] 
	["Yan-Zhu the Uncasked"] = "Yan-Zhu el Peleón",
	--[[Translation missing --]]
	--[[ ["Ymiron, the Fallen King"] = "Ymiron, the Fallen King",--]] 
	["Yogg-Saron"] = "Yogg-Saron",
	["Yor"] = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj el Velador",
	["Ysondre"] = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, El Dragón de Jade",
	["Zanzil"] = "Zanzil",
	["Zekkis"] = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar el Colérico",
	["Zereketh the Unbound"] = "Zereketh el Desatado",
	["Zerillis"] = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Pezuñahendida",
	["Zian of the Endless Shadow"] = "Zian de la Sombra Infinita",
	--[[Translation missing --]]
	--[[ ["Zoggosh"] = "Zoggosh",--]] 
	["Zolo"] = "Zolo",
	["Zul'Farrak Dead Hero"] = "Héroe muerto Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat el Obliterador"
}
elseif GAME_LOCALE == "esMX" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "\"Capitán\" Cocinitas ",
	["Acidmaw"] = "Fauceácida",
	--[[Translation missing --]]
	--[[ ["Adarogg"] = "Adarogg",--]] 
	--[[Translation missing --]]
	--[[ ["Admiral Gar'an"] = "Admiral Gar'an",--]] 
	--[[Translation missing --]]
	--[[ ["Admiral Ripsnarl"] = "Admiral Ripsnarl",--]] 
	--[[Translation missing --]]
	--[[ ["Advisor Melandrus"] = "Advisor Melandrus",--]] 
	--[[Translation missing --]]
	--[[ ["Advisor Vandros"] = "Advisor Vandros",--]] 
	["Aeonus"] = "Aeonus",
	["Aerial Command Unit"] = "Unidad de mando aérea",
	["Agathelos the Raging"] = "Agathelos el Furioso",
	["Aggem Thorncurse"] = "Aggem Malespina",
	--[[Translation missing --]]
	--[[ ["Agronox"] = "Agronox",--]] 
	--[[Translation missing --]]
	--[[ ["Ahri'ok Dugru"] = "Ahri'ok Dugru",--]] 
	["Ahune"] = "Ahune",
	["Akil'zon"] = "Akil'zon",
	--[[Translation missing --]]
	--[[ ["Aknor Steelbringer"] = "Aknor Steelbringer",--]] 
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon el Observador",
	--[[Translation missing --]]
	--[[ ["Alizabal"] = "Alizabal",--]] 
	--[[Translation missing --]]
	--[[ ["Altairus"] = "Altairus",--]] 
	--[[Translation missing --]]
	--[[ ["Altarius"] = "Altarius",--]] 
	--[[Translation missing --]]
	--[[ ["Alysrazor"] = "Alysrazor",--]] 
	["Alzzin the Wildshaper"] = "Alzzin el Formaferal",
	["Amalgam of Corruption"] = "Amalgama de Corrupción",
	--[[Translation missing --]]
	--[[ ["Amalgam of Souls"] = "Amalgam of Souls",--]] 
	["Amanitar"] = "Amanitar",
	["Ambassador Flamelash"] = "Embajador Latifuego",
	["Ambassador Hellmaw"] = "Embajador Faucinferno",
	--[[Translation missing --]]
	--[[ ["Amber Monstrosity"] = "Amber Monstrosity",--]] 
	--[[Translation missing --]]
	--[[ ["Amber-Shaper Un'sok"] = "Amber-Shaper Un'sok",--]] 
	--[[Translation missing --]]
	--[[ ["Amethyst Guardian"] = "Amethyst Guardian",--]] 
	--[[Translation missing --]]
	--[[ ["Ammunae"] = "Ammunae",--]] 
	["Amnennar the Coldbringer"] = "Amnennar el Gélido",
	--[[Translation missing --]]
	--[[ ["Ana-Mouz"] = "Ana-Mouz",--]] 
	--[[Translation missing --]]
	--[[ ["Ancient Protectors"] = "Ancient Protectors",--]] 
	["Ancient Stone Keeper"] = "Vigilante de piedra anciano",
	["Anetheron"] = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	["Anomalus"] = "Anomalus",
	--[[Translation missing --]]
	--[[ ["Anraphet"] = "Anraphet",--]] 
	--[[Translation missing --]]
	--[[ ["Anshal"] = "Anshal",--]] 
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	--[[Translation missing --]]
	--[[ ["Anub'esset"] = "Anub'esset",--]] 
	["Anubisath Defender"] = "Defensor Anubisath",
	["Anubisath Guardian"] = "Guardián Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	["Anzu"] = "Anzu",
	--[[Translation missing --]]
	--[[ ["Apocron"] = "Apocron",--]] 
	--[[Translation missing --]]
	--[[ ["Apothecary Baxter"] = "Apothecary Baxter",--]] 
	--[[Translation missing --]]
	--[[ ["Apothecary Frye"] = "Apothecary Frye",--]] 
	--[[Translation missing --]]
	--[[ ["Apothecary Hummel"] = "Apothecary Hummel",--]] 
	--[[Translation missing --]]
	--[[ ["Araknath"] = "Araknath",--]] 
	["Arcane Watchman"] = "Vigilante Arcano",
	["Arcanist Doan"] = "Arcanista Doan",
	--[[Translation missing --]]
	--[[ ["Arcanist Tel'arn"] = "Arcanist Tel'arn",--]] 
	--[[Translation missing --]]
	--[[ ["Arcanotron"] = "Arcanotron",--]] 
	["Archaedas"] = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon el vigía de piedra",
	--[[Translation missing --]]
	--[[ ["Archbishop Benedictus"] = "Archbishop Benedictus",--]] 
	--[[Translation missing --]]
	--[[ ["Archdruid Glaidalis"] = "Archdruid Glaidalis",--]] 
	["Archimonde"] = "Archimonde",
	["Archivist Galford"] = "Archivista Galford",
	["Archmage Arugal"] = "Archimago Arugal",
	--[[Translation missing --]]
	--[[ ["Archmage Sol"] = "Archmage Sol",--]] 
	--[[Translation missing --]]
	--[[ ["Arcurion"] = "Arcurion",--]] 
	--[[Translation missing --]]
	--[[ ["Argaloth"] = "Argaloth",--]] 
	["Argent Confessor Paletress"] = "confesora Argenta Cabelloclaro",
	--[[Translation missing --]]
	--[[ ["Arion"] = "Arion",--]] 
	--[[Translation missing --]]
	--[[ ["Armsmaster Harlan"] = "Armsmaster Harlan",--]] 
	["Arugal's Voidwalker"] = "Abisario de Arugal",
	--[[Translation missing --]]
	--[[ ["Asaad"] = "Asaad",--]] 
	--[[Translation missing --]]
	--[[ ["Ascendant Council"] = "Ascendant Council",--]] 
	--[[Translation missing --]]
	--[[ ["Ascendant Lord Obsidius"] = "Ascendant Lord Obsidius",--]] 
	--[[Translation missing --]]
	--[[ ["Ash'golm"] = "Ash'golm",--]] 
	--[[Translation missing --]]
	--[[ ["Asim al Akir"] = "Asim al Akir",--]] 
	--[[Translation missing --]]
	--[[ ["Asira Dawnslayer"] = "Asira Dawnslayer",--]] 
	["Assault Bot"] = "Robot de asalto",
	--[[Translation missing --]]
	--[[ ["Assembly of Iron"] = "Assembly of Iron",--]] 
	["Atal'alarion"] = "Atal'alarion",
	--[[Translation missing --]]
	--[[ ["Atramedes"] = "Atramedes",--]] 
	--[[Translation missing --]]
	--[[ ["Atrigan"] = "Atrigan",--]] 
	["Attumen the Huntsman"] = "Attumen el Montero",
	["Auriaya"] = "Auriaya",
	["Avalanchion"] = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar de Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss el Cazador",
	["Azgalor"] = "Azgalor",
	["Azshir the Sleepless"] = "Azshir el Insomne",
	--[[Translation missing --]]
	--[[ ["Azure Serpent"] = "Azure Serpent",--]] 
	["Azuregos"] = "Azuregos",
	--[[Translation missing --]]
	--[[ ["Azzakel"] = "Azzakel",--]] 
	["Bael'Gar"] = "Bael'Gar",
	["Baelog"] = "Baelog",
	--[[Translation missing --]]
	--[[ ["Baleroc"] = "Baleroc",--]] 
	["Balnazzar"] = "Balnazzar",
	--[[Translation missing --]]
	--[[ ["Baltharus the Warborn"] = "Baltharus the Warborn",--]] 
	["Bannok Grimaxe"] = "Bannok Hacha Macabra",
	["Baron Aquanis"] = "Barón Aquanis",
	--[[Translation missing --]]
	--[[ ["Baron Ashbury"] = "Baron Ashbury",--]] 
	["Baron Charr"] = "Barón Charr",
	["Baron Geddon"] = "Barón Geddon",
	["Baron Kazum"] = "Barón Kazum",
	["Baron Rivendare"] = "Barón Osahendido",
	["Baron Silverlaine"] = "Barón Filargenta",
	["Baroness Anastari"] = "Baronesa Anastari",
	["Battleguard Sartura"] = "Guardia de batalla Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	["Bazzalan"] = "Bazzalan",
	--[[Translation missing --]]
	--[[ ["Beastlord Darmac"] = "Beastlord Darmac",--]] 
	--[[Translation missing --]]
	--[[ ["Beauty"] = "Beauty",--]] 
	--[[Translation missing --]]
	--[[ ["Belac"] = "Belac",--]] 
	--[[Translation missing --]]
	--[[ ["Beth'tilac"] = "Beth'tilac",--]] 
	["Black Guard Swordsmith"] = "Armero Guardia Negra",
	--[[Translation missing --]]
	--[[ ["Blackhand"] = "Blackhand",--]] 
	["Blackheart the Inciter"] = "Negrozón el Incitador",
	--[[Translation missing --]]
	--[[ ["Blade Lord Ta'yak"] = "Blade Lord Ta'yak",--]] 
	--[[Translation missing --]]
	--[[ ["Blademaster Jubei'thos"] = "Blademaster Jubei'thos",--]] 
	["Blind Hunter"] = "Cazador ciego",
	["Blindeye the Seer"] = "Ciego el Vidente",
	--[[Translation missing --]]
	--[[ ["Blood Council"] = "Blood Council",--]] 
	["Blood Guard Porung"] = "Guardia de sangre Porung",
	["Blood Prince Council"] = "Consejo de Príncipes de Sangre",
	["Blood Princes"] = "Príncipes de Sangre",
	["Blood Steward of Kirtonos"] = "Administradora de sangre de Kirtonos",
	["Bloodlord Mandokir"] = "Señor sangriento Mandokir",
	["Bloodmage Thalnos"] = "Mago sangriento Thalnos",
	--[[Translation missing --]]
	--[[ ["Blood-Princess Thal'ena"] = "Blood-Princess Thal'ena",--]] 
	["Blood-Queen Lana'thel"] = "Reina de Sangre Lana'thel",
	["Boahn"] = "Boahn",
	["Bomb Bot"] = "Robot bum",
	--[[Translation missing --]]
	--[[ ["Bonemaw"] = "Bonemaw",--]] 
	--[[Translation missing --]]
	--[[ ["Borka the Brute"] = "Borka the Brute",--]] 
	--[[Translation missing --]]
	--[[ ["Brackenspore"] = "Brackenspore",--]] 
	["Brain of Yogg-Saron"] = "Cerebro de Yogg-Saron",
	["Brainwashed Noble"] = "Noble aducido",
	["Broggok"] = "Broggok",
	["Brokentoe"] = "Dedorroto",
	["Bronjahm"] = "Bronjahm",
	["Broodlord Lashlayer"] = "Señor de linaje Capazote",
	--[[Translation missing --]]
	--[[ ["Brother Korloff"] = "Brother Korloff",--]] 
	["Bruegal Ironknuckle"] = "Bruegal Nudoferro",
	["Brutallus"] = "Brutallus",
	["Burning Felguard"] = "Guarda vil ardiente",
	["Buru the Gorger"] = "Buru el Manducador",
	["Cache of the Firelord"] = "Botín del Señor del Fuego",
	--[[Translation missing --]]
	--[[ ["Cache of the Legion"] = "Cache of the Legion",--]] 
	--[[Translation missing --]]
	--[[ ["Calamir"] = "Calamir",--]] 
	["Cannon Master Willey"] = "Maestro cañonero Willey",
	["Captain Greenskin"] = "Capitán Verdetez",
	--[[Translation missing --]]
	--[[ ["Captain Hring"] = "Captain Hring",--]] 
	["Captain Kromcrush"] = "Capitán Kromcrush",
	["Captain Skarloc"] = "Capitán Skarloc",
	--[[Translation missing --]]
	--[[ ["Captain Varo'then"] = "Captain Varo'then",--]] 
	--[[Translation missing --]]
	--[[ ["Captain Yathae Moonstrike"] = "Captain Yathae Moonstrike",--]] 
	["Celebras the Cursed"] = "Celebras el Maldito",
	--[[Translation missing --]]
	--[[ ["Cenarius"] = "Cenarius",--]] 
	["Charlga Razorflank"] = "Charlga Filonavaja",
	["Chess Event"] = "Evento de ajedrez",
	["Chest of The Seven"] = "Tesoro de los Siete",
	--[[Translation missing --]]
	--[[ ["Chief Salyis"] = "Chief Salyis",--]] 
	["Chief Ukorz Sandscalp"] = "Jefe Ukorz Cabellarena",
	["Chi-Ji, The Red Crane"] = "Chi-ji, La Grulla Roja",
	--[[Translation missing --]]
	--[[ ["Chimaeron"] = "Chimaeron",--]] 
	--[[Translation missing --]]
	--[[ ["Cho'gall"] = "Cho'gall",--]] 
	["Cho'Rush the Observer"] = "Cho'Rush el Observador",
	["Chromaggus"] = "Chromaggus",
	["Chrono Lord Deja"] = "Cronolord Deja",
	["Chrono-Lord Epoch"] = "Cronolord Época",
	--[[Translation missing --]]
	--[[ ["Chronomatic Anomaly"] = "Chronomatic Anomaly",--]] 
	["Claw"] = "Zarpa",
	--[[Translation missing --]]
	--[[ ["Cobalt Guardian"] = "Cobalt Guardian",--]] 
	["Coilfang Elite"] = "Elite Colimillo Torcido",
	["Coilfang Strider"] = "Zancudo Colmillo Torcido",
	--[[Translation missing --]]
	--[[ ["Commander Durand"] = "Commander Durand",--]] 
	["Commander Kolurg"] = "Comandante Kolurg",
	["Commander Malor"] = "Comandante Malor",
	--[[Translation missing --]]
	--[[ ["Commander Ri'mok"] = "Commander Ri'mok",--]] 
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Vallefont",
	["Commander Stoutbeard"] = "Comandante Barbarrecia",
	--[[Translation missing --]]
	--[[ ["Commander Tharbek"] = "Commander Tharbek",--]] 
	--[[Translation missing --]]
	--[[ ["Commander Ulthok"] = "Commander Ulthok",--]] 
	--[[Translation missing --]]
	--[[ ["Commander Vo'jak"] = "Commander Vo'jak",--]] 
	--[[Translation missing --]]
	--[[ ["Conclave of Wind"] = "Conclave of Wind",--]] 
	["Constructor & Controller"] = "Constructor & Controlador",
	["Cookie"] = "Cocinitas",
	--[[Translation missing --]]
	--[[ ["Corborus"] = "Corborus",--]] 
	--[[Translation missing --]]
	--[[ ["Cordana Felsong"] = "Cordana Felsong",--]] 
	["Coren Direbrew"] = "Coren Cerveza Temible",
	--[[Translation missing --]]
	--[[ ["Corla, Herald of Twilight"] = "Corla, Herald of Twilight",--]] 
	--[[Translation missing --]]
	--[[ ["Corstilax"] = "Corstilax",--]] 
	["Cosmic Infuser"] = "Infusor cósmico",
	["Council of Elders"] = "Concejo de Ancianos",
	["Crimson Hammersmith"] = "Forjamartillos Carmesí",
	["Crowd Pummeler 9-60"] = "Golpeamasa 9-60",
	--[[Translation missing --]]
	--[[ ["Cruelfang"] = "Cruelfang",--]] 
	["Crystal Fang"] = "Colmillo de cristal",
	["C'Thun"] = "C'Thun",
	["Cyanigosa"] = "Cyanigosa",
	--[[Translation missing --]]
	--[[ ["Daakara"] = "Daakara",--]] 
	["Dalliah the Doomsayer"] = "Dalliah la Decidora del Destino",
	["Dalronn the Controller"] = "Dalronn el Controlador",
	["Dam'ren"] = "Dam'ren",
	--[[Translation missing --]]
	--[[ ["Dargrul the Underking"] = "Dargrul the Underking",--]] 
	["Dark Animus"] = "Animus Oscuro",
	--[[Translation missing --]]
	--[[ ["Dark Coffer"] = "Dark Coffer",--]] 
	["Dark Iron Ambassador"] = "Embajador Hierro Negro",
	--[[Translation missing --]]
	--[[ ["Dark Shaman Koranthal"] = "Dark Shaman Koranthal",--]] 
	["Darkmaster Gandling"] = "Maestro oscuro Gandling",
	--[[Translation missing --]]
	--[[ ["Darkscale Taskmaster"] = "Darkscale Taskmaster",--]] 
	["Darkweaver Syth"] = "Tejeoscuro Syth",
	["Death Knight Darkreaver"] = "Caballero de la Muerte Atracoscuro",
	["Death Knight Understudy"] = "Suplente Caballero de la Muerte",
	["Death Speaker Jargba"] = "Portavoz de la muerte Jargba",
	["Deathbound Ward"] = "Depositario vinculado a la muerte",
	["Deathbringer Saurfang"] = "Libramorte Colmillosauro",
	["Deathspeaker High Priest"] = "Sumo sacerdote portavoz de la muerte",
	["Deathstalker Visceri"] = "Mortacechador Visceri",
	["Deathsworn Captain"] = "Capitán Juramorte",
	--[[Translation missing --]]
	--[[ ["Demonic Inquisition"] = "Demonic Inquisition",--]] 
	["Devastation"] = "Devastación",
	["Deviate Faerie Dragon"] = "Dragón feérico descarriado",
	["Devourer of Souls"] = "Devorador de Almas",
	["Dextren Ward"] = "Dextren Ward",
	--[[Translation missing --]]
	--[[ ["Dia Darkwhisper"] = "Dia Darkwhisper",--]] 
	["Digmaster Shovelphlange"] = "Maestro de excavación Palatiro",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	--[[Translation missing --]]
	--[[ ["Domatrax"] = "Domatrax",--]] 
	["Doom Lord Kazzak"] = "Señor Apocalíptico Kazzak",
	["Doom'rel"] = "Doom'rel",
	["Doomwalker"] = "Caminante del Destino",
	["Dope'rel"] = "Dope'rel",
	["Dorothee"] = "Dorothea",
	--[[Translation missing --]]
	--[[ ["Dragons of Nightmare"] = "Dragons of Nightmare",--]] 
	--[[Translation missing --]]
	--[[ ["Drahga Shadowburner"] = "Drahga Shadowburner",--]] 
	--[[Translation missing --]]
	--[[ ["Drahga Shodowburner"] = "Drahga Shodowburner",--]] 
	["Drakkari Colossus"] = "Coloso Drakkari",
	["Drakos the Interrogator"] = "Drakos el Interrogador",
	--[[Translation missing --]]
	--[[ ["Dreadfang"] = "Dreadfang",--]] 
	["Dreadscale"] = "Aterraescama",
	--[[Translation missing --]]
	--[[ ["Dreadwing"] = "Dreadwing",--]] 
	["Dreamscythe"] = "Segasueños",
	--[[Translation missing --]]
	--[[ ["Dresaron"] = "Dresaron",--]] 
	--[[Translation missing --]]
	--[[ ["Drov the Ruiner"] = "Drov the Ruiner",--]] 
	--[[Translation missing --]]
	--[[ ["Drugon the Frostblood"] = "Drugon the Frostblood",--]] 
	--[[Translation missing --]]
	--[[ ["Dulhu"] = "Dulhu",--]] 
	["Durumu the Forgotten"] = "Durumu el Olvidado",
	["Dust Covered Chest"] = "Cofre cubierto de polvo",
	["Dustwraith"] = "Ánima de polvo",
	["Eadric the Pure"] = "Eadric el Puro",
	["Earthbreaker Haromm"] = "Rompesuelos Haromm",
	["Earthcaller Halmgar"] = "Clamor de Tierra Halmgar",
	--[[Translation missing --]]
	--[[ ["Earthrager Ptah"] = "Earthrager Ptah",--]] 
	--[[Translation missing --]]
	--[[ ["Earthshaper Telu"] = "Earthshaper Telu",--]] 
	["Ebonroc"] = "Ebanorroca",
	--[[Translation missing --]]
	--[[ ["Echo of Baine"] = "Echo of Baine",--]] 
	--[[Translation missing --]]
	--[[ ["Echo of Jaina"] = "Echo of Jaina",--]] 
	--[[Translation missing --]]
	--[[ ["Echo of Sylvanas"] = "Echo of Sylvanas",--]] 
	--[[Translation missing --]]
	--[[ ["Echo of Tyrande"] = "Echo of Tyrande",--]] 
	["Eck the Ferocious"] = "Eck el Feroz",
	["Edwin VanCleef"] = "Edwin VanCleef",
	--[[Translation missing --]]
	--[[ ["Elder Asani"] = "Elder Asani",--]] 
	["Elder Brightleaf"] = "Ancestro Hojabrillante",
	["Elder Ironbranch"] = "Ancestro Hierrorrama",
	["Elder Nadox"] = "Ancestro Nadox",
	--[[Translation missing --]]
	--[[ ["Elder Regail"] = "Elder Regail",--]] 
	["Elder Stonebark"] = "Ancestro Cortezapiedra",
	["Electrocutioner 6000"] = "Electrocutor 6000",
	--[[Translation missing --]]
	--[[ ["Electron"] = "Electron",--]] 
	--[[Translation missing --]]
	--[[ ["Elegon"] = "Elegon",--]] 
	--[[Translation missing --]]
	--[[ ["Elementium Monstrosity"] = "Elementium Monstrosity",--]] 
	--[[Translation missing --]]
	--[[ ["Elerethe Renferal"] = "Elerethe Renferal",--]] 
	--[[Translation missing --]]
	--[[ ["Elisande"] = "Elisande",--]] 
	["Emalon the Storm Watcher"] = "Emalon el Vigía de la Tormenta",
	["Emeriss"] = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Emperador Dagran Thaurissan",
	["Emperor Vek'lor"] = "Emperador Vek'lor",
	["Emperor Vek'nilash"] = "Emperador Vek'nilash",
	--[[Translation missing --]]
	--[[ ["Enforcer Sorka"] = "Enforcer Sorka",--]] 
	--[[Translation missing --]]
	--[[ ["Engine of Souls"] = "Engine of Souls",--]] 
	["Entropius"] = "Entropius",
	["Eonar's Gift"] = "Don de Eonar",
	["Epoch Hunter"] = "Cazador de eras",
	["Erekem"] = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Cantoalba",
	["Eric \"The Swift\""] = "Eric \"el Veloz\"",
	["Erudax"] = "Erudax",
	--[[Translation missing --]]
	--[[ ["Erunak Stonespeaker"] = "Erunak Stonespeaker",--]] 
	["Essence of Anger"] = "Esencia de Cólera",
	["Essence of Desire"] = "Esencia de Deseo",
	["Essence of Suffering"] = "Esencia de Sufrimiento",
	["Eviscerator"] = "Eviscerador",
	["Exarch Maladaar"] = "Exarca Maladaar",
	--[[Translation missing --]]
	--[[ ["Expedient Elemental"] = "Expedient Elemental",--]] 
	["Expedition Commander"] = "Comandante de expedición",
	["Eydis Darkbane"] = "Eydis Penaumbra",
	["Eye of C'Thun"] = "Ojo de C'Thun",
	["Faction Champions"] = "Campeones de Facción",
	--[[Translation missing --]]
	--[[ ["Fallen Avatar"] = "Fallen Avatar",--]] 
	["Fallen Champion"] = "Campeón caído",
	["Falric"] = "Falric",
	["Falric and Marwyn"] = "Falric y Marwyn",
	["Fankriss the Unyielding"] = "Fankriss el Implacable",
	["Fathom-Lord Karathress"] = "Señor de la profundidades Karathress",
	--[[Translation missing --]]
	--[[ ["Faultline"] = "Faultline",--]] 
	--[[Translation missing --]]
	--[[ ["Fel Lord Betrug"] = "Fel Lord Betrug",--]] 
	--[[Translation missing --]]
	--[[ ["Fel Lord Zakuun"] = "Fel Lord Zakuun",--]] 
	["Felmyst"] = "Brumavil",
	--[[Translation missing --]]
	--[[ ["Feludius"] = "Feludius",--]] 
	--[[Translation missing --]]
	--[[ ["Feng the Accursed"] = "Feng the Accursed",--]] 
	["Fenrus the Devourer"] = "Fenrus el Devorador",
	--[[Translation missing --]]
	--[[ ["Fenryr"] = "Fenryr",--]] 
	["Feral Defender"] = "Defensor Feral",
	--[[Translation missing --]]
	--[[ ["Festerface"] = "Festerface",--]] 
	["Festergut"] = "Panzachancro",
	["Feugen"] = "Feugen",
	["Fineous Darkvire"] = "Finoso Virunegro",
	["Firemaw"] = "Faucefogo",
	["Fjola Lightbane"] = "Fjola Penívea",
	["Flame Leviathan"] = "Leviatán de llamas",
	--[[Translation missing --]]
	--[[ ["Flamebender Ka'graz"] = "Flamebender Ka'graz",--]] 
	["Flamegor"] = "Flamagor",
	--[[Translation missing --]]
	--[[ ["Flameweaver Koegler"] = "Flameweaver Koegler",--]] 
	--[[Translation missing --]]
	--[[ ["Fleshrender Nok'gar"] = "Fleshrender Nok'gar",--]] 
	--[[Translation missing --]]
	--[[ ["Flotsam"] = "Flotsam",--]] 
	--[[Translation missing --]]
	--[[ ["Foe Reaper 5000"] = "Foe Reaper 5000",--]] 
	--[[Translation missing --]]
	--[[ ["Foreman Feldspar"] = "Foreman Feldspar",--]] 
	["Foreman Thistlenettle"] = "Supervisor Cardortiga",
	["Forgemaster Garfrost"] = "Maestro de Forja Gargelus",
	--[[Translation missing --]]
	--[[ ["Forgemaster Gog'duh"] = "Forgemaster Gog'duh",--]] 
	--[[Translation missing --]]
	--[[ ["Forgemaster Throngus"] = "Forgemaster Throngus",--]] 
	["Four Horsemen Chest"] = "Cofre de los Cuatro Jinetes",
	--[[Translation missing --]]
	--[[ ["Franzok"] = "Franzok",--]] 
	["Fras Siabi"] = "Fras Siabi",
	["Freya"] = "Freya",
	["Frost King Malakk"] = "Rey de Escarcha Malakk",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Galakras"] = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Flamartillo",
	["Galleon"] = "Galeón",
	--[[Translation missing --]]
	--[[ ["Gara'jal the Spiritbinder"] = "Gara'jal the Spiritbinder",--]] 
	--[[Translation missing --]]
	--[[ ["Garalon"] = "Garalon",--]] 
	["Garr"] = "Garr",
	["Garrosh Hellscream"] = "Garrosh Garrosh Grito Inferna",
	["Gasher"] = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Vígia de las puertas Giromata",
	["Gatewatcher Iron-Hand"] = "Vigía de las puertas Manoyerro",
	["Gathios the Shatterer"] = "Gathios the Shatterer",
	["Gehennas"] = "Gehennas",
	--[[Translation missing --]]
	--[[ ["Gekkan"] = "Gekkan",--]] 
	["Gelihast"] = "Gelihast",
	["Gelk"] = "Gelk",
	["General Angerforge"] = "General Forjainquina",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	--[[Translation missing --]]
	--[[ ["General Husam"] = "General Husam",--]] 
	["General Nazgrim"] = "General Nazgrim",
	--[[Translation missing --]]
	--[[ ["General Pa'valak"] = "General Pa'valak",--]] 
	["General Rajaxx"] = "General Rajaxx",
	--[[Translation missing --]]
	--[[ ["General Umbriss"] = "General Umbriss",--]] 
	["General Vezax"] = "General Vezax",
	--[[Translation missing --]]
	--[[ ["General Xakal"] = "General Xakal",--]] 
	--[[Translation missing --]]
	--[[ ["General Zarithrian"] = "General Zarithrian",--]] 
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	["Gilnid"] = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul el Esclavista",
	--[[Translation missing --]]
	--[[ ["Glazer"] = "Glazer",--]] 
	["Gloom'rel"] = "Penumbra'rel",
	--[[Translation missing --]]
	--[[ ["Glubtok"] = "Glubtok",--]] 
	["Gluth"] = "Gluth",
	["Glutton"] = "Glotón",
	--[[Translation missing --]]
	--[[ ["God-King Skovald"] = "God-King Skovald",--]] 
	["Golem Lord Argelmach"] = "Señor Gólem Argelmach",
	["Golemagg the Incinerator"] = "Golemagg el Incinerador",
	["Goraluk Anvilcrack"] = "Goraluk Yunquegrieta",
	--[[Translation missing --]]
	--[[ ["Gorefiend"] = "Gorefiend",--]] 
	["Gormok the Impaler"] = "Gormok el Empalador",
	["Gorosh the Dervish"] = "Gorosh el Endemoniado",
	--[[Translation missing --]]
	--[[ ["Goroth"] = "Goroth",--]] 
	["Gortok Palehoof"] = "Gortok Pezuña Pálida",
	["Gothik the Harvester"] = "Gothik el Cosechador",
	["Grand Astromancer Capernian"] = "Gran astromántica Capernian",
	["Grand Champions"] = "Grandes Campeones",
	["Grand Crusader Dathrohan"] = "Gran cruzado Dathrohan",
	--[[Translation missing --]]
	--[[ ["Grand Empress Shek'zeer"] = "Grand Empress Shek'zeer",--]] 
	--[[Translation missing --]]
	--[[ ["Grand Magistrix Elisande"] = "Grand Magistrix Elisande",--]] 
	["Grand Magus Telestra"] = "Gran maga Telestra",
	--[[Translation missing --]]
	--[[ ["Grand Vizier Ertan"] = "Grand Vizier Ertan",--]] 
	["Grand Warlock Alythess"] = "Bruja suprema Alythess",
	["Grand Warlock Nethekurse"] = "Brujo supremo Malbisal",
	["Grand Widow Faerlina"] = "Gran Viuda Faerlina",
	["Grandmaster Vorpil"] = "Maestro mayor Vorpil",
	["Grandmother"] = "Abuela",
	["Grethok the Controller"] = "Grethok el Controlador",
	["Gri'lek"] = "Gri'lek",
	["Grimlok"] = "Grimlok",
	--[[Translation missing --]]
	--[[ ["Grimrail Enforcers"] = "Grimrail Enforcers",--]] 
	["Grizzle"] = "Grisez",
	["Grobbulus"] = "Grobbulus",
	["Grubbis"] = "Grubbis",
	--[[Translation missing --]]
	--[[ ["Gruul"] = "Gruul",--]] 
	["Gruul the Dragonkiller"] = "Gruul el Asesino de Dragones",
	--[[Translation missing --]]
	--[[ ["Gu Cloudstrike"] = "Gu Cloudstrike",--]] 
	["Guard Fengus"] = "Guardia Fengus",
	["Guard Mol'dar"] = "Guardia Mol'dar",
	["Guard Slip'kik"] = "Guardia Slip'kik",
	["Guardian of Yogg-Saron"] = "Guardián de Yogg-Saron",
	--[[Translation missing --]]
	--[[ ["Gug'rokk"] = "Gug'rokk",--]] 
	--[[Translation missing --]]
	--[[ ["Gul'dan"] = "Gul'dan",--]] 
	["Gurtogg Bloodboil"] = "Gurtogg Sangre Hirviente",
	["Gyth"] = "Gyth",
	["Hadronox"] = "Hadronox",
	--[[Translation missing --]]
	--[[ ["Hagara the Stormbinder"] = "Hagara the Stormbinder",--]] 
	--[[Translation missing --]]
	--[[ ["Haiyan the Unstoppable"] = "Haiyan the Unstoppable",--]] 
	["Hakkar"] = "Hakkar",
	["Halazzi"] = "Halazzi",
	--[[Translation missing --]]
	--[[ ["Halfus Wyrmbreaker"] = "Halfus Wyrmbreaker",--]] 
	--[[Translation missing --]]
	--[[ ["Halion"] = "Halion",--]] 
	["Halycon"] = "Halycon",
	["Hamhock"] = "Hamhock",
	--[[Translation missing --]]
	--[[ ["Hans'gar"] = "Hans'gar",--]] 
	--[[Translation missing --]]
	--[[ ["Hans'gar and Franzok"] = "Hans'gar and Franzok",--]] 
	--[[Translation missing --]]
	--[[ ["Harbaron"] = "Harbaron",--]] 
	["Harbinger Skyriss"] = "Presagista Cieloriss",
	--[[Translation missing --]]
	--[[ ["Harjatan"] = "Harjatan",--]] 
	["Hate'rel"] = "Odio'rel",
	["Hazza'rah"] = "Hazza'rah",
	["Hazzas"] = "Hazzas",
	["He Softfoot"] = "Zheng Paso Cauto",
	["Headless Horseman"] = "Jinete sin Cabeza",
	--[[Translation missing --]]
	--[[ ["Heart of the Mountain"] = "Heart of the Mountain",--]] 
	["Hearthsinger Forresten"] = "Escupezones Foreste",
	["Hedrum the Creeper"] = "Hedrum el Trepador",
	["Heigan the Unclean"] = "Heigan el Impuro",
	--[[Translation missing --]]
	--[[ ["Helix Gearbreaker"] = "Helix Gearbreaker",--]] 
	--[[Translation missing --]]
	--[[ ["Hellfire Assault"] = "Hellfire Assault",--]] 
	--[[Translation missing --]]
	--[[ ["Hellfire Cannon"] = "Hellfire Cannon",--]] 
	["Hellfire Channeler"] = "Canalizador Fuego Infernal",
	--[[Translation missing --]]
	--[[ ["Hellfire High Council"] = "Hellfire High Council",--]] 
	--[[Translation missing --]]
	--[[ ["Helya"] = "Helya",--]] 
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Heraldo Volazj",
	["Herod"] = "Herod",
	["Hex Lord Malacrass"] = "Señor aojador Malacrass",
	["High Astromancer Solarian"] = "Gran astromántica Solarian",
	["High Botanist Freywinn"] = "Gran botánico Freywinn",
	--[[Translation missing --]]
	--[[ ["High Botanist Tel'arn"] = "High Botanist Tel'arn",--]] 
	["High Inquisitor Fairbanks"] = "Alto inquisidor Ribalimpia",
	["High Inquisitor Whitemane"] = "Alta inquisidora Melenablanca",
	["High Interrogator Gerstahn"] = "Alta interrogadora Gerstahn",
	["High King Maulgar"] = "Su majestad Maulgar",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "High Nethermancer Zerevor",
	["High Overlord Saurfang"] = "Alto señor supremo Colmillosauro",
	["High Priest Thekal"] = "Sumo Sacerdote Thekal",
	["High Priest Venoxis"] = "Sumo Sacerdote Venoxis",
	["High Priestess Arlokk"] = "Suma Sacerdotisa Arlokk",
	--[[Translation missing --]]
	--[[ ["High Priestess Azil"] = "High Priestess Azil",--]] 
	["High Priestess Jeklik"] = "Suma Sacerdotisa Jeklik",
	--[[Translation missing --]]
	--[[ ["High Priestess Kilnara"] = "High Priestess Kilnara",--]] 
	["High Priestess Mar'li"] = "Suma Sacerdotisa Mar'li",
	["High Priestess of Thaurissan"] = "Alta Sacerdotisa de Thaurissan",
	--[[Translation missing --]]
	--[[ ["High Prophet Barim"] = "High Prophet Barim",--]] 
	--[[Translation missing --]]
	--[[ ["High Sage Viryx"] = "High Sage Viryx",--]] 
	["High Warlord Naj'entus"] = "Gran Señor de la Guerra Naj'entus",
	["Highlord Mograine"] = "Alto señor Mograine",
	["Highlord Omokk"] = "Alto señor Omokk",
	["Hisek the Swarmkeeper"] = "Hisek el Guardaenjambres",
	["Hodir"] = "Hodir",
	--[[Translation missing --]]
	--[[ ["Hogger"] = "Hogger",--]] 
	--[[Translation missing --]]
	--[[ ["Hoptallus"] = "Hoptallus",--]] 
	["Horridon"] = "Horridonte",
	--[[Translation missing --]]
	--[[ ["Houndmaster Braun"] = "Houndmaster Braun",--]] 
	["Houndmaster Grebmar"] = "Maestro de canes Grebmar",
	["Houndmaster Loksey"] = "Maestro de canes Loksey",
	["Hukku"] = "Hukku",
	--[[Translation missing --]]
	--[[ ["Humongris"] = "Humongris",--]] 
	["Hungarfen"] = "Panthambre",
	--[[Translation missing --]]
	--[[ ["Huntress Kasparian"] = "Huntress Kasparian",--]] 
	["Hurley Blackbreath"] = "Hurley Negrálito",
	["Hyakiss the Lurker"] = "Hyakiss el Rondador",
	["Hydromancer Thespia"] = "Hidromántico Thespia",
	["Hydromancer Velratha"] = "Hidromántica Velratha",
	["Hydrospawn"] = "Hidromilecio",
	["Hydross the Unstable"] = "Hydross el Inestable",
	--[[Translation missing --]]
	--[[ ["Hymdall"] = "Hymdall",--]] 
	--[[Translation missing --]]
	--[[ ["Hyrja"] = "Hyrja",--]] 
	["Ice Sphere"] = "Esfera de hielo",
	["Icecrown Gunship Battle"] = "Batalla de las Aeronaves de Corona de Hielo",
	["Icehowl"] = "Aullahielo",
	["Ichoron"] = "Ícoron",
	["Ick"] = "Agh",
	--[[Translation missing --]]
	--[[ ["Ignacious"] = "Ignacious",--]] 
	["Ignis the Furnace Master"] = "Ignis el Maestro de la Caldera",
	--[[Translation missing --]]
	--[[ ["Il'gynoth"] = "Il'gynoth",--]] 
	["Illidan Stormrage"] = "Illidan Tempestira",
	["Illidari Council"] = "Concilio Illidari",
	["Illyanna Ravenoak"] = "Illyanna Roblecuervo",
	--[[Translation missing --]]
	--[[ ["Illysanna Ravencrest"] = "Illysanna Ravencrest",--]] 
	["Immerseus"] = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	--[[Translation missing --]]
	--[[ ["Imperator Mar'gok"] = "Imperator Mar'gok",--]] 
	--[[Translation missing --]]
	--[[ ["Imperial Vizier Zor'lok"] = "Imperial Vizier Zor'lok",--]] 
	["Infinite Corruptor"] = "Corruptor Infinito",
	["Infinity Blades"] = "Hojas de infinidad",
	["Ingvar the Plunderer"] = "Ingvar the Plunderer",
	--[[Translation missing --]]
	--[[ ["Inquisitor Tormentorum"] = "Inquisitor Tormentorum",--]] 
	--[[Translation missing --]]
	--[[ ["Instructor Chillheart"] = "Instructor Chillheart",--]] 
	--[[Translation missing --]]
	--[[ ["Instructor Galford"] = "Instructor Galford",--]] 
	["Instructor Malicia"] = "Instructora Malicia",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Interrogator Vishas"] = "Interrogador Vishas",
	["Ionar"] = "Ionar",
	["Iron Juggernaut"] = "Gigante Férreo",
	["Iron Qon"] = "Qon el Tenaz",
	--[[Translation missing --]]
	--[[ ["Iron Reaver"] = "Iron Reaver",--]] 
	["Ironaya"] = "Hierraya",
	--[[Translation missing --]]
	--[[ ["Ironcrusher"] = "Ironcrusher",--]] 
	["Ironspine"] = "Dorsacerado",
	["Isalien"] = "Isalien",
	--[[Translation missing --]]
	--[[ ["Isiset"] = "Isiset",--]] 
	--[[Translation missing --]]
	--[[ ["Ivanyr"] = "Ivanyr",--]] 
	["Iyyokuk the Lucid"] = "Iyyokuk el Lúcido",
	["Jade"] = "Jade",
	--[[Translation missing --]]
	--[[ ["Jade Guardian"] = "Jade Guardian",--]] 
	["Jammal'an the Prophet"] = "Jammal'an el Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	--[[Translation missing --]]
	--[[ ["Jan-xi"] = "Jan-xi",--]] 
	--[[Translation missing --]]
	--[[ ["Jasper Guardian"] = "Jasper Guardian",--]] 
	["Jed Runewatcher"] = "Jed Vigía de las Runas",
	["Jedoga Shadowseeker"] = "Jedoga Buscasombras",
	["Jergosh the Invoker"] = "Jergosh el Convocador",
	["Ji-Kun"] = "Ji-Kun",
	--[[Translation missing --]]
	--[[ ["Jin'do the Godbreaker"] = "Jin'do the Godbreaker",--]] 
	["Jin'do the Hexxer"] = "Jin'do el Aojador",
	["Jin'rokh the Breaker"] = "Jin'rokh el Rompedor",
	["Jormungar Behemoth"] = "Behemoth Jormungar",
	["Jormungars"] = "Jormungars",
	["Julianne"] = "Julianne",
	["Junk Bot"] = "Chatarrabot",
	["Kael'thas Sunstrider"] = "Kael'thas Caminante del Sol",
	["Kalecgos"] = "Kalecgos",
	["Kam Deepfury"] = "Kam Furiahonda",
	--[[Translation missing --]]
	--[[ ["Kargath Bladefist"] = "Kargath Bladefist",--]] 
	["Ka'roz the Locust"] = "Ka'roz la Langosta",
	--[[Translation missing --]]
	--[[ ["Karsh Steelbender"] = "Karsh Steelbender",--]] 
	["Kazkaz the Unholy"] = "Kazkaz el Blasfemo",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik el Manipulador",
	["Keli'dan the Breaker"] = "Keli'dan el Ultrajador",
	["Kel'Thuzad"] = "Kel'Thuzad",
	["Keristrasza"] = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler el Enloquecido",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	--[[Translation missing --]]
	--[[ ["Kilrogg Deadeye"] = "Kilrogg Deadeye",--]] 
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk el Atracavientos",
	--[[Translation missing --]]
	--[[ ["King Deepbeard"] = "King Deepbeard",--]] 
	["King Dred"] = "Rey Dred",
	["King Gordok"] = "Rey Gordok",
	["King Llane Piece"] = "Rey Llane",
	["King Ymiron"] = "Rey Ymiron",
	["Kirtonos the Herald"] = "Kirtonos el Heraldo",
	["Knot Thimblejack's Cache"] = "Carretilla de Knot Llavededo",
	["Kolk"] = "Kolk",
	["Kologarn"] = "Kologarn",
	--[[Translation missing --]]
	--[[ ["Ko'ragh"] = "Ko'ragh",--]] 
	["Koralon the Flame Watcher"] = "Koralon el Vigía de las llamas",
	--[[Translation missing --]]
	--[[ ["Koramar"] = "Koramar",--]] 
	["Kor'kron Dark Shaman"] = "Chamanes Oscuros Kor'kron",
	["Kor'kron Jailer"] = "Carcelero Kor'Kron",
	["Kormok"] = "Kormok",
	--[[Translation missing --]]
	--[[ ["Kormrok"] = "Kormrok",--]] 
	["Korven the Prime"] = "Korven el Perfecto",
	["Kresh"] = "Kresh",
	["Krick"] = "Puagh",
	["Krick and Ick"] = "Agh y Puagh",
	["Krik'thir the Gatewatcher"] = "Krik’thir el vígia de las puertas",
	--[[Translation missing --]]
	--[[ ["Kromog"] = "Kromog",--]] 
	["Krosh Firehand"] = "Krosh Manofuego",
	--[[Translation missing --]]
	--[[ ["Krosus"] = "Krosus",--]] 
	["Krystallus"] = "Krystallus",
	--[[Translation missing --]]
	--[[ ["Kuai the Brute"] = "Kuai the Brute",--]] 
	["Kurinnaxx"] = "Kurinnaxx",
	--[[Translation missing --]]
	--[[ ["Kyrak"] = "Kyrak",--]] 
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Susurramuerte",
	--[[Translation missing --]]
	--[[ ["Lady Hatecoil"] = "Lady Hatecoil",--]] 
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	--[[Translation missing --]]
	--[[ ["Lady Naz'jar"] = "Lady Naz'jar",--]] 
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	["Laj"] = "Laj",
	["Landslide"] = "Derrumblo",
	--[[Translation missing --]]
	--[[ ["Lava Guard Gordoth"] = "Lava Guard Gordoth",--]] 
	["Lavanthor"] = "Lavanthor",
	["Left Arm"] = "Brazo Izquierdo",
	["Lei Shen"] = "Lei Shen",
	--[[Translation missing --]]
	--[[ ["Lei Shi"] = "Lei Shi",--]] 
	["Leotheras the Blind"] = "Leotheras el Ciego",
	["Lethon"] = "Lethon",
	["Lethtendris"] = "Lethtendris",
	--[[Translation missing --]]
	--[[ ["Levantus"] = "Levantus",--]] 
	["Leviathan Mk II"] = "Mk II de leviatán",
	["Ley-Guardian Eregos"] = "Guardián-Ley Eregos",
	["Lieutenant Drake"] = "Teniente Draco",
	["Lieutenant General Andorov"] = "Teniente General Andorov",
	--[[Translation missing --]]
	--[[ ["Life Warden Gola"] = "Life Warden Gola",--]] 
	--[[Translation missing --]]
	--[[ ["Lilian Voss"] = "Lilian Voss",--]] 
	--[[Translation missing --]]
	--[[ ["Liu Flameheart"] = "Liu Flameheart",--]] 
	["Loatheb"] = "Loatheb",
	--[[Translation missing --]]
	--[[ ["Lockmaw"] = "Lockmaw",--]] 
	["Loken"] = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	--[[Translation missing --]]
	--[[ ["Lord Aurius Rivendare"] = "Lord Aurius Rivendare",--]] 
	["Lord Cobrahn"] = "Lord Cobrahn",
	--[[Translation missing --]]
	--[[ ["Lord Godfrey"] = "Lord Godfrey",--]] 
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	--[[Translation missing --]]
	--[[ ["Lord Kur'talos Ravencrest"] = "Lord Kur'talos Ravencrest",--]] 
	["Lord Marrowgar"] = "Lord Tuétano",
	--[[Translation missing --]]
	--[[ ["Lord Overheat"] = "Lord Overheat",--]] 
	["Lord Pythas"] = "Lord Pythas",
	--[[Translation missing --]]
	--[[ ["Lord Rhyolith"] = "Lord Rhyolith",--]] 
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Lord Sanguinar",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Víctor Nefarius",
	["Lord Vyletongue"] = "Lord Lenguavil",
	--[[Translation missing --]]
	--[[ ["Lord Walden"] = "Lord Walden",--]] 
	["Lorekeeper Polkelt"] = "Tradicionalista Polkelt",
	--[[Translation missing --]]
	--[[ ["Lorewalker Stonestep"] = "Lorewalker Stonestep",--]] 
	--[[Translation missing --]]
	--[[ ["Lorgus Jett"] = "Lorgus Jett",--]] 
	["Loro"] = "Loro",
	["Lucifron"] = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Loco Magglish",
	--[[Translation missing --]]
	--[[ ["Madness of Deathwing"] = "Madness of Deathwing",--]] 
	["Maexxna"] = "Maexxna",
	["Mage-Lord Urom"] = "Señor de la Magia Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrado Barthilas",
	["Magmadar"] = "Magmadar",
	--[[Translation missing --]]
	--[[ ["Magmatron"] = "Magmatron",--]] 
	--[[Translation missing --]]
	--[[ ["Magmaw"] = "Magmaw",--]] 
	--[[Translation missing --]]
	--[[ ["Magmolatus"] = "Magmolatus",--]] 
	["Magmus"] = "Magmus",
	["Magra"] = "Magra",
	["Magtheridon"] = "Magtheridon",
	["Maiden of Grief"] = "Doncella de Pena",
	--[[Translation missing --]]
	--[[ ["Maiden of Valor"] = "Maiden of Valor",--]] 
	--[[Translation missing --]]
	--[[ ["Maiden of Vigilance"] = "Maiden of Vigilance",--]] 
	["Maiden of Virtue"] = "Doncella de Virtud",
	["Majordomo Executus"] = "Mayordomo Executus",
	--[[Translation missing --]]
	--[[ ["Majordomo Staghelm"] = "Majordomo Staghelm",--]] 
	--[[Translation missing --]]
	--[[ ["Makogg Emberblade"] = "Makogg Emberblade",--]] 
	["Malacrass"] = "Malacrass",
	["Maleki the Pallid"] = "Maleki el Pálido",
	--[[Translation missing --]]
	--[[ ["Malfurion Stormrage"] = "Malfurion Stormrage",--]] 
	["Mal'Ganis"] = "Mal'Ganis",
	--[[Translation missing --]]
	--[[ ["Malificus"] = "Malificus",--]] 
	["Malkorok"] = "Malkorok",
	--[[Translation missing --]]
	--[[ ["Maloriak"] = "Maloriak",--]] 
	["Malygos"] = "Malygos",
	--[[Translation missing --]]
	--[[ ["Mannoroth"] = "Mannoroth",--]] 
	--[[Translation missing --]]
	--[[ ["Marak the Blooded"] = "Marak the Blooded",--]] 
	["Maraudos"] = "Maraudos",
	["Marduk Blackpool"] = "Marduz Pozonegro",
	["Marisa du'Paige"] = "Marisa du'Paige",
	["Marwyn"] = " Marwyn",
	["Master Engineer Telonicus"] = "Maestro Ingeriero Telonicus",
	--[[Translation missing --]]
	--[[ ["Master Snowdrift"] = "Master Snowdrift",--]] 
	["Maur Grimtotem"] = "Maur Tótem Siniestro",
	["Meathook"] = "Gancho",
	["Mechano-Lord Capacitus"] = "Lord-mecano Capacitus",
	["Medivh"] = "Medivh",
	["Megaera"] = "Megaera",
	["Mekgineer Steamrigger"] = "Mekigeniero Vaporino",
	["Mekgineer Thermaplugg"] = "Mekigeniero Termochufe",
	--[[Translation missing --]]
	--[[ ["Meng the Demented"] = "Meng the Demented",--]] 
	["Mennu the Betrayer"] = "Mennu el Traidor",
	--[[Translation missing --]]
	--[[ ["Mephistroth"] = "Mephistroth",--]] 
	["Meshlok the Harvester"] = "Meshlok el Cosechador",
	["Midnight"] = "Medianoche",
	["Mijan"] = "Mijar",
	--[[Translation missing --]]
	--[[ ["Millificent Manastorm"] = "Millificent Manastorm",--]] 
	["Mimiron"] = "Mimiron",
	--[[Translation missing --]]
	--[[ ["Mindbender Ghur'sha"] = "Mindbender Ghur'sha",--]] 
	--[[Translation missing --]]
	--[[ ["Mindflayer Kaahrj"] = "Mindflayer Kaahrj",--]] 
	["Miner Johnson"] = "Minero Johnson",
	--[[Translation missing --]]
	--[[ ["Ming the Cunning"] = "Ming the Cunning",--]] 
	["Mistress of Pain"] = "Doncella de Dolor",
	--[[Translation missing --]]
	--[[ ["Mistress Sassz'ine"] = "Mistress Sassz'ine",--]] 
	["Moam"] = "Moam",
	["Mogor"] = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra el Trituracráneos",
	--[[Translation missing --]]
	--[[ ["Moontalon"] = "Moontalon",--]] 
	["Moorabi"] = "Moorabi",
	["Mor Grayhoof"] = "Mor Pezuña Gris",
	["Moragg"] = "Moragg",
	--[[Translation missing --]]
	--[[ ["Morchok"] = "Morchok",--]] 
	["Mordresh Fire Eye"] = "Mordresh Ojo de Fuego",
	["Moroes"] = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Levantamareas",
	["Morphaz"] = "Morphaz",
	["Mother Shahraz"] = "Madre Shahraz",
	["Mother Smolderweb"] = "Madre Telabrasada",
	["Mr. Smite"] = "Don Mamporro",
	["Muradin Bronzebeard"] = "Muradin Barbabronce",
	["Murkblood Twin"] = "Gemelo Sangreoscura",
	["Murkblood Twins"] = "Gemelos Sangreoscura",
	["Murmur"] = "Murmur",
	--[[Translation missing --]]
	--[[ ["Murozond"] = "Murozond",--]] 
	["Murta Grimgut"] = "Murta Tripuriosa",
	["M'uru"] = "M'uru",
	["Mushgog"] = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus el Devorador",
	--[[Translation missing --]]
	--[[ ["Nalak, The Storm Lord"] = "Nalak, The Storm Lord",--]] 
	["Nalorakk"] = "Nalorakk",
	--[[Translation missing --]]
	--[[ ["Nal'tira"] = "Nal'tira",--]] 
	--[[Translation missing --]]
	--[[ ["Naraxas"] = "Naraxas",--]] 
	--[[Translation missing --]]
	--[[ ["Naturalist Tel'arn"] = "Naturalist Tel'arn",--]] 
	--[[Translation missing --]]
	--[[ ["Na'zak the Fiend"] = "Na'zak the Fiend",--]] 
	["Nazan"] = "Nazan",
	--[[Translation missing --]]
	--[[ ["Neesa \"Hightower\" Nox"] = "Neesa \"Hightower\" Nox",--]] 
	["Nefarian"] = "Nefarian",
	--[[Translation missing --]]
	--[[ ["Nefarian's End"] = "Nefarian's End",--]] 
	["Nekrum Gutchewer"] = "Nekrum Cometripas",
	["Nerub'enkan"] = "Nerub'enkan",
	--[[Translation missing --]]
	--[[ ["Ner'zhul"] = "Ner'zhul",--]] 
	["Nethermancer Sepethrea"] = "Abisálico Sepethrea",
	["Netherspite"] = "Rencor abisal",
	["Netherstrand Longbow"] = "Arco largo de fibra abisal",
	["Nexus-Prince Shaffar"] = "Príncipe-nexo Shaffar",
	--[[Translation missing --]]
	--[[ ["Nezir"] = "Nezir",--]] 
	--[[Translation missing --]]
	--[[ ["Nhallish"] = "Nhallish",--]] 
	["Nightbane"] = "Nocturno",
	--[[Translation missing --]]
	--[[ ["Nithogg"] = "Nithogg",--]] 
	--[[Translation missing --]]
	--[[ ["Nitrogg Thundertower"] = "Nitrogg Thundertower",--]] 
	["Niuzao, The Black Ox"] = "Niuzao, El Buey Negro",
	["Norushen"] = "Norushen",
	["Noth the Plaguebringer"] = "Noth el Pesteador",
	["Novos the Summoner"] = "Novos el Invocador",
	["Noxxion"] = "Noxxion",
	--[[Translation missing --]]
	--[[ ["Nythendra"] = "Nythendra",--]] 
	--[[Translation missing --]]
	--[[ ["Oakheart"] = "Oakheart",--]] 
	["Obsidian Sentinel"] = "Centinela Obsidiano",
	--[[Translation missing --]]
	--[[ ["Occu'thar"] = "Occu'thar",--]] 
	["Odo the Blindwatcher"] = "Odo el Vigía Ciego",
	--[[Translation missing --]]
	--[[ ["Odyn"] = "Odyn",--]] 
	["Oggleflint"] = "Ogglesílex",
	["Ogom the Wretched"] = "Ogom el Desdichado",
	--[[Translation missing --]]
	--[[ ["Ohgan"] = "Ohgan",--]] 
	["Ok'thor the Breaker"] = "Ok'thor el Rompedor",
	--[[Translation missing --]]
	--[[ ["Olaf"] = "Olaf",--]] 
	["Old Serra'kis"] = "Viejo Serra'kis",
	["Olm the Summoner"] = "Olm el Invocador",
	--[[Translation missing --]]
	--[[ ["Omnitron Defense System"] = "Omnitron Defense System",--]] 
	--[[Translation missing --]]
	--[[ ["Omnotron"] = "Omnotron",--]] 
	--[[Translation missing --]]
	--[[ ["Omnotron Defense System"] = "Omnotron Defense System",--]] 
	["Omor the Unscarred"] = "Omor el Sinmarcas",
	["Onyxia"] = "Onyxia",
	["Ook-Ook"] = "Ook-Ook",
	["Oondasta"] = "Oondasta",
	--[[Translation missing --]]
	--[[ ["Opera Event"] = "Opera Event",--]] 
	--[[Translation missing --]]
	--[[ ["Operator Thogar"] = "Operator Thogar",--]] 
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Dios del fuego de los yaungol",
	--[[Translation missing --]]
	--[[ ["Orebender Gor'ashan"] = "Orebender Gor'ashan",--]] 
	--[[Translation missing --]]
	--[[ ["Oregorger"] = "Oregorger",--]] 
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok el cortador de árboles",
	["Oro Eyegouge"] = "Oro Bocojo ",
	--[[Translation missing --]]
	--[[ ["Oshir"] = "Oshir",--]] 
	["Ossirian the Unscarred"] = "Osirio el Sinmarcas",
	["Ouro"] = "Ouro",
	["Overlord Ramtusk"] = "Señor supremo Colmicarnero",
	["Overlord Wyrmthalak"] = "Señor supremo Vermiothalak",
	["Overmaster Pyron"] = "Maestro Supremo Pyron",
	["Overseer Tidewrath"] = "Avizor Aleta de Cólera",
	--[[Translation missing --]]
	--[[ ["Ozruk"] = "Ozruk",--]] 
	--[[Translation missing --]]
	--[[ ["Ozumat"] = "Ozumat",--]] 
	["Pandemonius"] = "Pandemonius",
	["Panzor the Invincible"] = "Panzor el Invencible",
	["Paragons of the Klaxxi"] = "Dechados de los Klaxxi",
	["Patchwerk"] = "Remendejo",
	["Pathaleon the Calculator"] = "Panthaleon el Calculador",
	--[[Translation missing --]]
	--[[ ["Patrol Captain Gerdo"] = "Patrol Captain Gerdo",--]] 
	--[[Translation missing --]]
	--[[ ["Peroth'arn"] = "Peroth'arn",--]] 
	["Phalanx"] = "Falange",
	["Phaseshift Bulwark"] = "Baluarte de cambio de fase",
	--[[Translation missing --]]
	--[[ ["Phemos"] = "Phemos",--]] 
	["Pimgib"] = "Pimgib",
	["Plaguemaw the Rotting"] = "Faucepeste el Podrido",
	["Plugger Spazzring"] = "Plugger Aropatoso",
	--[[Translation missing --]]
	--[[ ["Pol"] = "Pol",--]] 
	["Postmaster Malown"] = "Jefe de correos Malown",
	["Priestess Delrissa"] = "Sacerdotisa Delrissa",
	--[[Translation missing --]]
	--[[ ["Priestess Lunaspyre"] = "Priestess Lunaspyre",--]] 
	["Primordius"] = "Primordius",
	["Prince Keleseth"] = "Príncipe Keleseth",
	["Prince Malchezaar"] = "Príncipe Malchezaar",
	["Prince Skaldrenox"] = "Príncipe Skaldrenox",
	["Prince Taldaram"] = "Príncipe Taldaram",
	["Prince Tenris Mirkblood"] = "Príncipe Tenris Sangre Penumbra",
	["Prince Tortheldrin"] = "Príncipe Tortheldrin",
	["Prince Valanar"] = "Principe Valanar",
	["Princess Huhuran"] = "Princesa Huhuran",
	["Princess Moira Bronzebeard"] = "Princesa Moira Barbabronce",
	["Princess Tempestria"] = "Princesa Tempestria",
	["Princess Theradras"] = "Princesa Theradras",
	["Princess Yauj"] = "Princesa Yauj",
	["Professor Putricide"] = "Profesor Putricidio",
	--[[Translation missing --]]
	--[[ ["Protector Kaolan"] = "Protector Kaolan",--]] 
	--[[Translation missing --]]
	--[[ ["Protectors of the Endless"] = "Protectors of the Endless",--]] 
	["Pure Spawn of Hydross"] = "Engendro puro de Hydross",
	["Pusillin"] = "Pusillín",
	["Pyroguard Emberseer"] = "Piroguardia Brasadivino",
	["Pyromancer Loregrain"] = "Piromántico Fruto del Saber",
	--[[Translation missing --]]
	--[[ ["Qiang the Merciless"] = "Qiang the Merciless",--]] 
	["Qin-xi"] = "Qin-xi",
	["Quagmirran"] = "Quagmirran",
	["Quartermaster Zigris"] = "Intendente Zigris",
	--[[Translation missing --]]
	--[[ ["Queen Azshara"] = "Queen Azshara",--]] 
	--[[Translation missing --]]
	--[[ ["Quet'zal"] = "Quet'zal",--]] 
	["Ra-den"] = "Ra-den",
	["Rage Winterchill"] = "Ira Fríoinvierno",
	--[[Translation missing --]]
	--[[ ["Ragewing the Untamed"] = "Ragewing the Untamed",--]] 
	["Ragglesnout"] = "Morrandrajos",
	["Raging Spirit"] = "Espíritu enfurecido",
	["Ragnaros"] = "Ragnaros",
	["Raigonn"] = "Raigonn",
	--[[Translation missing --]]
	--[[ ["Railmaster Rocketspark"] = "Railmaster Rocketspark",--]] 
	--[[Translation missing --]]
	--[[ ["Rajh"] = "Rajh",--]] 
	["Ramstein the Gorger"] = "Ramstein el Empachador",
	--[[Translation missing --]]
	--[[ ["Randolph Moloch"] = "Randolph Moloch",--]] 
	--[[Translation missing --]]
	--[[ ["Ranjit"] = "Ranjit",--]] 
	["Ras Frostwhisper"] = "Ras Murmuhielo",
	["Rattlegore"] = "Traquesangre",
	["Razorclaw the Butcher"] = "Zarpador el Carnicero",
	["Razorgore the Untamed"] = "Sangrevaja el Indomable",
	--[[Translation missing --]]
	--[[ ["Razorjaw Gladiator"] = "Razorjaw Gladiator",--]] 
	--[[Translation missing --]]
	--[[ ["Razorjaw Wavemender"] = "Razorjaw Wavemender",--]] 
	["Razorlash"] = "Lativaja",
	["Razorscale"] = "Tajoescama",
	--[[Translation missing --]]
	--[[ ["Reaver Jdorn"] = "Reaver Jdorn",--]] 
	--[[Translation missing --]]
	--[[ ["Recursive Elemental"] = "Recursive Elemental",--]] 
	["Reliquary of Souls"] = "Relicario de Almas",
	["Renataki"] = "Renataki",
	["Restless Skeleton"] = "Esqueleto inquieto",
	["Rethilgore"] = "Rethilgore",
	["Revelosh"] = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Llavenrosca",
	["Right Arm"] = "Brazo Derecho",
	["Rik'kal the Dissector"] = "Rik'kal el Disector",
	["Ring of Law"] = "Círculo de la Ley",
	--[[Translation missing --]]
	--[[ ["Risen Hammersmith"] = "Risen Hammersmith",--]] 
	["Roar"] = "Rugido",
	--[[Translation missing --]]
	--[[ ["Rocketspark and Borka"] = "Rocketspark and Borka",--]] 
	--[[Translation missing --]]
	--[[ ["Rohash"] = "Rohash",--]] 
	["Rokad the Ravager"] = "Rokad el Devastador",
	["Rokdar the Sundered Lord"] = "Rokdar el Señor Hendido",
	["Rokmar the Crackler"] = "Rokmar el Crujidor",
	--[[Translation missing --]]
	--[[ ["Rokmora"] = "Rokmora",--]] 
	--[[Translation missing --]]
	--[[ ["Roltall"] = "Roltall",--]] 
	--[[Translation missing --]]
	--[[ ["Rom'ogg Bonecrusher"] = "Rom'ogg Bonecrusher",--]] 
	["Romulo"] = "Romulo",
	["Romulo & Julianne"] = "Romeo y Julieta",
	--[[Translation missing --]]
	--[[ ["Roogug"] = "Roogug",--]] 
	["Rook Stonetoe"] = "Rook Mano Dura",
	["Ro'shak"] = "Ro'shak",
	["Rotface"] = "Carapútrea",
	["Rotgrip"] = "Escamapodrida",
	--[[Translation missing --]]
	--[[ ["Rukhmar"] = "Rukhmar",--]] 
	--[[Translation missing --]]
	--[[ ["Rukhran"] = "Rukhran",--]] 
	["Runemaster Molgeim"] = "Maestro de runas Molgeim",
	["Runok Wildmane"] = "Runok Ferocrín",
	["Ruuzlu"] = "Ruuzlu",
	--[[Translation missing --]]
	--[[ ["Saboteur Kip'tilak"] = "Saboteur Kip'tilak",--]] 
	--[[Translation missing --]]
	--[[ ["Sadana Bloodfury"] = "Sadana Bloodfury",--]] 
	--[[Translation missing --]]
	--[[ ["Sael'orn"] = "Sael'orn",--]] 
	["Salramm the Fleshcrafter"] = "Salramm el Modelador de carne",
	--[[Translation missing --]]
	--[[ ["Salyis's Warband"] = "Salyis's Warband",--]] 
	["Sanctum Sentry"] = "Centinela del sagrario",
	["Sandarr Dunereaver"] = "Sandarr Asaltadunas",
	["Sandfury Executioner"] = "Ejecutor Furiarena",
	["Sapphiron"] = "Sapphiron",
	["Sara"] = "Sara",
	["Saronite Animus"] = "Animus de saronita",
	["Sartharion"] = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr el Corruptor",
	--[[Translation missing --]]
	--[[ ["Saviana Ragefire"] = "Saviana Ragefire",--]] 
	["Scarlet Commander Mograine"] = "Comandante Escarlata Mograine",
	["Scourgelord Tyrannus"] = "Señor de la Plaga Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Reserva protegida del botín pandaren",
	["Seeth'rel"] = "Seeth'rel",
	["Selin Fireheart"] = "Selin Corazón de Fuego",
	["Sergeant Bly"] = "Sargento Bly",
	--[[Translation missing --]]
	--[[ ["Serpentrix"] = "Serpentrix",--]] 
	--[[Translation missing --]]
	--[[ ["Setesh"] = "Setesh",--]] 
	["Sha of Anger"] = "Sha de la Ira",
	["Sha of Doubt"] = "Sha de la Duda",
	["Sha of Fear"] = "Sha del Miedo",
	["Sha of Pride"] = "Sha del Orgullo",
	["Sha of Violence"] = "Sha de la Violencia",
	["Shade of Akama"] = "Sombra de Akama",
	["Shade of Aran"] = "Sombra de Aran",
	["Shade of Eranikus"] = "Sombra de Eranikus",
	--[[Translation missing --]]
	--[[ ["Shade of Xavius"] = "Shade of Xavius",--]] 
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Cazadora de las Sombras Vosh'gajin",
	["Shadow of Leotheras"] = "Sombra de Leotheras",
	--[[Translation missing --]]
	--[[ ["Shadow-Lord Iskar"] = "Shadow-Lord Iskar",--]] 
	["Shadowpriest Sezz'ziz"] = "Sacerdote oscuro Sezz'ziz",
	["Shadron"] = "Shadron",
	--[[Translation missing --]]
	--[[ ["Shannox"] = "Shannox",--]] 
	--[[Translation missing --]]
	--[[ ["Shar'thos"] = "Shar'thos",--]] 
	["Shazzrah"] = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak el Vigía de los Muertos",
	--[[Translation missing --]]
	--[[ ["Shivermaw"] = "Shivermaw",--]] 
	--[[Translation missing --]]
	--[[ ["Siamat, Lord of South Wind"] = "Siamat, Lord of South Wind",--]] 
	["Siegecrafter Blackfuse"] = "Asediador Mechanegra",
	--[[Translation missing --]]
	--[[ ["Siegemaster Mar'tak"] = "Siegemaster Mar'tak",--]] 
	["Sindragosa"] = "Sindragosa",
	--[[Translation missing --]]
	--[[ ["Sinestra"] = "Sinestra",--]] 
	["Sir Zeliek"] = "Sir Zeliek",
	--[[Translation missing --]]
	--[[ ["Sisters of the Moon"] = "Sisters of the Moon",--]] 
	--[[Translation missing --]]
	--[[ ["Si'vash"] = "Si'vash",--]] 
	["Sjonnir The Ironshaper"] = "Sjonnir el Afilador",
	["Skadi the Ruthless"] = "Skadi el Despiadado",
	["Skarr the Unbreakable"] = "Skarr el Inquebrantable",
	["Skarvald the Constructor"] = "Skarvald el Constructor",
	["Skeer the Bloodseeker"] = "Skeer el Cruento",
	--[[Translation missing --]]
	--[[ ["Skorpyron"] = "Skorpyron",--]] 
	["Skra'gath"] = "Skra'gath",
	["Skul"] = "Skul",
	--[[Translation missing --]]
	--[[ ["Skulloc"] = "Skulloc",--]] 
	["Skum"] = "Skum",
	--[[Translation missing --]]
	--[[ ["Skylord Tovra"] = "Skylord Tovra",--]] 
	--[[Translation missing --]]
	--[[ ["Slabhide"] = "Slabhide",--]] 
	["Slad'ran"] = "Slad'ran",
	--[[Translation missing --]]
	--[[ ["Slagmaw"] = "Slagmaw",--]] 
	--[[Translation missing --]]
	--[[ ["Slave Watcher Crushto"] = "Slave Watcher Crushto",--]] 
	--[[Translation missing --]]
	--[[ ["Smashspite the Hateful"] = "Smashspite the Hateful",--]] 
	["Sneed"] = "Sneed",
	["Sneed's Shredder"] = "Machacador de Sneed",
	--[[Translation missing --]]
	--[[ ["Socrethar the Eternal"] = "Socrethar the Eternal",--]] 
	["Solakar Flamewreath"] = "Solakar Corona de Fuego",
	--[[Translation missing --]]
	--[[ ["Solarist Tel'arn"] = "Solarist Tel'arn",--]] 
	["Solarium Agent"] = "Agente Solarium",
	["Solarium Priest"] = "Sacerdote Solarium",
	--[[Translation missing --]]
	--[[ ["Soul Queen Dejahna"] = "Soul Queen Dejahna",--]] 
	--[[Translation missing --]]
	--[[ ["Soulbinder Nyami"] = "Soulbinder Nyami",--]] 
	--[[Translation missing --]]
	--[[ ["Soultrapper Mevra"] = "Soultrapper Mevra",--]] 
	--[[Translation missing --]]
	--[[ ["Spellblade Aluriel"] = "Spellblade Aluriel",--]] 
	--[[Translation missing --]]
	--[[ ["Spine of Deathwing"] = "Spine of Deathwing",--]] 
	["Spirestone Battle Lord"] = "Señor de batalla Cumbrerroca",
	["Spirestone Butcher"] = "Carnicero Cumbrerroca",
	["Spirestone Lord Magus"] = "Señor Magus Cumbrerroca",
	["Spoils of Pandaria"] = "Botín de Pandaria",
	["Staff of Disintegration"] = "Bastón de desintegración",
	["Stalagg"] = "Stalagg",
	--[[Translation missing --]]
	--[[ ["Star Augur Etraeus"] = "Star Augur Etraeus",--]] 
	["Steelbreaker"] = "Rompeacero",
	["Stomper Kreeg"] = "Vapuleador Kreeg",
	["Stonespine"] = "Pidrespina",
	["Stormcaller Brundir"] = "Clamatormentas Brundir",
	["Strawman"] = "Espantapájaros",
	--[[Translation missing --]]
	--[[ ["Striker Ga'dok"] = "Striker Ga'dok",--]] 
	--[[Translation missing --]]
	--[[ ["Subetai the Swift"] = "Subetai the Swift",--]] 
	["Suen"] = "Suen",
	["Sul the Sandcrawler"] = "Sul el Reptador de la arena",
	["Sulfuron Harbinger"] = "Sulfuron Presagista",
	["Sun Tenderheart"] = "Sun Corazón Afable",
	["Supremus"] = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tumbapena",
	["Swamplord Musel'ek"] = "Señor del pantano Musel'ek",
	["Taerar"] = "Taerar",
	["Tainted Spawn of Hydross"] = "Engendro de Hydross corrupto",
	--[[Translation missing --]]
	--[[ ["Talixae Flamewreath"] = "Talixae Flamewreath",--]] 
	["Talon King Ikiss"] = "Rey Garra Ikiss",
	["Taragaman the Hungerer"] = "Taragaman el Hambriento",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr el Pavoroso",
	--[[Translation missing --]]
	--[[ ["Tarlna the Ageless"] = "Tarlna the Ageless",--]] 
	["Tavarok"] = "Tavarok",
	["Techbot"] = "Tecnobot",
	--[[Translation missing --]]
	--[[ ["Tectus"] = "Tectus",--]] 
	--[[Translation missing --]]
	--[[ ["Temple Guardian Anhuur"] = "Temple Guardian Anhuur",--]] 
	["Temporus"] = "Temporus",
	["Tendris Warpwood"] = "Tendris Alabeo",
	["Tenebron"] = "Tenebron",
	["Terestian Illhoof"] = "Terestian Pezuña Enferma",
	["Teron Gorefiend"] = "Teron Sanguino",
	--[[Translation missing --]]
	--[[ ["Teron'gor"] = "Teron'gor",--]] 
	--[[Translation missing --]]
	--[[ ["Terrastra"] = "Terrastra",--]] 
	["Thaddius"] = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred el Oscurecedor",
	--[[Translation missing --]]
	--[[ ["Thalnos the Soulrender"] = "Thalnos the Soulrender",--]] 
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bestia",
	["The Beasts of Northrend"] = "Las bestias de Rasganorte ",
	["The Big Bad Wolf"] = "El Gran Lobo Malvado",
	["The Black Knight"] = "El Caballero Negro",
	["The Black Stalker"] = "La acechadora negra",
	--[[Translation missing --]]
	--[[ ["The Blast Furnace"] = "The Blast Furnace",--]] 
	["The Blue Brothers"] = "Los Hermanos Azules",
	["The Bug Family"] = "La Familia Insecto",
	--[[Translation missing --]]
	--[[ ["The Butcher"] = "The Butcher",--]] 
	["The Crone"] = "La Vieja Bruja",
	["The Curator"] = "Curator",
	--[[Translation missing --]]
	--[[ ["The Desolate Host"] = "The Desolate Host",--]] 
	["The Eredar Twins"] = "Los Gemelos Eredar",
	["The Fallen Protectors"] = "Los Protectores Caídos",
	["The Four Horsemen"] = "Los Cuatro Jinetes",
	["The Illidari Council"] = "El concilio Illidari",
	["The Iron Council"] = "Asamblea de Hierro",
	--[[Translation missing --]]
	--[[ ["The Iron Maidens"] = "The Iron Maidens",--]] 
	["The Lich King"] = "El Rey Exánime",
	--[[Translation missing --]]
	--[[ ["The Lost Dwarves"] = "The Lost Dwarves",--]] 
	["The Lurker Below"] = "El Rondador de abajo",
	["The Maker"] = "El Hacedor",
	["The Prophet Skeram"] = "El profeta Skeram",
	["The Prophet Tharon'ja"] = "El profeta Tharon'ja",
	["The Ravenian"] = "El Devorador",
	["The Razza"] = "El Razza",
	["The Seven Dwarves"] = "Los Siete Enanitos",
	["The Skybreaker"] = "El Rompecielos",
	--[[Translation missing --]]
	--[[ ["The Soultakers"] = "The Soultakers",--]] 
	--[[Translation missing --]]
	--[[ ["The Spirit Kings"] = "The Spirit Kings",--]] 
	--[[Translation missing --]]
	--[[ ["The Stone Guard"] = "The Stone Guard",--]] 
	["The Tribunal of Ages"] = "El Tribunal de las Eras",
	["The Twin Emperors"] = "Los Emperadores Gemelos",
	["The Twin Val'kyr"] = "las Gemelas Val'kyr",
	["The Unforgiven"] = "El Imperdonable",
	["The Windreaver"] = "El Atracavientos",
	["Theka the Martyr"] = "Theka la Mártir",
	--[[Translation missing --]]
	--[[ ["Theralion"] = "Theralion",--]] 
	--[[Translation missing --]]
	--[[ ["Theralion and Variona"] = "Theralion and Variona",--]] 
	["Thok the Bloodthirsty"] = "Thok el Sanguinario",
	["Thorim"] = "Thorim",
	["Thorngrin the Tender"] = "Thorngrin el Tierno",
	--[[Translation missing --]]
	--[[ ["Thrashbite the Scornful"] = "Thrashbite the Scornful",--]] 
	--[[Translation missing --]]
	--[[ ["Tichondrius"] = "Tichondrius",--]] 
	["Tidewalker Lurker"] = "Rondador Levantamareas",
	["Timmy the Cruel"] = "Timmy el Cruel",
	["Tinhead"] = "Cabezalata",
	["Tinkerer Gizlock"] = "Manitas Gizlock",
	--[[Translation missing --]]
	--[[ ["Tirathon Saltheril"] = "Tirathon Saltheril",--]] 
	["Tirion Fordring"] = "Tirion Vadín",
	["Tito"] = "Tito",
	["Toravon the Ice Watcher"] = "Toravon el Vigía de Hielo",
	["Tortos"] = "Tortos",
	--[[Translation missing --]]
	--[[ ["Toxitron"] = "Toxitron",--]] 
	--[[Translation missing --]]
	--[[ ["Trial of the King"] = "Trial of the King",--]] 
	["Trigore the Lasher"] = "Trigore el Azotador",
	--[[Translation missing --]]
	--[[ ["Trilliax"] = "Trilliax",--]] 
	["Trollgore"] = "Cuernotrol",
	["Tsulong"] = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Señor Crepuscular Kelris",
	["Twin Consorts"] = "Consortes Gemelas",
	--[[Translation missing --]]
	--[[ ["Twin Ogron"] = "Twin Ogron",--]] 
	--[[Translation missing --]]
	--[[ ["Tyrant Velhari"] = "Tyrant Velhari",--]] 
	--[[Translation missing --]]
	--[[ ["Ularogg Cragshaper"] = "Ularogg Cragshaper",--]] 
	--[[Translation missing --]]
	--[[ ["Ultraxion"] = "Ultraxion",--]] 
	["Urok Doomhowl"] = "Urok Aullasino",
	--[[Translation missing --]]
	--[[ ["Ursoc"] = "Ursoc",--]] 
	["Vaelastrasz the Corrupt"] = "Vaelastrasz el Corrupto",
	--[[Translation missing --]]
	--[[ ["Valiona"] = "Valiona",--]] 
	--[[Translation missing --]]
	--[[ ["Valiona and Theralion"] = "Valiona and Theralion",--]] 
	["Valithria Dreamwalker"] = "Valithria Caminasueños",
	["Val'kyr Shadowguard"] = "Guardia de las Sombras Val'kyr",
	--[[Translation missing --]]
	--[[ ["Vanessa VanCleef"] = "Vanessa VanCleef",--]] 
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Zancanubes",
	["Vazruden"] = "Vazruden",
	["Vazruden the Herald"] = "Vazruden el Heraldo",
	["Vectus"] = "Vectus",
	["Vem"] = "Vem",
	["Veng"] = "Veng",
	["Veras Darkshadow"] = "Veras Darkshadow",
	["Verdan the Everliving"] = "Verdan el Eterno",
	["Verek"] = "Verek",
	["Vesperon"] = "Vesperon",
	["Vexallus"] = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak el Caníbal",
	--[[Translation missing --]]
	--[[ ["Vigilant Kaathar"] = "Vigilant Kaathar",--]] 
	["Vile'rel"] = "Vil'rel",
	["Viscidus"] = "Viscidus",
	["Viscous Fallout"] = "Radiactivo viscoso",
	--[[Translation missing --]]
	--[[ ["Vizier Jin'bak"] = "Vizier Jin'bak",--]] 
	["Void Reaver"] = "Atracador del vacío",
	["Volkhan"] = "Volkhan",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "Maestro de guerra Voone",
	["Warbringer O'mrogg"] = "Belisario O'mrogg",
	["Warchief Blackhand Piece"] = "Jefe de Guerra Mano Negra",
	["Warchief Kargath Bladefist"] = "Jefe de Guerra Kargath Garrafilada",
	["Warchief Rend Blackhand"] = "Jefe de Guerra Rend Puño Negro",
	["Warden Mellichar"] = "Celador Mellichar",
	["Warder Stilgiss"] = "Depositario Stilgiss",
	["Warlord Kalithresh"] = "Señor de la Guerra Kalithresh",
	--[[Translation missing --]]
	--[[ ["Warlord Parjesh"] = "Warlord Parjesh",--]] 
	--[[Translation missing --]]
	--[[ ["Warlord Ramtusk"] = "Warlord Ramtusk",--]] 
	--[[Translation missing --]]
	--[[ ["Warlord Zaela"] = "Warlord Zaela",--]] 
	--[[Translation missing --]]
	--[[ ["Warlord Zon'ozz"] = "Warlord Zon'ozz",--]] 
	--[[Translation missing --]]
	--[[ ["Warmaster Blackhorn"] = "Warmaster Blackhorn",--]] 
	["Warmaul Champion"] = "Campeón Mazo de Guerra",
	["Warp Slicer"] = "Cercenadora de distorsión",
	["Warp Splinter"] = "Disidente de distorsión",
	["Watchkeeper Gargolmar"] = "Guardián vigía Gargolmar",
	["Wavebinder Kardris"] = "Vinculaolas Kardris",
	["Weaver"] = "Sastrón",
	--[[Translation missing --]]
	--[[ ["Will of the Emperor"] = "Will of the Emperor",--]] 
	--[[Translation missing --]]
	--[[ ["Willey Hopebreaker"] = "Willey Hopebreaker",--]] 
	--[[Translation missing --]]
	--[[ ["Wind Lord Mel'jarak"] = "Wind Lord Mel'jarak",--]] 
	--[[Translation missing --]]
	--[[ ["Wing Leader Ner'onok"] = "Wing Leader Ner'onok",--]] 
	--[[Translation missing --]]
	--[[ ["Wise Mari"] = "Wise Mari",--]] 
	["Witch Doctor Zum'rah"] = "Médico brujo Zum'rah",
	--[[Translation missing --]]
	--[[ ["Witherbark"] = "Witherbark",--]] 
	--[[Translation missing --]]
	--[[ ["Withered J'im"] = "Withered J'im",--]] 
	["Wolf Master Nandos"] = "Maestro de lobos Nandos",
	--[[Translation missing --]]
	--[[ ["Wrath of Azshara"] = "Wrath of Azshara",--]] 
	["Wrath-Scryer Soccothrates"] = "Arúspice de cólera Soccothrates",
	["Wushoolay"] = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril la Mente Envenenada",
	--[[Translation missing --]]
	--[[ ["Xavius"] = "Xavius",--]] 
	--[[Translation missing --]]
	--[[ ["Xeri'tac"] = "Xeri'tac",--]] 
	["Xevozz"] = "Xevozz",
	--[[Translation missing --]]
	--[[ ["Xhul'horac"] = "Xhul'horac",--]] 
	--[[Translation missing --]]
	--[[ ["Xin the Weaponmaster"] = "Xin the Weaponmaster",--]] 
	["XT-002 Deconstructor"] = "Desarmarmador XA-002",
	["Xuen, The White Tiger"] = "Xuen, El Tigre Blanco",
	--[[Translation missing --]]
	--[[ ["Yalnu"] = "Yalnu",--]] 
	--[[Translation missing --]]
	--[[ ["Yan-Zhu the Uncasked"] = "Yan-Zhu the Uncasked",--]] 
	--[[Translation missing --]]
	--[[ ["Ymiron, the Fallen King"] = "Ymiron, the Fallen King",--]] 
	["Yogg-Saron"] = "Yogg-Saron",
	--[[Translation missing --]]
	--[[ ["Yor"] = "Yor",--]] 
	--[[Translation missing --]]
	--[[ ["Yor'sahj the Unsleeping"] = "Yor'sahj the Unsleeping",--]] 
	["Ysondre"] = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, El Dragón de Jade",
	--[[Translation missing --]]
	--[[ ["Zanzil"] = "Zanzil",--]] 
	["Zekkis"] = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar el Colérico",
	["Zereketh the Unbound"] = "Zereketh el Desatado",
	["Zerillis"] = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Pezuñahendida",
	--[[Translation missing --]]
	--[[ ["Zian of the Endless Shadow"] = "Zian of the Endless Shadow",--]] 
	--[[Translation missing --]]
	--[[ ["Zoggosh"] = "Zoggosh",--]] 
	["Zolo"] = "Zolo",
	["Zul'Farrak Dead Hero"] = "Héroe muerto Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat el Obliterador"
}
elseif GAME_LOCALE == "ptBR" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "\"Capitão\" Biscoito",
	["Acidmaw"] = "Muriácida",
	["Adarogg"] = "Adarogg",
	--[[Translation missing --]]
	--[[ ["Admiral Gar'an"] = "Admiral Gar'an",--]] 
	["Admiral Ripsnarl"] = "Almirante Rosnarrasga",
	--[[Translation missing --]]
	--[[ ["Advisor Melandrus"] = "Advisor Melandrus",--]] 
	--[[Translation missing --]]
	--[[ ["Advisor Vandros"] = "Advisor Vandros",--]] 
	["Aeonus"] = "Aeonus",
	["Aerial Command Unit"] = "Unidade de Comando Aéreo",
	["Agathelos the Raging"] = "Agathelos, o Furioso",
	["Aggem Thorncurse"] = "Aggem Pragacardo",
	--[[Translation missing --]]
	--[[ ["Agronox"] = "Agronox",--]] 
	--[[Translation missing --]]
	--[[ ["Ahri'ok Dugru"] = "Ahri'ok Dugru",--]] 
	["Ahune"] = "Ahune",
	["Akil'zon"] = "Akil'zon",
	--[[Translation missing --]]
	--[[ ["Aknor Steelbringer"] = "Aknor Steelbringer",--]] 
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon, o Observador",
	["Alizabal"] = "Alizabal",
	["Altairus"] = "Altairus",
	["Altarius"] = "Altarius",
	["Alysrazor"] = "Alysrazor",
	["Alzzin the Wildshaper"] = "Azzin, o Selvamorfo",
	["Amalgam of Corruption"] = "Amálgama da Corrupção",
	--[[Translation missing --]]
	--[[ ["Amalgam of Souls"] = "Amalgam of Souls",--]] 
	["Amanitar"] = "Amanitar",
	["Ambassador Flamelash"] = "Embaixador Fogaçoite",
	["Ambassador Hellmaw"] = "Embaixador Gorjavernus",
	["Amber Monstrosity"] = "Monstruosidade Âmbar",
	["Amber-Shaper Un'sok"] = "Molda-âmbar Un'sok",
	["Amethyst Guardian"] = "Guardião de Ametista",
	["Ammunae"] = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar, o Frigífero",
	--[[Translation missing --]]
	--[[ ["Ana-Mouz"] = "Ana-Mouz",--]] 
	--[[Translation missing --]]
	--[[ ["Ancient Protectors"] = "Ancient Protectors",--]] 
	["Ancient Stone Keeper"] = "Antigo Protetor de Pedra",
	["Anetheron"] = "Anetheron",
	["Anger'rel"] = "Raive'rel",
	["Anomalus"] = "Anômalus",
	["Anraphet"] = "Anraphet",
	["Anshal"] = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	--[[Translation missing --]]
	--[[ ["Anub'esset"] = "Anub'esset",--]] 
	["Anubisath Defender"] = "Defensor Anubisath",
	["Anubisath Guardian"] = "Guardador Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	["Anzu"] = "Anzu",
	--[[Translation missing --]]
	--[[ ["Apocron"] = "Apocron",--]] 
	["Apothecary Baxter"] = "Boticário Bastos",
	["Apothecary Frye"] = "Boticário Frias",
	["Apothecary Hummel"] = "Boticário Humberto",
	--[[Translation missing --]]
	--[[ ["Araknath"] = "Araknath",--]] 
	["Arcane Watchman"] = "Vigia Arcano",
	["Arcanist Doan"] = "Arcanista Doan",
	--[[Translation missing --]]
	--[[ ["Arcanist Tel'arn"] = "Arcanist Tel'arn",--]] 
	["Arcanotron"] = "Arcanotron",
	["Archaedas"] = "Arkhaedas",
	["Archavon the Stone Watcher"] = "Arcavon, o Vigia de Pedra",
	["Archbishop Benedictus"] = "Arcebispo Benedictus",
	--[[Translation missing --]]
	--[[ ["Archdruid Glaidalis"] = "Archdruid Glaidalis",--]] 
	["Archimonde"] = "Arquimonde",
	["Archivist Galford"] = "Arquivista Galford",
	["Archmage Arugal"] = "Arquimago Arugal",
	--[[Translation missing --]]
	--[[ ["Archmage Sol"] = "Archmage Sol",--]] 
	["Arcurion"] = "Arcurion",
	["Argaloth"] = "Argaloth",
	["Argent Confessor Paletress"] = "Confessora Argêntea Albamecha",
	["Arion"] = "Arion",
	["Armsmaster Harlan"] = "Mestre Armeiro Harlan",
	["Arugal's Voidwalker"] = "Emissário do Caos de Arugal",
	["Asaad"] = "Asaad",
	["Ascendant Council"] = "Conselho Ascendente",
	["Ascendant Lord Obsidius"] = "Lorde Ascendente Obsidius",
	--[[Translation missing --]]
	--[[ ["Ash'golm"] = "Ash'golm",--]] 
	["Asim al Akir"] = "Asim al Akir",
	["Asira Dawnslayer"] = "Asira Raiamorte",
	["Assault Bot"] = "Robô de Assalto1",
	["Assembly of Iron"] = "Assembléia de Ferro",
	["Atal'alarion"] = "Atal'alarion",
	["Atramedes"] = "Atramedes",
	--[[Translation missing --]]
	--[[ ["Atrigan"] = "Atrigan",--]] 
	["Attumen the Huntsman"] = "Attumen, o Caçador",
	["Auriaya"] = "Auriaya",
	["Avalanchion"] = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar de Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss, o Caçador",
	["Azgalor"] = "Azgalor",
	["Azshir the Sleepless"] = "Azshir, o Enfurecido",
	["Azure Serpent"] = "Serpente Lazúli",
	["Azuregos"] = "Azuregos",
	--[[Translation missing --]]
	--[[ ["Azzakel"] = "Azzakel",--]] 
	["Bael'Gar"] = "Bael'Gar",
	["Baelog"] = "Baelog",
	["Baleroc"] = "Balroc",
	["Balnazzar"] = "Balnazzar",
	["Baltharus the Warborn"] = "Báltarus, Filho da Guerra",
	["Bannok Grimaxe"] = "Bannok Sinistracha",
	["Baron Aquanis"] = "Barão Aquanis",
	["Baron Ashbury"] = "Barão Ashbury",
	["Baron Charr"] = "Barão Charr",
	["Baron Geddon"] = "Barão Geddon",
	["Baron Kazum"] = "Barão Kazum",
	["Baron Rivendare"] = "Barão Rivendare",
	["Baron Silverlaine"] = "Barão Silverlaine",
	["Baroness Anastari"] = "Baronesa Anastari",
	["Battleguard Sartura"] = "Guarda de Batalha Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	["Bazzalan"] = "Bazzalan",
	--[[Translation missing --]]
	--[[ ["Beastlord Darmac"] = "Beastlord Darmac",--]] 
	["Beauty"] = "Bela",
	--[[Translation missing --]]
	--[[ ["Belac"] = "Belac",--]] 
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Cuteleiro da Guarda Negra",
	--[[Translation missing --]]
	--[[ ["Blackhand"] = "Blackhand",--]] 
	["Blackheart the Inciter"] = "Nerocordius, o Incitador",
	["Blade Lord Ta'yak"] = "Senhor das Lâminas Ta'yak",
	--[[Translation missing --]]
	--[[ ["Blademaster Jubei'thos"] = "Blademaster Jubei'thos",--]] 
	["Blind Hunter"] = "Caçador Cego",
	["Blindeye the Seer"] = "Cegueta, o Vidente",
	["Blood Council"] = "Conselho de Sangue",
	["Blood Guard Porung"] = "Guarda-de-sangue Porung",
	["Blood Prince Council"] = "Príncipe do Conselho de Sangue",
	["Blood Princes"] = "Principes de Sangue",
	["Blood Steward of Kirtonos"] = "Servo Sangrento de Kirtonos",
	["Bloodlord Mandokir"] = "Sangrelorde Mandokir",
	["Bloodmage Thalnos"] = "Mago Sangrento Thalnos",
	--[[Translation missing --]]
	--[[ ["Blood-Princess Thal'ena"] = "Blood-Princess Thal'ena",--]] 
	["Blood-Queen Lana'thel"] = "Rainha de Sangue Lana'thel",
	["Boahn"] = "Boahn",
	["Bomb Bot"] = "Bombômato",
	--[[Translation missing --]]
	--[[ ["Bonemaw"] = "Bonemaw",--]] 
	--[[Translation missing --]]
	--[[ ["Borka the Brute"] = "Borka the Brute",--]] 
	--[[Translation missing --]]
	--[[ ["Brackenspore"] = "Brackenspore",--]] 
	["Brain of Yogg-Saron"] = "Cérebro de Yogg-Saron",
	["Brainwashed Noble"] = "Noble Manipulado",
	["Broggok"] = "Broggok",
	["Brokentoe"] = "Brisorteil",
	["Bronjahm"] = "King Maia",
	["Broodlord Lashlayer"] = "Prolemestre Flagelador",
	["Brother Korloff"] = "Irmão Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Punho-de-Ferro",
	["Brutallus"] = "Brutallus",
	["Burning Felguard"] = "Guarda Vil Ardente",
	["Buru the Gorger"] = "Buru, o Banqueteador",
	["Cache of the Firelord"] = "Baú do Senhor do Fogo",
	["Cache of the Legion"] = "Baú da Legião",
	--[[Translation missing --]]
	--[[ ["Calamir"] = "Calamir",--]] 
	["Cannon Master Willey"] = "Gualter Quebrafé",
	["Captain Greenskin"] = "Capitão Peleverde",
	--[[Translation missing --]]
	--[[ ["Captain Hring"] = "Captain Hring",--]] 
	["Captain Kromcrush"] = "Capitão Kebrapaw",
	["Captain Skarloc"] = "Capitão Skarloc",
	["Captain Varo'then"] = "Capitão Varo'then",
	--[[Translation missing --]]
	--[[ ["Captain Yathae Moonstrike"] = "Captain Yathae Moonstrike",--]] 
	["Celebras the Cursed"] = "Celebras, o Amaldiçoado",
	--[[Translation missing --]]
	--[[ ["Cenarius"] = "Cenarius",--]] 
	["Charlga Razorflank"] = "Charlga Talhaflanco",
	["Chess Event"] = "Evento de Xadrez",
	["Chest of The Seven"] = "Baú dos Sete",
	["Chief Salyis"] = "Chefe Salyis",
	["Chief Ukorz Sandscalp"] = "Chefe Ukorz Escalpareia",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, A Garça Vermelha",
	["Chimaeron"] = "Khímaron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Ez'Magg, o Observador",
	["Chromaggus"] = "Cromaggus",
	["Chrono Lord Deja"] = "Crono-lorde Deja",
	["Chrono-Lord Epoch"] = "Crono-lorde Éon",
	--[[Translation missing --]]
	--[[ ["Chronomatic Anomaly"] = "Chronomatic Anomaly",--]] 
	["Claw"] = "Garra",
	["Cobalt Guardian"] = "Guardião de Cobalto",
	["Coilfang Elite"] = "Presacurva de Elite",
	["Coilfang Strider"] = "Andarilho Presacurva",
	["Commander Durand"] = "Comandante Durand",
	["Commander Kolurg"] = "Comandante Kolurg",
	["Commander Malor"] = "Comandante Malor",
	["Commander Ri'mok"] = "Comandante Ri'mok",
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Floraval",
	["Commander Stoutbeard"] = "Comandante Barbacã",
	--[[Translation missing --]]
	--[[ ["Commander Tharbek"] = "Commander Tharbek",--]] 
	["Commander Ulthok"] = "Comandante Ulthok",
	["Commander Vo'jak"] = "Comandante Vo'jak",
	["Conclave of Wind"] = "Conclave do Vento",
	["Constructor & Controller"] = "Construtor & Controlador",
	["Cookie"] = "Biscoito",
	["Corborus"] = "Corborus",
	--[[Translation missing --]]
	--[[ ["Cordana Felsong"] = "Cordana Felsong",--]] 
	["Coren Direbrew"] = "Coren Cervatroz",
	["Corla, Herald of Twilight"] = "Corla, a Arauto do Crepúsculo",
	--[[Translation missing --]]
	--[[ ["Corstilax"] = "Corstilax",--]] 
	["Cosmic Infuser"] = "Infusor Cósmico",
	["Council of Elders"] = "Conselho dos Anciãos",
	["Crimson Hammersmith"] = "Ferreiro Escarlate",
	["Crowd Pummeler 9-60"] = "Espanca-gente 9-60",
	--[[Translation missing --]]
	--[[ ["Cruelfang"] = "Cruelfang",--]] 
	["Crystal Fang"] = "Presa de Cristal",
	["C'Thun"] = "C'Thun",
	["Cyanigosa"] = "Cyanigosa",
	["Daakara"] = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah, a Agoureira",
	["Dalronn the Controller"] = "Dalronn, o Controlador",
	["Dam'ren"] = "Dam'ren",
	--[[Translation missing --]]
	--[[ ["Dargrul the Underking"] = "Dargrul the Underking",--]] 
	["Dark Animus"] = "Animus Sombrio",
	["Dark Coffer"] = "Cofre Sombrio",
	["Dark Iron Ambassador"] = "Embaixador Ferro Negro",
	["Dark Shaman Koranthal"] = "Xamã Sombrio Koranthal",
	["Darkmaster Gandling"] = "Umbromestre Gandling",
	--[[Translation missing --]]
	--[[ ["Darkscale Taskmaster"] = "Darkscale Taskmaster",--]] 
	["Darkweaver Syth"] = "Tecetrevas Syth",
	["Death Knight Darkreaver"] = "Cavaleiro da Morte Ravassombra",
	["Death Knight Understudy"] = "Cavaleiro da Morte Aspirante",
	["Death Speaker Jargba"] = "Morta-voz Jargba",
	["Deathbound Ward"] = "Guardião Ata-morte",
	["Deathbringer Saurfang"] = "Carrasco Saurfang",
	["Deathspeaker High Priest"] = "Sumo Sacerdote Morta-voz",
	["Deathstalker Visceri"] = "Sicário Viscerae",
	["Deathsworn Captain"] = "Capitão Devoto da Morte",
	--[[Translation missing --]]
	--[[ ["Demonic Inquisition"] = "Demonic Inquisition",--]] 
	["Devastation"] = "Devastação",
	["Deviate Faerie Dragon"] = "Dragoleta Anormal",
	["Devourer of Souls"] = "Devoradora de Almas",
	["Dextren Ward"] = "Flávio Lúcio",
	--[[Translation missing --]]
	--[[ ["Dia Darkwhisper"] = "Dia Darkwhisper",--]] 
	["Digmaster Shovelphlange"] = "Mestre Escavador Pá-de-flange",
	["Doctor Theolen Krastinov"] = "Doutor Theolen Krastinov",
	--[[Translation missing --]]
	--[[ ["Domatrax"] = "Domatrax",--]] 
	["Doom Lord Kazzak"] = "Senhor da Perdição Kazzak",
	["Doom'rel"] = "Ruine'rel",
	["Doomwalker"] = "Armagedom",
	["Dope'rel"] = "Droga'rel",
	["Dorothee"] = "Doroteia",
	--[[Translation missing --]]
	--[[ ["Dragons of Nightmare"] = "Dragons of Nightmare",--]] 
	["Drahga Shadowburner"] = "Drahga Queimasombra",
	["Drahga Shodowburner"] = "Drahga Queimosombra",
	["Drakkari Colossus"] = "Colosso Drakkari",
	["Drakos the Interrogator"] = "Drakos, o Interrogador",
	--[[Translation missing --]]
	--[[ ["Dreadfang"] = "Dreadfang",--]] 
	["Dreadscale"] = "Escamedo",
	--[[Translation missing --]]
	--[[ ["Dreadwing"] = "Dreadwing",--]] 
	["Dreamscythe"] = "Darquimeros",
	--[[Translation missing --]]
	--[[ ["Dresaron"] = "Dresaron",--]] 
	--[[Translation missing --]]
	--[[ ["Drov the Ruiner"] = "Drov the Ruiner",--]] 
	--[[Translation missing --]]
	--[[ ["Drugon the Frostblood"] = "Drugon the Frostblood",--]] 
	--[[Translation missing --]]
	--[[ ["Dulhu"] = "Dulhu",--]] 
	["Durumu the Forgotten"] = "Durumu, o Esquecido",
	["Dust Covered Chest"] = "Baú Empoeirado",
	["Dustwraith"] = "Assombração de Poeira",
	["Eadric the Pure"] = "Eadric, o Puro",
	["Earthbreaker Haromm"] = "Rompe-terra Haromm",
	["Earthcaller Halmgar"] = "Arauto da Terra Halmgar",
	["Earthrager Ptah"] = "Ptah Furitérreo",
	--[[Translation missing --]]
	--[[ ["Earthshaper Telu"] = "Earthshaper Telu",--]] 
	["Ebonroc"] = "Petrébano",
	["Echo of Baine"] = "Eco de Baine",
	["Echo of Jaina"] = "Eco de Jaina",
	["Echo of Sylvanas"] = "Eco de Sylvana",
	["Echo of Tyrande"] = "Eco de Tyrande",
	["Eck the Ferocious"] = "Eck, o Feroz",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Asani"] = "Ancião Asani",
	["Elder Brightleaf"] = "Ancião Folhalume",
	["Elder Ironbranch"] = "Ancião Ramoférreo",
	["Elder Nadox"] = "Ancião Nadox",
	["Elder Regail"] = "Ancião Regail",
	["Elder Stonebark"] = "Ancião Litocasca",
	["Electrocutioner 6000"] = "Eletrocutor 6000",
	["Electron"] = "Eléctron",
	["Elegon"] = "Elegon",
	["Elementium Monstrosity"] = "Monstruosidade de Elemêntio",
	--[[Translation missing --]]
	--[[ ["Elerethe Renferal"] = "Elerethe Renferal",--]] 
	--[[Translation missing --]]
	--[[ ["Elisande"] = "Elisande",--]] 
	["Emalon the Storm Watcher"] = "Emalon, o Vigia da Tempestade",
	["Emeriss"] = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Imperador Dagran Thaurissan",
	["Emperor Vek'lor"] = "Imperador Vek'lor",
	["Emperor Vek'nilash"] = "Imperador Vek'nilash",
	--[[Translation missing --]]
	--[[ ["Enforcer Sorka"] = "Enforcer Sorka",--]] 
	--[[Translation missing --]]
	--[[ ["Engine of Souls"] = "Engine of Souls",--]] 
	["Entropius"] = "Entropius",
	["Eonar's Gift"] = "Dádiva de Eonar",
	["Epoch Hunter"] = "Caçador das Eras",
	["Erekem"] = "Erekem",
	["Eressea Dawnsinger"] = "Erasséa Cantalva",
	["Eric \"The Swift\""] = "Eric, \"o Veloz\"",
	["Erudax"] = "Erúdax",
	["Erunak Stonespeaker"] = "Erunak Falapedra",
	["Essence of Anger"] = "Essência da Ira",
	["Essence of Desire"] = "Essência do Desejo",
	["Essence of Suffering"] = "Essência do Sofrimento",
	["Eviscerator"] = "Eviscerador",
	["Exarch Maladaar"] = "Exarca Maladaar",
	--[[Translation missing --]]
	--[[ ["Expedient Elemental"] = "Expedient Elemental",--]] 
	["Expedition Commander"] = "Comandante da Expedição",
	["Eydis Darkbane"] = "Eydis Ruinatreva",
	["Eye of C'Thun"] = "Olho de C'Thun",
	["Faction Champions"] = "Campeões das Facções",
	--[[Translation missing --]]
	--[[ ["Fallen Avatar"] = "Fallen Avatar",--]] 
	["Fallen Champion"] = "Campeão Caído",
	["Falric"] = "Falric",
	["Falric and Marwyn"] = "Falric e Marwyn",
	["Fankriss the Unyielding"] = "Fankriss, o Obstinado",
	["Fathom-Lord Karathress"] = "Senhor do Abismo Karathress",
	--[[Translation missing --]]
	--[[ ["Faultline"] = "Faultline",--]] 
	--[[Translation missing --]]
	--[[ ["Fel Lord Betrug"] = "Fel Lord Betrug",--]] 
	--[[Translation missing --]]
	--[[ ["Fel Lord Zakuun"] = "Fel Lord Zakuun",--]] 
	["Felmyst"] = "Vilnévoa",
	["Feludius"] = "Feludius",
	["Feng the Accursed"] = "Feng, o Amaldiçoado",
	["Fenrus the Devourer"] = "Fenrus, o Devorador",
	--[[Translation missing --]]
	--[[ ["Fenryr"] = "Fenryr",--]] 
	["Feral Defender"] = "Defensor Feral",
	--[[Translation missing --]]
	--[[ ["Festerface"] = "Festerface",--]] 
	["Festergut"] = "Tripapútrida",
	["Feugen"] = "Feugen",
	["Fineous Darkvire"] = "Fineous Forçanegra",
	["Firemaw"] = "Fogorja",
	["Fjola Lightbane"] = "Fiola Ruinaluz",
	["Flame Leviathan"] = "Leviatã Flamejante",
	--[[Translation missing --]]
	--[[ ["Flamebender Ka'graz"] = "Flamebender Ka'graz",--]] 
	["Flamegor"] = "Flamagor",
	["Flameweaver Koegler"] = "Tecechamas Koegler",
	--[[Translation missing --]]
	--[[ ["Fleshrender Nok'gar"] = "Fleshrender Nok'gar",--]] 
	--[[Translation missing --]]
	--[[ ["Flotsam"] = "Flotsam",--]] 
	["Foe Reaper 5000"] = "Ceifador de Inimigos 5000",
	--[[Translation missing --]]
	--[[ ["Foreman Feldspar"] = "Foreman Feldspar",--]] 
	["Foreman Thistlenettle"] = "Encarregado Cardurtiga",
	["Forgemaster Garfrost"] = "Mestre Forjador Criomal",
	--[[Translation missing --]]
	--[[ ["Forgemaster Gog'duh"] = "Forgemaster Gog'duh",--]] 
	["Forgemaster Throngus"] = "Mestre Forjador Throngus",
	["Four Horsemen Chest"] = "Baú dos Quatro Cavaleiros",
	--[[Translation missing --]]
	--[[ ["Franzok"] = "Franzok",--]] 
	["Fras Siabi"] = "Fras Siabi",
	["Freya"] = "Freya",
	["Frost King Malakk"] = "Rei do Gelo Malakk",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Galakras"] = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galnann Martelígneo",
	["Galleon"] = "Gailleon",
	["Gara'jal the Spiritbinder"] = "Gara'jal, o Atador de Almas",
	["Garalon"] = "Garalon",
	["Garr"] = "Garr",
	["Garrosh Hellscream"] = "Garrosh Grito Infernal",
	["Gasher"] = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Vigia do Portal Matagiros",
	["Gatewatcher Iron-Hand"] = "Vigia do Portal Mão-de-ferro",
	["Gathios the Shatterer"] = "Gathios, o Despedaçador",
	["Gehennas"] = "Geena",
	["Gekkan"] = "Gekkan",
	["Gelihast"] = "Gelihast",
	["Gelk"] = "Gelk",
	["General Angerforge"] = "General Forjaversa",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Nazgrim"] = "General Nazgrim",
	["General Pa'valak"] = "General Pa'valak",
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	--[[Translation missing --]]
	--[[ ["General Xakal"] = "General Xakal",--]] 
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Surrabem",
	["Gilnid"] = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul, o Subjugador",
	--[[Translation missing --]]
	--[[ ["Glazer"] = "Glazer",--]] 
	["Gloom'rel"] = "Umbra'rel",
	["Glubtok"] = "Falagrum",
	["Gluth"] = "Gluth",
	["Glutton"] = "Glutão",
	--[[Translation missing --]]
	--[[ ["God-King Skovald"] = "God-King Skovald",--]] 
	["Golem Lord Argelmach"] = "Lorde Golem Argelmach",
	["Golemagg the Incinerator"] = "Golemagg, o Incinerador",
	["Goraluk Anvilcrack"] = "Goraluk Rachadastra",
	--[[Translation missing --]]
	--[[ ["Gorefiend"] = "Gorefiend",--]] 
	["Gormok the Impaler"] = "Gormok, o Impalador",
	["Gorosh the Dervish"] = "Gorosh, o Dervixe",
	--[[Translation missing --]]
	--[[ ["Goroth"] = "Goroth",--]] 
	["Gortok Palehoof"] = "Gortok Cascoclaro",
	["Gothik the Harvester"] = "Gothik, o Ceifador",
	["Grand Astromancer Capernian"] = "Grã-astromante Capernian",
	["Grand Champions"] = "Grandes Campeões",
	["Grand Crusader Dathrohan"] = "Grão-cruzado Dathrohan",
	["Grand Empress Shek'zeer"] = "Grã-imperatriz Shek'zeer",
	--[[Translation missing --]]
	--[[ ["Grand Magistrix Elisande"] = "Grand Magistrix Elisande",--]] 
	["Grand Magus Telestra"] = "Grã-feiticeira Telestra",
	["Grand Vizier Ertan"] = "Grã-vizir Ertan",
	["Grand Warlock Alythess"] = "Grã-bruxa Alythessa",
	["Grand Warlock Nethekurse"] = "Grão-bruxo Eterrívio",
	["Grand Widow Faerlina"] = "Grã-viúva Faerlina",
	["Grandmaster Vorpil"] = "Grão-mestre Vorpil",
	["Grandmother"] = "Avó",
	["Grethok the Controller"] = "Grethok, o Controlador",
	["Gri'lek"] = "Gri'lek",
	["Grimlok"] = "Grimlok",
	--[[Translation missing --]]
	--[[ ["Grimrail Enforcers"] = "Grimrail Enforcers",--]] 
	["Grizzle"] = "Resmungo",
	["Grobbulus"] = "Grobbulus",
	["Grubbis"] = "Grúdio",
	--[[Translation missing --]]
	--[[ ["Gruul"] = "Gruul",--]] 
	["Gruul the Dragonkiller"] = "Gruul, o Matador de Dragões",
	["Gu Cloudstrike"] = "Gu Golpe da Nuvem",
	["Guard Fengus"] = "Guarda Fengus",
	["Guard Mol'dar"] = "Guarda Mol'dar",
	["Guard Slip'kik"] = "Guarda Kishutt",
	["Guardian of Yogg-Saron"] = "Guardião de Yogg-Saron",
	--[[Translation missing --]]
	--[[ ["Gug'rokk"] = "Gug'rokk",--]] 
	--[[Translation missing --]]
	--[[ ["Gul'dan"] = "Gul'dan",--]] 
	["Gurtogg Bloodboil"] = "Gurtogg Fervessangue",
	["Gyth"] = "Gyth",
	["Hadronox"] = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara, a Tempestigadora",
	["Haiyan the Unstoppable"] = "Haiyan, o Inexorável",
	["Hakkar"] = "Hakkar",
	["Halazzi"] = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Quebra-serpe",
	["Halion"] = "Halion",
	["Halycon"] = "Halycon",
	["Hamhock"] = "Hamhock",
	--[[Translation missing --]]
	--[[ ["Hans'gar"] = "Hans'gar",--]] 
	--[[Translation missing --]]
	--[[ ["Hans'gar and Franzok"] = "Hans'gar and Franzok",--]] 
	--[[Translation missing --]]
	--[[ ["Harbaron"] = "Harbaron",--]] 
	["Harbinger Skyriss"] = "Precursor Skiriss",
	--[[Translation missing --]]
	--[[ ["Harjatan"] = "Harjatan",--]] 
	["Hate'rel"] = "Ódio'rel",
	["Hazza'rah"] = "Hazza'rah",
	["Hazzas"] = "Hazzas",
	["He Softfoot"] = "He Pés Leves",
	["Headless Horseman"] = "Cavaleiro sem Cabeça",
	--[[Translation missing --]]
	--[[ ["Heart of the Mountain"] = "Heart of the Mountain",--]] 
	["Hearthsinger Forresten"] = "Cantalar Forresten",
	["Hedrum the Creeper"] = "Hedrum, o Rastejante",
	["Heigan the Unclean"] = "Heigan, o Sujo",
	["Helix Gearbreaker"] = "Helix Quebracâmbio",
	--[[Translation missing --]]
	--[[ ["Hellfire Assault"] = "Hellfire Assault",--]] 
	--[[Translation missing --]]
	--[[ ["Hellfire Cannon"] = "Hellfire Cannon",--]] 
	["Hellfire Channeler"] = "Canalizadora do Fogo do Inferno",
	--[[Translation missing --]]
	--[[ ["Hellfire High Council"] = "Hellfire High Council",--]] 
	--[[Translation missing --]]
	--[[ ["Helya"] = "Helya",--]] 
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Arauto Volazj",
	["Herod"] = "Herodes",
	["Hex Lord Malacrass"] = "Grão-bagateiro Malacrass",
	["High Astromancer Solarian"] = "Alta-astromante Solarian",
	["High Botanist Freywinn"] = "Alto-botânico Freywinn",
	--[[Translation missing --]]
	--[[ ["High Botanist Tel'arn"] = "High Botanist Tel'arn",--]] 
	["High Inquisitor Fairbanks"] = "Alto-inquisidor Fairbanks",
	["High Inquisitor Whitemane"] = "Alta-inquisidora Whitemane",
	["High Interrogator Gerstahn"] = "Suprema Interrogadora Gerstahn",
	["High King Maulgar"] = "Alto-rei Maulgar",
	["High Marshal Whirlaxis"] = "Alto Marechal Whirlaxis",
	["High Nethermancer Zerevor"] = "Sumo Etereomante Zerevor",
	["High Overlord Saurfang"] = "Lorde Supremo Saurfang",
	["High Priest Thekal"] = "Sumo Sacerdote Thekal",
	["High Priest Venoxis"] = "Sumo Sacerdote Venoxis",
	["High Priestess Arlokk"] = "Alta-sacerdotisa Arlokk",
	["High Priestess Azil"] = "Alta-sacerdotisa Azil",
	["High Priestess Jeklik"] = "Alta-sacerdotisa Jeklik",
	["High Priestess Kilnara"] = "Alta-sacerdotisa Kilnara",
	["High Priestess Mar'li"] = "Alta-sacerdotisa Mar'li",
	["High Priestess of Thaurissan"] = "Alta-sacerdotisa de Thaurissan",
	["High Prophet Barim"] = "Sumo Profeta Barim",
	--[[Translation missing --]]
	--[[ ["High Sage Viryx"] = "High Sage Viryx",--]] 
	["High Warlord Naj'entus"] = "Sumo Senhor da Guerra Naj'entus",
	["Highlord Mograine"] = "Grão-lorde Mograine",
	["Highlord Omokk"] = "Grão-lorde Omokk",
	["Hisek the Swarmkeeper"] = "Hisek, o Guardião do Enxame",
	["Hodir"] = "Hodir",
	["Hogger"] = "Hogger",
	["Hoptallus"] = "Saltallus",
	["Horridon"] = "Horridon",
	["Houndmaster Braun"] = "Mestre de Matilha Braun",
	["Houndmaster Grebmar"] = "Mestre da Matilha Grebmar",
	["Houndmaster Loksey"] = "Mestre da Matilha Lobato",
	["Hukku"] = "Hukku",
	--[[Translation missing --]]
	--[[ ["Humongris"] = "Humongris",--]] 
	["Hungarfen"] = "Voracharco",
	--[[Translation missing --]]
	--[[ ["Huntress Kasparian"] = "Huntress Kasparian",--]] 
	["Hurley Blackbreath"] = "Hurley Bafonegro",
	["Hyakiss the Lurker"] = "Hyakiss, a Tocaieira",
	["Hydromancer Thespia"] = "Hidromante Thespia",
	["Hydromancer Velratha"] = "Hidromante Velratha",
	["Hydrospawn"] = "Rebentágua",
	["Hydross the Unstable"] = "Hidross, o Instável",
	--[[Translation missing --]]
	--[[ ["Hymdall"] = "Hymdall",--]] 
	--[[Translation missing --]]
	--[[ ["Hyrja"] = "Hyrja",--]] 
	["Ice Sphere"] = "Esfera de Gelo",
	["Icecrown Gunship Battle"] = "Batalha da Belonave da Coroa de Gelo",
	["Icehowl"] = "Uivagelo",
	["Ichoron"] = "Icoron",
	["Ick"] = "Ick",
	["Ignacious"] = "Ignícius",
	["Ignis the Furnace Master"] = "Ignis, o Mestre da Caldeira",
	--[[Translation missing --]]
	--[[ ["Il'gynoth"] = "Il'gynoth",--]] 
	["Illidan Stormrage"] = "Illidan Tempesfúria",
	["Illidari Council"] = "Conselho Illidari",
	["Illyanna Ravenoak"] = "Illyanna Corvalho",
	--[[Translation missing --]]
	--[[ ["Illysanna Ravencrest"] = "Illysanna Ravencrest",--]] 
	["Immerseus"] = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	--[[Translation missing --]]
	--[[ ["Imperator Mar'gok"] = "Imperator Mar'gok",--]] 
	["Imperial Vizier Zor'lok"] = "Vizir Imperial Zor'lok",
	["Infinite Corruptor"] = "Corruptor Infinito",
	["Infinity Blades"] = "Lâmina da Infinitude",
	["Ingvar the Plunderer"] = "Ingvar, o Ladravaz",
	--[[Translation missing --]]
	--[[ ["Inquisitor Tormentorum"] = "Inquisitor Tormentorum",--]] 
	["Instructor Chillheart"] = "Instrutora Calafrio",
	["Instructor Galford"] = "Instrutor Galford",
	["Instructor Malicia"] = "Instrutora Malícia",
	["Instructor Razuvious"] = "Instrutor Razúvio",
	["Interrogator Vishas"] = "Interrogador Vishas",
	["Ionar"] = "Ionar",
	["Iron Juggernaut"] = "Jaganata de Ferro",
	["Iron Qon"] = "Qon de Ferro",
	--[[Translation missing --]]
	--[[ ["Iron Reaver"] = "Iron Reaver",--]] 
	["Ironaya"] = "Ferronaya",
	--[[Translation missing --]]
	--[[ ["Ironcrusher"] = "Ironcrusher",--]] 
	["Ironspine"] = "Espinha de Ferro",
	["Isalien"] = "Isalien",
	["Isiset"] = "Isiset",
	--[[Translation missing --]]
	--[[ ["Ivanyr"] = "Ivanyr",--]] 
	["Iyyokuk the Lucid"] = "Iyyokuk, o Lúcido",
	["Jade"] = "Jade",
	["Jade Guardian"] = "Guardião de Jade",
	["Jammal'an the Prophet"] = "Jammal'an, o Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi",
	["Jasper Guardian"] = "Guardião de Jaspe",
	["Jed Runewatcher"] = "Jed Mirarruna",
	["Jedoga Shadowseeker"] = "Jedoga Buscassombra",
	["Jergosh the Invoker"] = "Jergosh, o Invocador",
	["Ji-Kun"] = "Ji-Kun",
	["Jin'do the Godbreaker"] = "Jin'do, o Doma-deus",
	["Jin'do the Hexxer"] = "Jin'do, o Bagateiro",
	["Jin'rokh the Breaker"] = "Jin'rokh, o Rebentador",
	["Jormungar Behemoth"] = "Beemote Yormungar",
	["Jormungars"] = "Yormungars",
	["Julianne"] = "Julianne",
	["Junk Bot"] = "Sucatômato",
	["Kael'thas Sunstrider"] = "Kael'thas Andassol",
	["Kalecgos"] = "Kalecgos",
	["Kam Deepfury"] = "Kam Fundafúria",
	--[[Translation missing --]]
	--[[ ["Kargath Bladefist"] = "Kargath Bladefist",--]] 
	["Ka'roz the Locust"] = "Ka'roz, o Gafanhoto",
	["Karsh Steelbender"] = "Karsh Dobraferro",
	["Kazkaz the Unholy"] = "Kazkaz, o Profano",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik, o Manipulador",
	["Keli'dan the Breaker"] = "Keli'dan, o Quebrador",
	["Kel'Thuzad"] = "Kel'Thuzad",
	["Keristrasza"] = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler, o Enlouquecido",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	--[[Translation missing --]]
	--[[ ["Kilrogg Deadeye"] = "Kilrogg Deadeye",--]] 
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk, o Aniquilador dos Ventos",
	--[[Translation missing --]]
	--[[ ["King Deepbeard"] = "King Deepbeard",--]] 
	["King Dred"] = "Rei Moso",
	["King Gordok"] = "Rei Gordok",
	["King Llane Piece"] = "Peça do Rei Llane",
	["King Ymiron"] = "Rei Ymiron",
	["Kirtonos the Herald"] = "Kirtonos, o Arauto",
	["Knot Thimblejack's Cache"] = "Baú do Fiapo Agulhacerta",
	["Kolk"] = "Kolk",
	["Kologarn"] = "Kologarn",
	--[[Translation missing --]]
	--[[ ["Ko'ragh"] = "Ko'ragh",--]] 
	["Koralon the Flame Watcher"] = "Koralon, o Vigia do Fogo",
	--[[Translation missing --]]
	--[[ ["Koramar"] = "Koramar",--]] 
	["Kor'kron Dark Shaman"] = "Xamã Sombrio Kor'kron",
	["Kor'kron Jailer"] = "Carcereiro Ko'kron",
	["Kormok"] = "Kormok",
	--[[Translation missing --]]
	--[[ ["Kormrok"] = "Kormrok",--]] 
	["Korven the Prime"] = "Korven, o Escolado",
	["Kresh"] = "Cresh",
	["Krick"] = "Krick",
	["Krick and Ick"] = "Krick e Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir, o Vigia do Pórtico",
	--[[Translation missing --]]
	--[[ ["Kromog"] = "Kromog",--]] 
	["Krosh Firehand"] = "Krosh Mão de Fogo",
	--[[Translation missing --]]
	--[[ ["Krosus"] = "Krosus",--]] 
	["Krystallus"] = "Cristallos",
	["Kuai the Brute"] = "Kuai, o Brutamontes",
	["Kurinnaxx"] = "Korinnaxx",
	--[[Translation missing --]]
	--[[ ["Kyrak"] = "Kyrak",--]] 
	["Lady Anacondra"] = "Lady Sucurina",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Sibilamorte",
	--[[Translation missing --]]
	--[[ ["Lady Hatecoil"] = "Lady Hatecoil",--]] 
	["Lady Illucia Barov"] = "Lady Ilúcia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Látega",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	["Laj"] = "Laj",
	["Landslide"] = "Soterrador",
	["Lava Guard Gordoth"] = "Guarda Magmático Gordoth",
	["Lavanthor"] = "Lavanthor",
	["Left Arm"] = "Braço Esquerdo",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leóteras, o Cego",
	["Lethon"] = "Lethon",
	["Lethtendris"] = "Letendris",
	--[[Translation missing --]]
	--[[ ["Levantus"] = "Levantus",--]] 
	["Leviathan Mk II"] = "Leviatã Mk II",
	["Ley-Guardian Eregos"] = "Guardião de Meridianos Éregos",
	["Lieutenant Drake"] = "Tenente Drake",
	["Lieutenant General Andorov"] = "Tenente-general Andorov",
	--[[Translation missing --]]
	--[[ ["Life Warden Gola"] = "Life Warden Gola",--]] 
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Coração Flamejante",
	["Loatheb"] = "Repugnaz",
	["Lockmaw"] = "Trancabucho",
	["Loken"] = "Loken",
	["Lord Alexei Barov"] = "Lorde Alexei Barov",
	["Lord Aurius Rivendare"] = "Lorde Aurius Rivendare",
	["Lord Cobrahn"] = "Lorde Cobrahn",
	["Lord Godfrey"] = "Lorde Godfrey",
	["Lord Hel'nurath"] = "Lorde Hel'nurath",
	["Lord Incendius"] = "Lorde Incendius",
	["Lord Jaraxxus"] = "Lorde Jaraxxus",
	["Lord Kazzak"] = "Lorde Kazzak",
	["Lord Kri"] = "Lorde Kri",
	--[[Translation missing --]]
	--[[ ["Lord Kur'talos Ravencrest"] = "Lord Kur'talos Ravencrest",--]] 
	["Lord Marrowgar"] = "Lorde Medulante",
	["Lord Overheat"] = "Lorde Superakess",
	["Lord Pythas"] = "Lorde Pítias",
	["Lord Rhyolith"] = "Lorde Rhyolith",
	["Lord Roccor"] = "Lorde Pétror",
	["Lord Sanguinar"] = "Lorde Sanguinar",
	["Lord Serpentis"] = "Lorde Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lorde Victor Nefarius",
	["Lord Vyletongue"] = "Lorde Torpelíngua",
	["Lord Walden"] = "Lorde Walden",
	["Lorekeeper Polkelt"] = "Erudito Pulquério",
	["Lorewalker Stonestep"] = "Andarilho das Lendas Pisapedra",
	["Lorgus Jett"] = "Lorgus Jett",
	["Loro"] = "Loro",
	["Lucifron"] = "Lúcifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Maluc Insano",
	["Madness of Deathwing"] = "Loucura do Asa da Morte",
	["Maexxna"] = "Maexxna",
	["Mage-Lord Urom"] = "Lorde-mago Urom",
	["Magister Kalendris"] = "Magíster Kalendris",
	["Magistrate Barthilas"] = "Magistrado Barthilas",
	["Magmadar"] = "Magmadar",
	["Magmatron"] = "Magmatron",
	["Magmaw"] = "Magorja",
	--[[Translation missing --]]
	--[[ ["Magmolatus"] = "Magmolatus",--]] 
	["Magmus"] = "Magmus",
	["Magra"] = "Magra",
	["Magtheridon"] = "Magtheridon",
	["Maiden of Grief"] = "Donzela da Mágoa",
	--[[Translation missing --]]
	--[[ ["Maiden of Valor"] = "Maiden of Valor",--]] 
	--[[Translation missing --]]
	--[[ ["Maiden of Vigilance"] = "Maiden of Vigilance",--]] 
	["Maiden of Virtue"] = "Dozela da Virtude",
	["Majordomo Executus"] = "Senescal Executus",
	["Majordomo Staghelm"] = "Senescal Guenelmo",
	--[[Translation missing --]]
	--[[ ["Makogg Emberblade"] = "Makogg Emberblade",--]] 
	["Malacrass"] = "Malacrass",
	["Maleki the Pallid"] = "Malaki, o Pálido",
	--[[Translation missing --]]
	--[[ ["Malfurion Stormrage"] = "Malfurion Stormrage",--]] 
	["Mal'Ganis"] = "Mal'Ganis",
	--[[Translation missing --]]
	--[[ ["Malificus"] = "Malificus",--]] 
	["Malkorok"] = "Malkorok",
	["Maloriak"] = "Maloriak",
	["Malygos"] = "Malygos",
	["Mannoroth"] = "Mannoroth",
	--[[Translation missing --]]
	--[[ ["Marak the Blooded"] = "Marak the Blooded",--]] 
	["Maraudos"] = "Maraudos",
	["Marduk Blackpool"] = "Marduque Lagonero",
	["Marisa du'Paige"] = "Marisa du'Paige",
	["Marwyn"] = "Marwyn",
	["Master Engineer Telonicus"] = "Mestre Engenheiro Telônico",
	["Master Snowdrift"] = "Mestre Monte de Neve",
	["Maur Grimtotem"] = "Maur Temível Totem",
	["Meathook"] = "Magareph",
	["Mechano-Lord Capacitus"] = "Mecanolorde Capácitus",
	["Medivh"] = "Medivh",
	["Megaera"] = "Megaira",
	["Mekgineer Steamrigger"] = "Mecangenheiro Badulak",
	["Mekgineer Thermaplugg"] = "Mecangenheiro Termaplugue",
	["Meng the Demented"] = "Meng, o Demente",
	["Mennu the Betrayer"] = "Mennu, o Traidor",
	--[[Translation missing --]]
	--[[ ["Mephistroth"] = "Mephistroth",--]] 
	["Meshlok the Harvester"] = "Meshloc, o Ceifador",
	["Midnight"] = "Meia-noite",
	["Mijan"] = "Mijan",
	--[[Translation missing --]]
	--[[ ["Millificent Manastorm"] = "Millificent Manastorm",--]] 
	["Mimiron"] = "Mimiron",
	["Mindbender Ghur'sha"] = "Dobramentes Ghur'sha",
	--[[Translation missing --]]
	--[[ ["Mindflayer Kaahrj"] = "Mindflayer Kaahrj",--]] 
	["Miner Johnson"] = "Minerador João",
	["Ming the Cunning"] = "Ming, o Astuto",
	["Mistress of Pain"] = "Senhora da Dor",
	--[[Translation missing --]]
	--[[ ["Mistress Sassz'ine"] = "Mistress Sassz'ine",--]] 
	["Moam"] = "Moam",
	["Mogor"] = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra, o Esmaga-crânios",
	--[[Translation missing --]]
	--[[ ["Moontalon"] = "Moontalon",--]] 
	["Moorabi"] = "Murabi",
	["Mor Grayhoof"] = "Mor Casco Cinza",
	["Moragg"] = "Moragg",
	["Morchok"] = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Olho-de-Fogo",
	["Moroes"] = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Andamaré",
	["Morphaz"] = "Morphaz",
	["Mother Shahraz"] = "Mãe Shahraz",
	["Mother Smolderweb"] = "Mãe Queimateia",
	["Mr. Smite"] = "Sr. Castiga",
	["Muradin Bronzebeard"] = "Muradin Barbabronze",
	["Murkblood Twin"] = "Gêmeo Sangue-de-lodo",
	["Murkblood Twins"] = "Gêmeos Sangue-de-lodo",
	["Murmur"] = "Murmúrio",
	["Murozond"] = "Murozond",
	["Murta Grimgut"] = "Murta Pançabruta",
	["M'uru"] = "M'uru",
	["Mushgog"] = "Papagog",
	["Mutanus the Devourer"] = "Mutanus, o Devorador",
	["Nalak, The Storm Lord"] = "Nalak, o Senhor da Tempestade",
	["Nalorakk"] = "Nalorakk",
	--[[Translation missing --]]
	--[[ ["Nal'tira"] = "Nal'tira",--]] 
	--[[Translation missing --]]
	--[[ ["Naraxas"] = "Naraxas",--]] 
	--[[Translation missing --]]
	--[[ ["Naturalist Tel'arn"] = "Naturalist Tel'arn",--]] 
	--[[Translation missing --]]
	--[[ ["Na'zak the Fiend"] = "Na'zak the Fiend",--]] 
	["Nazan"] = "Nazan",
	--[[Translation missing --]]
	--[[ ["Neesa \"Hightower\" Nox"] = "Neesa \"Hightower\" Nox",--]] 
	["Nefarian"] = "Nefarian",
	["Nefarian's End"] = "Fim de Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Cometripas",
	["Nerub'enkan"] = "Nerub'enkan",
	--[[Translation missing --]]
	--[[ ["Ner'zhul"] = "Ner'zhul",--]] 
	["Nethermancer Sepethrea"] = "Etermante Sepethrea",
	["Netherspite"] = "Eteródio",
	["Netherstrand Longbow"] = "Arco Longo de Fio Etéreo",
	["Nexus-Prince Shaffar"] = "Príncipe do Nexus Shaffar",
	["Nezir"] = "Nezir",
	--[[Translation missing --]]
	--[[ ["Nhallish"] = "Nhallish",--]] 
	["Nightbane"] = "Nocturno",
	--[[Translation missing --]]
	--[[ ["Nithogg"] = "Nithogg",--]] 
	--[[Translation missing --]]
	--[[ ["Nitrogg Thundertower"] = "Nitrogg Thundertower",--]] 
	["Niuzao, The Black Ox"] = "Niuzao, O Boi Negro",
	["Norushen"] = "Norushen",
	["Noth the Plaguebringer"] = "Noth, o Pestífero",
	["Novos the Summoner"] = "Novos, o Evocador",
	["Noxxion"] = "Tóxxico",
	--[[Translation missing --]]
	--[[ ["Nythendra"] = "Nythendra",--]] 
	--[[Translation missing --]]
	--[[ ["Oakheart"] = "Oakheart",--]] 
	["Obsidian Sentinel"] = "Centinela Obsidiana",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo, o Vigia Cego",
	--[[Translation missing --]]
	--[[ ["Odyn"] = "Odyn",--]] 
	["Oggleflint"] = "Pederneiro",
	["Ogom the Wretched"] = "Ogom, o Patife",
	["Ohgan"] = "Ohgan",
	["Ok'thor the Breaker"] = "\"Ok'thor, o Quebrador",
	["Olaf"] = "Olaf",
	["Old Serra'kis"] = "Velho Serra'kis",
	["Olm the Summoner"] = "Olm, o Evocador",
	["Omnitron Defense System"] = "Sistema de Defesa Omnitron",
	["Omnotron"] = "Omnotron",
	["Omnotron Defense System"] = "Sistema de Defesa Omnotron",
	["Omor the Unscarred"] = "Omor, o Intocado",
	["Onyxia"] = "Onyxia",
	["Ook-Ook"] = "Uk-Uk",
	["Oondasta"] = "Oondasta",
	["Opera Event"] = "O Evento da Ópera",
	--[[Translation missing --]]
	--[[ ["Operator Thogar"] = "Operator Thogar",--]] 
	["Ordos, Fire-God of the Yaungol"] = "Ordos <Deus-Fogo dos Yaungóis>",
	--[[Translation missing --]]
	--[[ ["Orebender Gor'ashan"] = "Orebender Gor'ashan",--]] 
	--[[Translation missing --]]
	--[[ ["Oregorger"] = "Oregorger",--]] 
	["Orgrim's Hammer"] = "Martelo de Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok, o Molda-árvores",
	["Oro Eyegouge"] = "Oro Ranca-olho",
	--[[Translation missing --]]
	--[[ ["Oshir"] = "Oshir",--]] 
	["Ossirian the Unscarred"] = "Ossirian, o Intocado",
	["Ouro"] = "Ouroboros",
	["Overlord Ramtusk"] = "Lorde Sumpremo Marretusco",
	["Overlord Wyrmthalak"] = "Lorde Sumpremo Wyrmthalak",
	["Overmaster Pyron"] = "Mestre Supremo Piro",
	["Overseer Tidewrath"] = "Feitor Maréfúria",
	["Ozruk"] = "Ozruk",
	["Ozumat"] = "Ozumat",
	["Pandemonius"] = "Pandemônio",
	["Panzor the Invincible"] = "Panzor o Invencível",
	["Paragons of the Klaxxi"] = "Paragões dos Klaxxi",
	["Patchwerk"] = "Retalhoso",
	["Pathaleon the Calculator"] = "Pathaleon, o Calculista",
	--[[Translation missing --]]
	--[[ ["Patrol Captain Gerdo"] = "Patrol Captain Gerdo",--]] 
	["Peroth'arn"] = "Peroth'arn",
	["Phalanx"] = "Falange",
	["Phaseshift Bulwark"] = "Baluarte Alterafase",
	--[[Translation missing --]]
	--[[ ["Phemos"] = "Phemos",--]] 
	["Pimgib"] = "Diabretão",
	["Plaguemaw the Rotting"] = "Pragorja, o Podre",
	["Plugger Spazzring"] = "Birra Guardachave",
	--[[Translation missing --]]
	--[[ ["Pol"] = "Pol",--]] 
	["Postmaster Malown"] = "Chefe do Correio Malown",
	["Priestess Delrissa"] = "Sacerdotisa Delrissa",
	--[[Translation missing --]]
	--[[ ["Priestess Lunaspyre"] = "Priestess Lunaspyre",--]] 
	["Primordius"] = "Primordius",
	["Prince Keleseth"] = "Príncipe Keleseth",
	["Prince Malchezaar"] = "Príncipe Malquezaar",
	["Prince Skaldrenox"] = "Príncipe Skaldrenox",
	["Prince Taldaram"] = "Príncipe Taldaram",
	["Prince Tenris Mirkblood"] = "Príncipe Tenris Sanguebreu",
	["Prince Tortheldrin"] = "Príncipe Taldaram",
	["Prince Valanar"] = "Príncipe Valanar",
	["Princess Huhuran"] = "Princesa Huhuran",
	["Princess Moira Bronzebeard"] = "Princessa Moira Bronzebeard",
	["Princess Tempestria"] = "Princesa Tempestria",
	["Princess Theradras"] = "Princesa Theradras",
	["Princess Yauj"] = "Princesa Yauj",
	["Professor Putricide"] = "Professor Putricida",
	["Protector Kaolan"] = "Protetor Kaolan",
	["Protectors of the Endless"] = "Protetores do Infinito",
	["Pure Spawn of Hydross"] = "Rebento Puro de Hidross",
	["Pusillin"] = "Pusillin",
	["Pyroguard Emberseer"] = "Piroguarda Mirabrasa",
	["Pyromancer Loregrain"] = "Piromante Sábia Semente",
	["Qiang the Merciless"] = "Qiang, o Impiedoso",
	["Qin-xi"] = "Qin-xi",
	["Quagmirran"] = "Atolaço",
	["Quartermaster Zigris"] = "Intendente Zigris",
	["Queen Azshara"] = "Rainha Azshara",
	["Quet'zal"] = "Quet'zal",
	["Ra-den"] = "Ra-den",
	["Rage Winterchill"] = "Cólera Hibernálgida",
	--[[Translation missing --]]
	--[[ ["Ragewing the Untamed"] = "Ragewing the Untamed",--]] 
	["Ragglesnout"] = "Trombarrão",
	["Raging Spirit"] = "Espírito Enraivecido",
	["Ragnaros"] = "Ragnaros",
	["Raigonn"] = "Raigonn",
	--[[Translation missing --]]
	--[[ ["Railmaster Rocketspark"] = "Railmaster Rocketspark",--]] 
	["Rajh"] = "Rajh",
	["Ramstein the Gorger"] = "Ramstein, o Devorador",
	["Randolph Moloch"] = "Rodolfo Moloque",
	--[[Translation missing --]]
	--[[ ["Ranjit"] = "Ranjit",--]] 
	["Ras Frostwhisper"] = "Ras Friomúrmuro",
	["Rattlegore"] = "Ossorrange",
	["Razorclaw the Butcher"] = "Garraguda, o Açougueiro",
	["Razorgore the Untamed"] = "Violâminus, o Indomado",
	--[[Translation missing --]]
	--[[ ["Razorjaw Gladiator"] = "Razorjaw Gladiator",--]] 
	--[[Translation missing --]]
	--[[ ["Razorjaw Wavemender"] = "Razorjaw Wavemender",--]] 
	["Razorlash"] = "Azorrague",
	["Razorscale"] = "Navalhada",
	--[[Translation missing --]]
	--[[ ["Reaver Jdorn"] = "Reaver Jdorn",--]] 
	--[[Translation missing --]]
	--[[ ["Recursive Elemental"] = "Recursive Elemental",--]] 
	["Reliquary of Souls"] = "Relicário das Almas",
	["Renataki"] = "Renataki",
	["Restless Skeleton"] = "Esqueleto Atormentado",
	["Rethilgore"] = "Rethilgore",
	["Revelosh"] = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribas Parafuset",
	["Right Arm"] = "Braço Direito",
	["Rik'kal the Dissector"] = "Rik'kal, o Dissecador",
	["Ring of Law"] = "Círculo da Lei",
	["Risen Hammersmith"] = "Marteleiro Reanimado",
	["Roar"] = "Rugido",
	--[[Translation missing --]]
	--[[ ["Rocketspark and Borka"] = "Rocketspark and Borka",--]] 
	["Rohash"] = "Rohash",
	["Rokad the Ravager"] = "Rokad, o Assolador",
	["Rokdar the Sundered Lord"] = "Rokdar, o Lorde Partido",
	["Rokmar the Crackler"] = "Rokmar, o Talhador",
	--[[Translation missing --]]
	--[[ ["Rokmora"] = "Rokmora",--]] 
	--[[Translation missing --]]
	--[[ ["Roltall"] = "Roltall",--]] 
	["Rom'ogg Bonecrusher"] = "Rom'ogg Esmaga-ossos",
	["Romulo"] = "Romão",
	["Romulo & Julianne"] = "Romão e Julianne",
	["Roogug"] = "Rugug",
	["Rook Stonetoe"] = "Rook Dedão de Pedra",
	["Ro'shak"] = "Ro'shak",
	["Rotface"] = "Rostorroto",
	["Rotgrip"] = "Putrigarra",
	--[[Translation missing --]]
	--[[ ["Rukhmar"] = "Rukhmar",--]] 
	--[[Translation missing --]]
	--[[ ["Rukhran"] = "Rukhran",--]] 
	["Runemaster Molgeim"] = "Mestre de Runas Molgeim",
	["Runok Wildmane"] = "Runok Juba Agreste",
	["Ruuzlu"] = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Sabotador Kip'tilak",
	--[[Translation missing --]]
	--[[ ["Sadana Bloodfury"] = "Sadana Bloodfury",--]] 
	--[[Translation missing --]]
	--[[ ["Sael'orn"] = "Sael'orn",--]] 
	["Salramm the Fleshcrafter"] = "Salramm, o Esculpecarne",
	["Salyis's Warband"] = "Bando Guerreiro de Salyis",
	["Sanctum Sentry"] = "Sentinela do Sacrário",
	["Sandarr Dunereaver"] = "Sandarr Aniquiladunas",
	["Sandfury Executioner"] = "Carrasco Zangareia",
	["Sapphiron"] = "Sapphiron",
	["Sara"] = "Sara",
	["Saronite Animus"] = "Ânimus de Saronita",
	["Sartharion"] = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr, o Corruptor",
	["Saviana Ragefire"] = "Saviana Iraflama",
	["Scarlet Commander Mograine"] = "Comandante Escarlate Mograine",
	["Scourgelord Tyrannus"] = "Senhor do Flagelo Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Reserva Segura de Tesouros Pandarênicos",
	["Seeth'rel"] = "Cole'rel",
	["Selin Fireheart"] = "Serin Flamicórdio",
	["Sergeant Bly"] = "Sargento Bly",
	--[[Translation missing --]]
	--[[ ["Serpentrix"] = "Serpentrix",--]] 
	["Setesh"] = "Setesh",
	["Sha of Anger"] = "Sha da Raiva",
	["Sha of Doubt"] = "Sha da Dúvida",
	["Sha of Fear"] = "Sha do Medo",
	["Sha of Pride"] = "Sha do Orgulho",
	["Sha of Violence"] = "Sha da Violência",
	["Shade of Akama"] = "Vulto de Akama",
	["Shade of Aran"] = "Vulto de Aran",
	["Shade of Eranikus"] = "Vulto de Eranikus",
	--[[Translation missing --]]
	--[[ ["Shade of Xavius"] = "Shade of Xavius",--]] 
	["Shadikith the Glider"] = "Shadikith, o Planador",
	["Shadow Hunter Vosh'gajin"] = "Caçador Sombrio Vosh'gajin",
	["Shadow of Leotheras"] = "Sombra de Leóteras",
	--[[Translation missing --]]
	--[[ ["Shadow-Lord Iskar"] = "Shadow-Lord Iskar",--]] 
	["Shadowpriest Sezz'ziz"] = "Sacerdote Sombrio Diz'ieh",
	["Shadron"] = "Shadron",
	["Shannox"] = "Shannox",
	--[[Translation missing --]]
	--[[ ["Shar'thos"] = "Shar'thos",--]] 
	["Shazzrah"] = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak, o Vigia dos Mortos",
	--[[Translation missing --]]
	--[[ ["Shivermaw"] = "Shivermaw",--]] 
	["Siamat, Lord of South Wind"] = "Siamat, Senhor do Vento Sul",
	["Siegecrafter Blackfuse"] = "Cerqueiro Pavio Preto",
	--[[Translation missing --]]
	--[[ ["Siegemaster Mar'tak"] = "Siegemaster Mar'tak",--]] 
	["Sindragosa"] = "Sindragosa",
	["Sinestra"] = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	--[[Translation missing --]]
	--[[ ["Sisters of the Moon"] = "Sisters of the Moon",--]] 
	--[[Translation missing --]]
	--[[ ["Si'vash"] = "Si'vash",--]] 
	["Sjonnir The Ironshaper"] = "Sionnir, o Molda-ferro",
	["Skadi the Ruthless"] = "Skadi, o Impiedoso",
	["Skarr the Unbreakable"] = "Cikkatriz, o Inquebrável",
	["Skarvald the Constructor"] = "Skarvald, o Construtor",
	["Skeer the Bloodseeker"] = "Skeer, o Sanguinário",
	--[[Translation missing --]]
	--[[ ["Skorpyron"] = "Skorpyron",--]] 
	["Skra'gath"] = "Skra'gath",
	["Skul"] = "Kranio",
	--[[Translation missing --]]
	--[[ ["Skulloc"] = "Skulloc",--]] 
	["Skum"] = "Skória",
	--[[Translation missing --]]
	--[[ ["Skylord Tovra"] = "Skylord Tovra",--]] 
	["Slabhide"] = "Couro-pétreo",
	["Slad'ran"] = "Slad'ran",
	["Slagmaw"] = "Goela de Fogo",
	--[[Translation missing --]]
	--[[ ["Slave Watcher Crushto"] = "Slave Watcher Crushto",--]] 
	--[[Translation missing --]]
	--[[ ["Smashspite the Hateful"] = "Smashspite the Hateful",--]] 
	["Sneed"] = "Sneed",
	["Sneed's Shredder"] = "Retalhador do Sneed",
	--[[Translation missing --]]
	--[[ ["Socrethar the Eternal"] = "Socrethar the Eternal",--]] 
	["Solakar Flamewreath"] = "Solakar Chamarco",
	--[[Translation missing --]]
	--[[ ["Solarist Tel'arn"] = "Solarist Tel'arn",--]] 
	["Solarium Agent"] = "Agente do Solarium",
	["Solarium Priest"] = "Sacerdote do Solário",
	--[[Translation missing --]]
	--[[ ["Soul Queen Dejahna"] = "Soul Queen Dejahna",--]] 
	--[[Translation missing --]]
	--[[ ["Soulbinder Nyami"] = "Soulbinder Nyami",--]] 
	--[[Translation missing --]]
	--[[ ["Soultrapper Mevra"] = "Soultrapper Mevra",--]] 
	--[[Translation missing --]]
	--[[ ["Spellblade Aluriel"] = "Spellblade Aluriel",--]] 
	["Spine of Deathwing"] = "Espinhaço do Asa da Morte",
	["Spirestone Battle Lord"] = "Senhor da Batalha Agulhapétrea",
	["Spirestone Butcher"] = "Carniceiro Agulhapétrea",
	["Spirestone Lord Magus"] = "Mestre Mago Agulhapétrea",
	["Spoils of Pandaria"] = "Espólios de Pandária",
	["Staff of Disintegration"] = "Cajado da Desintegração",
	["Stalagg"] = "Stalagg",
	--[[Translation missing --]]
	--[[ ["Star Augur Etraeus"] = "Star Augur Etraeus",--]] 
	["Steelbreaker"] = "Rompeaço",
	["Stomper Kreeg"] = "Pisoteador Kreeg",
	["Stonespine"] = "Petrespáduas",
	["Stormcaller Brundir"] = "Tempestário Brundir",
	["Strawman"] = "Homem de Palha",
	["Striker Ga'dok"] = "Devastador Ga'dok",
	["Subetai the Swift"] = "Subetai, o Veloz",
	["Suen"] = "Suen",
	["Sul the Sandcrawler"] = "Sul, o Rastejante da Areia",
	["Sulfuron Harbinger"] = "Emissário de Sulfuron",
	["Sun Tenderheart"] = "Sun Coração Tenro",
	["Supremus"] = "Supremus",
	["Svala Sorrowgrave"] = "Svala Morbecripta",
	["Swamplord Musel'ek"] = "Senhor do Pântano Musel'ek",
	["Taerar"] = "Taerar",
	["Tainted Spawn of Hydross"] = "Rebento Maculado de Hidross",
	--[[Translation missing --]]
	--[[ ["Talixae Flamewreath"] = "Talixae Flamewreath",--]] 
	["Talon King Ikiss"] = "Ikiss, o Rei-gadanho",
	["Taragaman the Hungerer"] = "Taragaman, o Famélico",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr, o Terrível",
	--[[Translation missing --]]
	--[[ ["Tarlna the Ageless"] = "Tarlna the Ageless",--]] 
	["Tavarok"] = "Tavarok",
	["Techbot"] = "Techbot",
	--[[Translation missing --]]
	--[[ ["Tectus"] = "Tectus",--]] 
	["Temple Guardian Anhuur"] = "Guardião do Templo Anhuur",
	["Temporus"] = "Temporus",
	["Tendris Warpwood"] = "Gavíneo Lenhatorta",
	["Tenebron"] = "Tenebron",
	["Terestian Illhoof"] = "Terestian Cascopodre",
	["Teron Gorefiend"] = "Teron Sanguenávido",
	--[[Translation missing --]]
	--[[ ["Teron'gor"] = "Teron'gor",--]] 
	["Terrastra"] = "Terrastra",
	["Thaddius"] = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred, o Obscurecente",
	["Thalnos the Soulrender"] = "Thalnos, o Rasgalmas",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "A Fera",
	["The Beasts of Northrend"] = "As Feras de Nortúndria",
	["The Big Bad Wolf"] = "Lobo Mau",
	["The Black Knight"] = "O Cavaleiro Negro",
	["The Black Stalker"] = "A Espreitadora Negra",
	--[[Translation missing --]]
	--[[ ["The Blast Furnace"] = "The Blast Furnace",--]] 
	["The Blue Brothers"] = "Gêmeos Cara de Pau",
	["The Bug Family"] = "A Família de Insetos",
	--[[Translation missing --]]
	--[[ ["The Butcher"] = "The Butcher",--]] 
	["The Crone"] = "Bruxa Má",
	["The Curator"] = "O Curador",
	--[[Translation missing --]]
	--[[ ["The Desolate Host"] = "The Desolate Host",--]] 
	["The Eredar Twins"] = "Gêmeas Eredar",
	["The Fallen Protectors"] = "Protetores Caídos",
	["The Four Horsemen"] = "Os Quatro Cavaleiros",
	["The Illidari Council"] = "O Conselho Illidari",
	["The Iron Council"] = "O Conselho de Ferro",
	--[[Translation missing --]]
	--[[ ["The Iron Maidens"] = "The Iron Maidens",--]] 
	["The Lich King"] = "O Lich Rei",
	["The Lost Dwarves"] = "Os Anões Perdidos",
	["The Lurker Below"] = "O Tocaieiro Subterrâneo",
	["The Maker"] = "O Criador",
	["The Prophet Skeram"] = "Profeta Skeram",
	["The Prophet Tharon'ja"] = "O Profeta Tharon'ja",
	["The Ravenian"] = "O Corvino",
	["The Razza"] = "A Razia",
	["The Seven Dwarves"] = "Os sete anões",
	["The Skybreaker"] = "O Rompe-céus",
	--[[Translation missing --]]
	--[[ ["The Soultakers"] = "The Soultakers",--]] 
	["The Spirit Kings"] = "Os Espíritos dos Reis",
	["The Stone Guard"] = "Guarda Pétrea",
	["The Tribunal of Ages"] = "Tribunal das Eras",
	["The Twin Emperors"] = "Imperadores Gêmeos",
	["The Twin Val'kyr"] = "As Gêmeas Val'kyr",
	["The Unforgiven"] = "O imperdoável",
	["The Windreaver"] = "O Teceventos",
	["Theka the Martyr"] = "Theka, o Mártir",
	["Theralion"] = "Theralion",
	--[[Translation missing --]]
	--[[ ["Theralion and Variona"] = "Theralion and Variona",--]] 
	["Thok the Bloodthirsty"] = "Thok, o Sedento de Sangue",
	["Thorim"] = "Thorim",
	["Thorngrin the Tender"] = "Cardônico, o Mantenedor",
	--[[Translation missing --]]
	--[[ ["Thrashbite the Scornful"] = "Thrashbite the Scornful",--]] 
	--[[Translation missing --]]
	--[[ ["Tichondrius"] = "Tichondrius",--]] 
	["Tidewalker Lurker"] = "Tocaieiro Andamaré",
	["Timmy the Cruel"] = "Tico, o Cruel",
	["Tinhead"] = "Cabeça de Lata",
	["Tinkerer Gizlock"] = "Engenhoqueiro Bugitranca",
	--[[Translation missing --]]
	--[[ ["Tirathon Saltheril"] = "Tirathon Saltheril",--]] 
	["Tirion Fordring"] = "Tirion Fordring",
	["Tito"] = "Tito",
	["Toravon the Ice Watcher"] = "Toravon, o Vigia do Gelo",
	["Tortos"] = "Tórtus",
	["Toxitron"] = "Toxitron",
	["Trial of the King"] = "Prova do Rei",
	["Trigore the Lasher"] = "Trígora, a Açoitadora",
	--[[Translation missing --]]
	--[[ ["Trilliax"] = "Trilliax",--]] 
	["Trollgore"] = "Trollogro",
	["Tsulong"] = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tutan'kash",
	["Twilight Lord Kelris"] = "Senhor do Crepúsculo Kelris",
	["Twin Consorts"] = "Consortes Gêmeas",
	--[[Translation missing --]]
	--[[ ["Twin Ogron"] = "Twin Ogron",--]] 
	--[[Translation missing --]]
	--[[ ["Tyrant Velhari"] = "Tyrant Velhari",--]] 
	--[[Translation missing --]]
	--[[ ["Ularogg Cragshaper"] = "Ularogg Cragshaper",--]] 
	["Ultraxion"] = "Ultraxion",
	["Urok Doomhowl"] = "Urok Uivo-da-ruína",
	--[[Translation missing --]]
	--[[ ["Ursoc"] = "Ursoc",--]] 
	["Vaelastrasz the Corrupt"] = "Vaelastrasz, o Corrupto",
	["Valiona"] = "Valiona",
	["Valiona and Theralion"] = "Valiona e Theralion",
	["Valithria Dreamwalker"] = "Valithria Andassonho",
	["Val'kyr Shadowguard"] = "Guarda Sombria Val'kyr",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Galganuvens",
	["Vazruden"] = "Vazruden",
	["Vazruden the Herald"] = "Vazruden, o Arauto",
	["Vectus"] = "Vectus",
	["Vem"] = "Veim",
	["Veng"] = "Veng",
	["Veras Darkshadow"] = "Veras Sombranera",
	["Verdan the Everliving"] = "Verdan, o Sempre-vivo",
	["Verek"] = "Verek",
	["Vesperon"] = "Vesperon",
	["Vexallus"] = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak, o Canibal",
	--[[Translation missing --]]
	--[[ ["Vigilant Kaathar"] = "Vigilant Kaathar",--]] 
	["Vile'rel"] = "Vile'rel",
	["Viscidus"] = "Viscidus",
	["Viscous Fallout"] = "Precipitação Radioativa Viscosa",
	["Vizier Jin'bak"] = "Vizir Jin'bak",
	["Void Reaver"] = "Aniquilador do Caos",
	["Volkhan"] = "Volkhan",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "Senhor da Guerra Voone",
	["Warbringer O'mrogg"] = "Armipotente O'mrogg",
	["Warchief Blackhand Piece"] = "Peça do Chefe Guerreiro Mão Negra",
	["Warchief Kargath Bladefist"] = "Chefe Guerreiro Karrath Carpunhal",
	["Warchief Rend Blackhand"] = "Chefe Guerreiro Laceral Mão Negra",
	["Warden Mellichar"] = "Guardião Mellichar",
	["Warder Stilgiss"] = "Carcereiro Stilgiss",
	["Warlord Kalithresh"] = "Senhor da Guerra Kalithresh",
	--[[Translation missing --]]
	--[[ ["Warlord Parjesh"] = "Warlord Parjesh",--]] 
	--[[Translation missing --]]
	--[[ ["Warlord Ramtusk"] = "Warlord Ramtusk",--]] 
	--[[Translation missing --]]
	--[[ ["Warlord Zaela"] = "Warlord Zaela",--]] 
	["Warlord Zon'ozz"] = "Senhor da Guerra Zon'ozz",
	["Warmaster Blackhorn"] = "Mestre Guerreiro Chifre Negro",
	["Warmaul Champion"] = "Campeão Guerramalho",
	["Warp Slicer"] = "Fatiador Dimensional",
	["Warp Splinter"] = "Estilhaço Dimensional",
	["Watchkeeper Gargolmar"] = "Guarda Gargulmar",
	["Wavebinder Kardris"] = "Teceondas Kardris",
	["Weaver"] = "Tecelão",
	["Will of the Emperor"] = "Vontade do Imperador",
	["Willey Hopebreaker"] = "Gualter Quebrafé",
	["Wind Lord Mel'jarak"] = "Senhor do Vento Mel'jarak",
	["Wing Leader Ner'onok"] = "Líder Aéreo Ner'onok",
	["Wise Mari"] = "Sábio Mari",
	["Witch Doctor Zum'rah"] = "Mandingueiro Zum'rah",
	--[[Translation missing --]]
	--[[ ["Witherbark"] = "Witherbark",--]] 
	--[[Translation missing --]]
	--[[ ["Withered J'im"] = "Withered J'im",--]] 
	["Wolf Master Nandos"] = "Nandos, o Mestre de Lobos",
	--[[Translation missing --]]
	--[[ ["Wrath of Azshara"] = "Wrath of Azshara",--]] 
	["Wrath-Scryer Soccothrates"] = "Iráugure Socótrates",
	["Wushoolay"] = "Vuxulai",
	["Xaril the Poisoned Mind"] = "Xaril, a Mente Envenenada",
	--[[Translation missing --]]
	--[[ ["Xavius"] = "Xavius",--]] 
	--[[Translation missing --]]
	--[[ ["Xeri'tac"] = "Xeri'tac",--]] 
	["Xevozz"] = "Xevozz",
	--[[Translation missing --]]
	--[[ ["Xhul'horac"] = "Xhul'horac",--]] 
	["Xin the Weaponmaster"] = "Xin, o Mestre de Armas",
	["XT-002 Deconstructor"] = "Desconstrutor XT-002",
	["Xuen, The White Tiger"] = "Xuen, O Tigre Branco",
	--[[Translation missing --]]
	--[[ ["Yalnu"] = "Yalnu",--]] 
	["Yan-Zhu the Uncasked"] = "Yan-Zhu, o Desenvasado",
	--[[Translation missing --]]
	--[[ ["Ymiron, the Fallen King"] = "Ymiron, the Fallen King",--]] 
	["Yogg-Saron"] = "Yogg-Saron",
	["Yor"] = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj, o Vigil",
	["Ysondre"] = "Ysondra",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, A Serpente de Jade",
	["Zanzil"] = "Zanzil",
	["Zekkis"] = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar, o Colérico",
	["Zereketh the Unbound"] = "Zereketh, o Desatado",
	["Zerillis"] = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Cascardo",
	["Zian of the Endless Shadow"] = "Zian da Sombra Infinita",
	--[[Translation missing --]]
	--[[ ["Zoggosh"] = "Zoggosh",--]] 
	["Zolo"] = "Zolo",
	["Zul'Farrak Dead Hero"] = "Herói Morto de Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat, o Obliterador"
}
elseif GAME_LOCALE == "itIT" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "\"Capitan\" Dolcetto",
	["Acidmaw"] = "Acidalingua",
	["Adarogg"] = "Adarogg",
	["Admiral Gar'an"] = "Ammiraglio Gar'an",
	["Admiral Ripsnarl"] = "Ammiraglio Ghignotruce",
	["Advisor Melandrus"] = "Consigliere Melandrus",
	["Advisor Vandros"] = "Consigliere Vandros",
	["Aeonus"] = "Aeonus",
	["Aerial Command Unit"] = "Unità Aerea di Comando",
	["Agathelos the Raging"] = "Agathelos il Rabbioso",
	["Aggem Thorncurse"] = "Aggem Malaspina",
	["Agronox"] = "Agronox",
	["Ahri'ok Dugru"] = "Ahri'ok Dugru",
	["Ahune"] = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aknor Steelbringer"] = "Aknor Grandacciaio",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon l'Osservatore",
	["Alizabal"] = "Alizabal",
	["Altairus"] = "Altairus",
	["Altarius"] = "Altairus",
	["Alysrazor"] = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin il Selvatico",
	["Amalgam of Corruption"] = "Amalgama di Corruzione",
	["Amalgam of Souls"] = "Amalgama delle Anime",
	["Amanitar"] = "Amanitar",
	["Ambassador Flamelash"] = "Ambasciatore Sferzardente",
	["Ambassador Hellmaw"] = "Ambasciatore Tormentus",
	["Amber Monstrosity"] = "Mostruosità d'Ambra",
	["Amber-Shaper Un'sok"] = "Un'sok il Plasmatore d'Ambra",
	["Amethyst Guardian"] = "Guardiano d'Ametista",
	["Ammunae"] = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar l'Araldo del Freddo",
	["Ana-Mouz"] = "Ana-Mouz",
	["Ancient Protectors"] = "Protettori Antichi",
	["Ancient Stone Keeper"] = "Anziano custode di pietra",
	["Anetheron"] = "Anetheron",
	["Anger'rel"] = "Rabbien'rel",
	["Anomalus"] = "Anomalus",
	["Anraphet"] = "Anraphet",
	["Anshal"] = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anub'esset"] = "Anub'esset",
	["Anubisath Defender"] = "Difensore di Anubisath",
	["Anubisath Guardian"] = "Guardiano di Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	["Anzu"] = "Anzu",
	["Apocron"] = "Apocron",
	["Apothecary Baxter"] = "Speziale Baxter",
	["Apothecary Frye"] = "Speziale Frye",
	["Apothecary Hummel"] = "Speziale Hummel",
	["Araknath"] = "Araknath",
	["Arcane Watchman"] = "Arcano Osservatore",
	["Arcanist Doan"] = "Doan L'arcanista",
	["Arcanist Tel'arn"] = "Arcanist Tel'arn",
	["Arcanotron"] = "Arcanotron",
	["Archaedas"] = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon l'Osservatore di Pietra",
	["Archbishop Benedictus"] = "Arcivescovo Benedictus",
	["Archdruid Glaidalis"] = "Arcidruido Glaidalis",
	["Archimonde"] = "Archimonde",
	["Archivist Galford"] = "Istruttore Galford",
	["Archmage Arugal"] = "Arcimago Arugal",
	["Archmage Sol"] = "Arcimaga Sol",
	["Arcurion"] = "Arcurion",
	["Argaloth"] = "Argaloth",
	["Argent Confessor Paletress"] = "Confessore d'Argento Paletress",
	["Arion"] = "Arion",
	["Armsmaster Harlan"] = "Maestro d'Armi Harlan",
	["Arugal's Voidwalker"] = "Camminatore del Vuoto di Arugal",
	["Asaad"] = "Asaad",
	["Ascendant Council"] = "Concilio dell'Ascesa",
	["Ascendant Lord Obsidius"] = "Obsidius l'Asceso",
	["Ash'golm"] = "Ash'golm",
	["Asim al Akir"] = "Asim al Akir",
	["Asira Dawnslayer"] = "Asira Vesprorosso",
	["Assault Bot"] = "Robot d'Assalto",
	["Assembly of Iron"] = "Adunanza del Ferro",
	["Atal'alarion"] = "Atal'alarion",
	["Atramedes"] = "Atramedes",
	["Atrigan"] = " Atrigan",
	["Attumen the Huntsman"] = "Attumen il Predatore",
	["Auriaya"] = "Auriaya",
	["Avalanchion"] = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar di Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss il Cacciatore",
	["Azgalor"] = "Azgalor",
	["Azshir the Sleepless"] = "Azshir l'Insonne",
	["Azure Serpent"] = "Serpe Azzurra",
	["Azuregos"] = "Azuregos",
	["Azzakel"] = "Azzakel",
	["Bael'Gar"] = "Bael'Gar",
	["Baelog"] = "Baelog",
	["Baleroc"] = "Baleroc",
	["Balnazzar"] = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus il Figlio della Guerra",
	["Bannok Grimaxe"] = "Bannok Asciatetra",
	["Baron Aquanis"] = "Barone Aquanis",
	["Baron Ashbury"] = "Barone Cinereus",
	["Baron Charr"] = "Barone Charr",
	["Baron Geddon"] = "Barone Geddon",
	["Baron Kazum"] = "Barone Kazum",
	["Baron Rivendare"] = "Barone Fieramorte",
	["Baron Silverlaine"] = "Barone Argenius",
	["Baroness Anastari"] = "Baronessa Anastari",
	["Battleguard Sartura"] = "Guardia da Battaglia Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	["Bazzalan"] = "Bazzalan",
	["Beastlord Darmac"] = "Signore delle Bestie Darmac",
	["Beauty"] = "Bella",
	["Belac"] = "Belac",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Fabbro della Guardia Nera",
	["Blackhand"] = "Manonera",
	["Blackheart the Inciter"] = "Cuornero l'Agitatore",
	["Blade Lord Ta'yak"] = "Signore delle Lame Ta'yak",
	["Blademaster Jubei'thos"] = "Maestro di Spade Jubei'thos",
	["Blind Hunter"] = "Cacciatore Cieco",
	["Blindeye the Seer"] = "Occhiocieco il Veggente",
	["Blood Council"] = "Concilio del Sangue",
	["Blood Guard Porung"] = "Guardia di Sangue Porung",
	["Blood Prince Council"] = "Concilio del Principe del Sangue",
	["Blood Princes"] = "Principi del Sangue",
	["Blood Steward of Kirtonos"] = "Blood Steward of Kirtonos",
	["Bloodlord Mandokir"] = "Mandokir il Sanguinario ",
	["Bloodmage Thalnos"] = "Mago del Sangue Thalnos",
	["Blood-Princess Thal'ena"] = "Sangue-Principessa Thal'ena",
	["Blood-Queen Lana'thel"] = "Regina del Sangue Lana'thel",
	["Boahn"] = "Boahn",
	["Bomb Bot"] = "Robot Bomba",
	["Bonemaw"] = "Fauci d'Ossa",
	["Borka the Brute"] = "Borka il Bruto",
	["Brackenspore"] = "Sporafelce",
	["Brain of Yogg-Saron"] = "Cervello di Yogg-Saron",
	["Brainwashed Noble"] = "Nobile Plagiato",
	["Broggok"] = "Broggok",
	["Brokentoe"] = "Brokentoe",
	["Bronjahm"] = "Bronjahm",
	["Broodlord Lashlayer"] = "Fustigor il Signore della Progenie",
	["Brother Korloff"] = "Fratello Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Ironknuckle",
	["Brutallus"] = "Brutallus",
	["Burning Felguard"] = "Vilguardia Infuocata",
	["Buru the Gorger"] = "Buru il Bramacarne",
	["Cache of the Firelord"] = "Scrigno del Signore del Fuoco",
	["Cache of the Legion"] = "Scrigno della Legione",
	["Calamir"] = "Calamir",
	["Cannon Master Willey"] = "Maestro Cannoniere Willey",
	["Captain Greenskin"] = "Capitano Pelleverde",
	["Captain Hring"] = "Capitano Hring",
	["Captain Kromcrush"] = "Capitano Kromcrush",
	["Captain Skarloc"] = "Capitano Skarloc",
	["Captain Varo'then"] = "Capitano Varo'then",
	["Captain Yathae Moonstrike"] = "Capitano Yathae Predastelle",
	["Celebras the Cursed"] = "Celebras il Maledetto",
	["Cenarius"] = "Cenarius",
	["Charlga Razorflank"] = "Charlga Fiancospino",
	["Chess Event"] = "Evento degli Scacchi",
	["Chest of The Seven"] = "Scrigno dei Sette",
	["Chief Salyis"] = "Capo Salyis",
	["Chief Ukorz Sandscalp"] = "Capo Ukorz Scalporude",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, la Gru Rossa",
	["Chimaeron"] = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush l'Osservatore",
	["Chromaggus"] = "Cromaggus",
	["Chrono Lord Deja"] = "Cronosignore Deja",
	["Chrono-Lord Epoch"] = "Cronosignore Epocus",
	["Chronomatic Anomaly"] = "Cromatico Anomalia",
	["Claw"] = "Artiglio",
	["Cobalt Guardian"] = "Guardiano di Cobalto",
	["Coilfang Elite"] = "Elite Spiraguzza",
	["Coilfang Strider"] = "Coilfang Strider",
	["Commander Durand"] = "Comandante Durand",
	["Commander Kolurg"] = "Comandante Kolurg",
	["Commander Malor"] = "Comandante Malor",
	["Commander Ri'mok"] = "Comandante Ri'mok",
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Primavalle",
	["Commander Stoutbeard"] = "Comandante Barbaforte",
	["Commander Tharbek"] = "Comandante Tharbek",
	["Commander Ulthok"] = "Comandante Ulthok",
	["Commander Vo'jak"] = "Comandante Vo'jak",
	["Conclave of Wind"] = "Conclave del Vento",
	["Constructor & Controller"] = "Constructor & Controller",
	["Cookie"] = "Biscotto",
	["Corborus"] = "Corborus",
	["Cordana Felsong"] = "Cordana Felsong",
	["Coren Direbrew"] = "Coren Direbrew",
	["Corla, Herald of Twilight"] = "Corla l'Alfiera del Crepuscolo",
	["Corstilax"] = "Corstilax",
	["Cosmic Infuser"] = "Infusore Cosmico",
	["Council of Elders"] = "Concilio degli Anziani",
	["Crimson Hammersmith"] = "Crimson Hammersmith",
	["Crowd Pummeler 9-60"] = "Pungolatore 9-60",
	["Cruelfang"] = "Zannacrudele",
	["Crystal Fang"] = "Zanna di Cristallo",
	["C'Thun"] = "C'Thun",
	["Cyanigosa"] = "Cyanigosa",
	["Daakara"] = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah la Strega della Rovina",
	["Dalronn the Controller"] = "Dalronn il Manipolatore",
	["Dam'ren"] = "Dam'ren",
	["Dargrul the Underking"] = "Nel Re Dargrul",
	["Dark Animus"] = "Animus Oscuro",
	["Dark Coffer"] = "Forziere Scuro",
	["Dark Iron Ambassador"] = "Ambasciatore Ferroscuro",
	["Dark Shaman Koranthal"] = "Koranthal lo Sciamano Oscuro",
	["Darkmaster Gandling"] = "Maestro Oscuro Gandling",
	["Darkscale Taskmaster"] = "Coordinatore Scagliascura",
	["Darkweaver Syth"] = "Syth il Mistico Oscuro",
	["Death Knight Darkreaver"] = "Death Knight Darkreaver",
	["Death Knight Understudy"] = "Cavalieri della Morte Sostituti",
	["Death Speaker Jargba"] = "Oratore della Morte Jargba",
	["Deathbound Ward"] = "Deathbound Ward",
	["Deathbringer Saurfang"] = "Araldo della Morte Faucisaure",
	["Deathspeaker High Priest"] = "Sacerdote Necroratore",
	["Deathstalker Visceri"] = "Inseguitore della Morte Visceri",
	["Deathsworn Captain"] = "Capitano Linguamorta",
	["Demonic Inquisition"] = "Inquisizione Demoniaca",
	["Devastation"] = "Devastazione",
	["Deviate Faerie Dragon"] = "Drago Fatato Deviato",
	["Devourer of Souls"] = "Divoratore di Anime",
	["Dextren Ward"] = "Dextren Ward",
	["Dia Darkwhisper"] = "Dia Mormoscuro",
	["Digmaster Shovelphlange"] = "Digmaster Shovelphlange",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	["Domatrax"] = "Domatrax",
	["Doom Lord Kazzak"] = "Sire Oscuro Kazzak",
	["Doom'rel"] = "Teneb'rel",
	["Doomwalker"] = "Camminatoreoscuro",
	["Dope'rel"] = "Celen'rel",
	["Dorothee"] = "Dorothee",
	["Dragons of Nightmare"] = "Draghi di Nightmare",
	["Drahga Shadowburner"] = "Drahga Strinaombre",
	["Drahga Shodowburner"] = "Drahga Strinaombre",
	["Drakkari Colossus"] = "Colosso Drakkari",
	["Drakos the Interrogator"] = "Drakos l'Interrogatore",
	["Dreadfang"] = "Malazanna",
	["Dreadscale"] = "Magmascaglia",
	["Dreadwing"] = "Blutenebra",
	["Dreamscythe"] = "Falciasogni",
	["Dresaron"] = "Dresaron",
	["Drov the Ruiner"] = "Drov il Polverizzatore",
	["Drugon the Frostblood"] = "Drugon il Sangue Gelido",
	["Dulhu"] = "Dulhu",
	["Durumu the Forgotten"] = "Durumu il Dimenticato",
	["Dust Covered Chest"] = "Scrigno Impolverato",
	["Dustwraith"] = "Dustwraith",
	["Eadric the Pure"] = "Eadric il Puro",
	["Earthbreaker Haromm"] = "Spaccaterra Haromm",
	["Earthcaller Halmgar"] = "Earthcaller Halmgar",
	["Earthrager Ptah"] = "Spaccaterra Ptah",
	["Earthshaper Telu"] = "Forgiaterra Telu",
	["Ebonroc"] = "Ebagon",
	["Echo of Baine"] = "Eco di Baine",
	["Echo of Jaina"] = "Eco di Jaina",
	["Echo of Sylvanas"] = "Eco di Sylvanas",
	["Echo of Tyrande"] = "Eco di Tyrande",
	["Eck the Ferocious"] = "Eck il Feroce",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Asani"] = "Anziano Asani",
	["Elder Brightleaf"] = "Anziano Frondachiara",
	["Elder Ironbranch"] = "Anziano Ramoduro",
	["Elder Nadox"] = "Anziano Nadox",
	["Elder Regail"] = "Anziano Regail",
	["Elder Stonebark"] = "Anziano Scorzapietra",
	["Electrocutioner 6000"] = "Elettrocuz 6000",
	["Electron"] = "Electron",
	["Elegon"] = "Elegon",
	["Elementium Monstrosity"] = "Mostruosità d'Elementio",
	["Elerethe Renferal"] = "Elerethe Renferal",
	["Elisande"] = "Elisande",
	["Emalon the Storm Watcher"] = "Emalon il Guardiano della Tempesta",
	["Emeriss"] = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Imperatore Dagran Thaurissan",
	["Emperor Vek'lor"] = "Imperatore Vek'lor",
	["Emperor Vek'nilash"] = "Imperatore Vek'nilash",
	["Enforcer Sorka"] = "Sovrintendente Sorka",
	["Engine of Souls"] = "Congegno delle Anime",
	["Entropius"] = "Entropius",
	["Eonar's Gift"] = "Dono di Eonar",
	["Epoch Hunter"] = "Cacciatore delle Ere",
	["Erekem"] = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Cantalba",
	["Eric \"The Swift\""] = "Eric \"il Rapido\"",
	["Erudax"] = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Parlapietra",
	["Essence of Anger"] = "Essenza della Rabbia",
	["Essence of Desire"] = "Essenza del Desiderio",
	["Essence of Suffering"] = "Essenza della Sofferenza",
	["Eviscerator"] = "Svisceratore",
	["Exarch Maladaar"] = "Esarca Maladaar",
	["Expedient Elemental"] = "Elementale Tempestivo",
	["Expedition Commander"] = "Comandante Spedizione",
	["Eydis Darkbane"] = "Eydis Iranera",
	["Eye of C'Thun"] = "Occhio di C'Thun",
	["Faction Champions"] = "Campioni della Fazione ",
	["Fallen Avatar"] = "Avatar Caduto",
	["Fallen Champion"] = "Campione Caduto",
	["Falric"] = "Falric",
	["Falric and Marwyn"] = "Falric e Marwyn",
	["Fankriss the Unyielding"] = "Fankriss l'Inflessibile",
	["Fathom-Lord Karathress"] = "Karathress il Signore degli Abissi",
	["Faultline"] = "Faglia",
	["Fel Lord Betrug"] = "Vilsignore Betrug",
	["Fel Lord Zakuun"] = "Vilsignore Zakuun –",
	["Felmyst"] = "Vilbruma",
	["Feludius"] = "Feludius",
	["Feng the Accursed"] = "Feng il Maledetto",
	["Fenrus the Devourer"] = "Fenrus il Divoratore",
	["Fenryr"] = "Fenryr",
	["Feral Defender"] = "Difensore Ferino",
	["Festerface"] = "Festerface",
	["Festergut"] = "Panzaguasta",
	["Feugen"] = "Feugen",
	["Fineous Darkvire"] = "Fineous Forgiascura",
	["Firemaw"] = "Piragon",
	["Fjola Lightbane"] = "Fjola Irabianca",
	["Flame Leviathan"] = "Leviatano delle Fiamme",
	["Flamebender Ka'graz"] = "Domafiamme Ka'graz",
	["Flamegor"] = "Ardigon",
	["Flameweaver Koegler"] = "Koegler il Mistico delle Fiamme",
	["Fleshrender Nok'gar"] = "Tranciacarne Nok'gar",
	["Flotsam"] = "Relitti",
	["Foe Reaper 5000"] = "Mietinemici 5000",
	["Foreman Feldspar"] = "Caposquadra Feldspar",
	["Foreman Thistlenettle"] = "Foreman Thistlenettle",
	["Forgemaster Garfrost"] = "Mastro Forgiatore Gargelo",
	["Forgemaster Gog'duh"] = "Mastro Forgiatore Gog'duh",
	["Forgemaster Throngus"] = "Mastro Forgiatore Throngus",
	["Four Horsemen Chest"] = "Scrigno dei Cavalieri dell'Apocalisse",
	["Franzok"] = "Franzok",
	["Fras Siabi"] = "Fras Siabi",
	["Freya"] = "Freya",
	["Frost King Malakk"] = "Malakk il Re del Gelo",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Galakras"] = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Ardimartello",
	["Galleon"] = "Galeone",
	["Gara'jal the Spiritbinder"] = "Gara'jal il Vincolaspiriti",
	["Garalon"] = "Garalon",
	["Garr"] = "Garr",
	["Garrosh Hellscream"] = "Garrosh Malogrido",
	["Gasher"] = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Guardiano del Portale Giro-Morte",
	["Gatewatcher Iron-Hand"] = "Guardiano del Portale Mandiferro",
	["Gathios the Shatterer"] = "Gathios lo Sbriciolatore",
	["Gehennas"] = "Gehennas",
	["Gekkan"] = "Gekkan",
	["Gelihast"] = "Gelihast",
	["Gelk"] = "Gelk",
	["General Angerforge"] = "Generale Forgiarabbia",
	["General Bjarngrim"] = "Generale Bjarngrim",
	["General Drakkisath"] = "Generale Drakkisath",
	["General Husam"] = "Generale Husam",
	["General Nazgrim"] = "Generale Nazgrim",
	["General Pa'valak"] = "Generale Pa'valak",
	["General Rajaxx"] = "Generale Rajaxx",
	["General Umbriss"] = "Generale Umbriss",
	["General Vezax"] = "Generale Vezax",
	["General Xakal"] = "Generale Xakal",
	["General Zarithrian"] = "Generale Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-Ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	["Gilnid"] = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul il Capobranco",
	["Glazer"] = "Smaltatore",
	["Gloom'rel"] = "Furien'rel",
	["Glubtok"] = "Glubtok",
	["Gluth"] = "Gluth",
	["Glutton"] = "Ghiotton",
	["God-King Skovald"] = "Dio-Re Skovald",
	["Golem Lord Argelmach"] = "Argelmach il Signore dei Golem",
	["Golemagg the Incinerator"] = "Golemagg il Crematore",
	["Goraluk Anvilcrack"] = "Goraluk Spezzaincudine",
	["Gorefiend"] = "Malacarne",
	["Gormok the Impaler"] = "Gormok l'Impalatore",
	["Gorosh the Dervish"] = "Gorosh il Derviscio",
	["Goroth"] = "Goroth",
	["Gortok Palehoof"] = "Gortok Torochiaro",
	["Gothik the Harvester"] = "Gothik il Falciatore",
	["Grand Astromancer Capernian"] = "Gran Astromante Capernian",
	["Grand Champions"] = "Gran Campioni",
	["Grand Crusader Dathrohan"] = "Gran Crociato Dathrohan",
	["Grand Empress Shek'zeer"] = "Grande Imperatrice Shek'zeer",
	["Grand Magistrix Elisande"] = "Gran Magistra Elisande",
	["Grand Magus Telestra"] = "Gran Magus Telestra",
	["Grand Vizier Ertan"] = "Gran Visir Ertan",
	["Grand Warlock Alythess"] = "Gran Strega Alythess",
	["Grand Warlock Nethekurse"] = "Gran Stregone Malfatuo",
	["Grand Widow Faerlina"] = "Faerlina la Vedova Nera",
	["Grandmaster Vorpil"] = "Gran Maestro Vorpil",
	["Grandmother"] = "Nonna",
	["Grethok the Controller"] = "Grethok il Controllore",
	["Gri'lek"] = "Gri'lek",
	["Grimlok"] = "Tetrok",
	["Grimrail Enforcers"] = "Scagnozzi del Frecciacupa",
	["Grizzle"] = "Grizzle",
	["Grobbulus"] = "Grobbulus",
	["Grubbis"] = "Grubbis",
	["Gruul"] = "Gruul",
	["Gruul the Dragonkiller"] = "Gruul l'Ammazzadraghi",
	["Gu Cloudstrike"] = "Gu Nube Truce",
	["Guard Fengus"] = "Guardia Fengus",
	["Guard Mol'dar"] = "Guardia Fengus",
	["Guard Slip'kik"] = "Guardia Slip'kik",
	["Guardian of Yogg-Saron"] = "Guardiano di Yogg-Saron",
	["Gug'rokk"] = "Gug'rokk",
	["Gul'dan"] = "Gul'dan",
	["Gurtogg Bloodboil"] = "Gurtogg Bollisangue",
	["Gyth"] = "Gyth",
	["Hadronox"] = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara la Tempestosa",
	["Haiyan the Unstoppable"] = "Haiyan l'Inaresstabile",
	["Hakkar"] = "Hakkar",
	["Halazzi"] = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Spezzadragoni",
	["Halion"] = "Halion",
	["Halycon"] = "Halycon",
	["Hamhock"] = "Hamhock",
	["Hans'gar"] = "Hans'gar",
	["Hans'gar and Franzok"] = "Hans'gar e Franzok",
	["Harbaron"] = "Harbaron",
	["Harbinger Skyriss"] = "Araldo Skyriss",
	["Harjatan"] = "Harjatan",
	["Hate'rel"] = "Odien'rel",
	["Hazza'rah"] = "Hazza'rah",
	["Hazzas"] = "Hazzas",
	["He Softfoot"] = "He Piede Soffice",
	["Headless Horseman"] = "Cavaliere Senzatesta",
	["Heart of the Mountain"] = "Cuore della Montagna",
	["Hearthsinger Forresten"] = "Forresten il Cantastorie",
	["Hedrum the Creeper"] = "Hedrum lo Strisciatore",
	["Heigan the Unclean"] = "Heigan l'Impuro",
	["Helix Gearbreaker"] = "Helix Spaccaferro",
	["Hellfire Assault"] = "Assalto alla Cittadella",
	["Hellfire Cannon"] = "Cannone del Fuoco Infernale",
	["Hellfire Channeler"] = "Canalizzatore del Fuoco Infernale",
	["Hellfire High Council"] = "Gran Concilio del Fuoco Infernale",
	["Helya"] = "Helya",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Araldo Volazj",
	["Herod"] = "Herod",
	["Hex Lord Malacrass"] = "Malacrass il Perfido",
	["High Astromancer Solarian"] = "Gran Astromante Solarian",
	["High Botanist Freywinn"] = "Gran Botanico Freywinn",
	["High Botanist Tel'arn"] = "Gran Botanico Tel'arn",
	["High Inquisitor Fairbanks"] = "Alto Inquisitore Fairbanks",
	["High Inquisitor Whitemane"] = "Grande Inquisitrice Biancachioma",
	["High Interrogator Gerstahn"] = "Gerstahn la Grande Accusatrice",
	["High King Maulgar"] = "Gran Sovrano Maulgar",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "Gran Fatuomante Zerevor",
	["High Overlord Saurfang"] = "Gran Supremo Faucisaure",
	["High Priest Thekal"] = "Gran Sacerdote Thekal",
	["High Priest Venoxis"] = "Gran Sacerdote Venoxis",
	["High Priestess Arlokk"] = "Gran Sacerdotessa Arlokk",
	["High Priestess Azil"] = "Gran Sacerdotessa Azil",
	["High Priestess Jeklik"] = "Gran Sacerdotessa Jeklik",
	["High Priestess Kilnara"] = "Gran Sacerdotessa Kilnara",
	["High Priestess Mar'li"] = "Gran Sacerdotessa Mar'li",
	["High Priestess of Thaurissan"] = "Gran Sacerdotessa di Thaurissan",
	["High Prophet Barim"] = "Gran Profeta Barim",
	["High Sage Viryx"] = "Alta Saggia Viryx",
	["High Warlord Naj'entus"] = "Gran Signore della Guerra Naj'entus",
	["Highlord Mograine"] = "Gran Signore Mograine",
	["Highlord Omokk"] = "Gran Signore Omokk",
	["Hisek the Swarmkeeper"] = "Hisek il Custode dello Sciame",
	["Hodir"] = "Hodir",
	["Hogger"] = "Hogger",
	["Hoptallus"] = "Zompallus",
	["Horridon"] = "Horridon",
	["Houndmaster Braun"] = "Braun il Maestro dei Segugi",
	["Houndmaster Grebmar"] = "Grebmar il Maestro dei Segugi",
	["Houndmaster Loksey"] = "Houndmaster Loksey",
	["Hukku"] = "Hukku",
	["Humongris"] = "Humongris",
	["Hungarfen"] = "Fungilor",
	["Huntress Kasparian"] = "Cacciatrice Kasparian",
	["Hurley Blackbreath"] = "Hurley Fiatonero",
	["Hyakiss the Lurker"] = "Hyakiss the Lurker",
	["Hydromancer Thespia"] = "Idromante Thespia",
	["Hydromancer Velratha"] = "Idromante Velratha",
	["Hydrospawn"] = "Idrogenio",
	["Hydross the Unstable"] = "Idross l'Instabile",
	["Hymdall"] = "Hymdall",
	["Hyrja"] = "Hyrja",
	["Ice Sphere"] = "Sfera di Ghiaccio",
	["Icecrown Gunship Battle"] = "Battaglia delle Cannoniere",
	["Icehowl"] = "Urlogelido",
	["Ichoron"] = "Icoron",
	["Ick"] = "Ick",
	["Ignacious"] = "Ignacious",
	["Ignis the Furnace Master"] = "Maestro della Forgia Ignis",
	["Il'gynoth"] = "Il'gynoth",
	["Illidan Stormrage"] = "Illidan Grantempesta",
	["Illidari Council"] = "Concilio Illidariano",
	["Illyanna Ravenoak"] = "Illyanna Quercianera",
	["Illysanna Ravencrest"] = "Illysanna Crinocorvo",
	["Immerseus"] = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	["Imperator Mar'gok"] = "Imperatore Mar'gok",
	["Imperial Vizier Zor'lok"] = "Visir Imperiale Zor'lok",
	["Infinite Corruptor"] = "Corruttore dell'Infinito",
	["Infinity Blades"] = "Lame dell'Infinito",
	["Ingvar the Plunderer"] = "Ingvar il Furfante",
	["Inquisitor Tormentorum"] = "Inquisitore Tormentorum",
	["Instructor Chillheart"] = "Professoressa Cuorgelido",
	["Instructor Galford"] = "Istruttore Galford",
	["Instructor Malicia"] = "Istruttore Malicia",
	["Instructor Razuvious"] = "Istruttore Razuvious",
	["Interrogator Vishas"] = "Interrogatore Vishas",
	["Ionar"] = "Ionar",
	["Iron Juggernaut"] = "Mastodonte di Ferro",
	["Iron Qon"] = "Qon il Tenace",
	["Iron Reaver"] = "Razziatore di Ferro",
	["Ironaya"] = "Ferreya",
	["Ironcrusher"] = "Spaccaferro",
	["Ironspine"] = "Ferrospina",
	["Isalien"] = "Isalien",
	["Isiset"] = "Isiset",
	["Ivanyr"] = "Ivanyr",
	["Iyyokuk the Lucid"] = "Iyyokuk il Lucido",
	["Jade"] = "Giada",
	["Jade Guardian"] = "Guardiano di Giada",
	["Jammal'an the Prophet"] = "Jammal'an il Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi",
	["Jasper Guardian"] = "Guardiano di Diaspro",
	["Jed Runewatcher"] = "Jed Runewatcher",
	["Jedoga Shadowseeker"] = "Jedoga Artescura",
	["Jergosh the Invoker"] = "Jergosh l'Invocatore",
	["Ji-Kun"] = "Ji-Kun",
	["Jin'do the Godbreaker"] = "Jin'do l'Annientadei",
	["Jin'do the Hexxer"] = "Jin'do il Malefico",
	["Jin'rokh the Breaker"] = "Jin'rokh il Demolitore",
	["Jormungar Behemoth"] = "Jormungar Behemoth",
	["Jormungars"] = "Jormungars",
	["Julianne"] = "Julianne",
	["Junk Bot"] = "Robot Spazzatura",
	["Kael'thas Sunstrider"] = "Kael'thas Solealto",
	["Kalecgos"] = "Kalecgos",
	["Kam Deepfury"] = "Kam Deepfury",
	["Kargath Bladefist"] = "Kargath Manotagliente",
	["Ka'roz the Locust"] = "Ka'roz la Locusta",
	["Karsh Steelbender"] = "Karsh Piegacciaio",
	["Kazkaz the Unholy"] = "Kazkaz l'Empio",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik il Manipolatore",
	["Keli'dan the Breaker"] = "Keli'dan il Demolitore",
	["Kel'Thuzad"] = "Kel'Thuzad",
	["Keristrasza"] = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler il Pazzo",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kilrogg Deadeye"] = "Kilrogg Occhiotetro",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk il Razziatore del Vento",
	["King Deepbeard"] = "Re Barbafonda",
	["King Dred"] = "Terrosauro",
	["King Gordok"] = "Re Gordok",
	["King Llane Piece"] = "Pezzo Re Llane",
	["King Ymiron"] = "Re Ymiron",
	["Kirtonos the Herald"] = "Kirtonos L'Araldo",
	["Knot Thimblejack's Cache"] = "Scrigno di Knot Thimblejack",
	["Kolk"] = "Kolk",
	["Kologarn"] = "Kologarn",
	["Ko'ragh"] = "Ko'ragh",
	["Koralon the Flame Watcher"] = "Koralon il Guardiano della Fiamma",
	["Koramar"] = "Koramar",
	["Kor'kron Dark Shaman"] = "Sciamano Oscuro Kor'kron",
	["Kor'kron Jailer"] = "Carceriere Kor'kron",
	["Kormok"] = "Kormok",
	["Kormrok"] = "Kormrok",
	["Korven the Prime"] = "Korven il Primigenio",
	["Kresh"] = "Kresh",
	["Krick"] = "Krick",
	["Krick and Ick"] = "Krick e Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir il Guardiano",
	["Kromog"] = "Kromog",
	["Krosh Firehand"] = "Krosh Ardimano",
	["Krosus"] = "Krosus",
	["Krystallus"] = "Cristallus",
	["Kuai the Brute"] = "Kuai il Bruto",
	["Kurinnaxx"] = "Kurinnaxx",
	["Kyrak"] = "Kyrak",
	["Lady Anacondra"] = "Dama Anacondra",
	["Lady Blaumeux"] = "Dama Blaumeux",
	["Lady Deathwhisper"] = "Dama Soffiamorte",
	["Lady Hatecoil"] = "Dama Spiraostile",
	["Lady Illucia Barov"] = "Dama Illucia Barov",
	["Lady Malande"] = "Dama Malande",
	["Lady Naz'jar"] = "Dama Naz'jar",
	["Lady Sacrolash"] = "Dama Sacrolash",
	["Lady Sarevess"] = "Dama Sarevess",
	["Lady Vashj"] = "Dama Vashj",
	["Laj"] = "Laj",
	["Landslide"] = "Valangus",
	["Lava Guard Gordoth"] = "Guardia della Lava Gordoth",
	["Lavanthor"] = "Lavanthor",
	["Left Arm"] = "Braccio Sinistro",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leotheras il Cieco",
	["Lethon"] = "Lethon",
	["Lethtendris"] = "Lethtendris",
	["Levantus"] = "Levantus",
	["Leviathan Mk II"] = "Leviatano Mk. II",
	["Ley-Guardian Eregos"] = "Guardiafaglia Eregos",
	["Lieutenant Drake"] = "Tenente Draco",
	["Lieutenant General Andorov"] = "Tenente Generale Androv",
	["Life Warden Gola"] = "Custode della Vita Gola",
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Cuor Fiammante",
	["Loatheb"] = "Loatheb",
	["Lockmaw"] = "Morsasalda",
	["Loken"] = "Loken",
	["Lord Alexei Barov"] = "Sire Alexei Barov",
	["Lord Aurius Rivendare"] = "Ser Aurius Fieramorte",
	["Lord Cobrahn"] = "Ser Cobrahn",
	["Lord Godfrey"] = "Ser Godfrey",
	["Lord Hel'nurath"] = "Sire Hel'nurath",
	["Lord Incendius"] = "Sire Incendius",
	["Lord Jaraxxus"] = "Sire Jaraxxus",
	["Lord Kazzak"] = "Sire Kazzak",
	["Lord Kri"] = "Sire Kri",
	["Lord Kur'talos Ravencrest"] = "Sire Kur'talos Crinocorvo",
	["Lord Marrowgar"] = "Sire Ossamorte",
	["Lord Overheat"] = "Sire Scaldorion",
	["Lord Pythas"] = "Ser Pythas",
	["Lord Rhyolith"] = "Sire Rhyolith",
	["Lord Roccor"] = "Sire Roccor",
	["Lord Sanguinar"] = "Ser Sanguinar",
	["Lord Serpentis"] = "Ser Serpentis",
	["Lord Skwol"] = "Sire Skwol",
	["Lord Valthalak"] = "Sire Valthalak",
	["Lord Victor Nefarius"] = "Victor Nefarius",
	["Lord Vyletongue"] = "Sire Linguatroce",
	["Lord Walden"] = "Ser Walden",
	["Lorekeeper Polkelt"] = "Lorekeeper Polkelt",
	["Lorewalker Stonestep"] = "Ramingo della Sapienza Passo Fermo",
	["Lorgus Jett"] = "Lorgus Jett",
	["Loro"] = "Loro",
	["Lucifron"] = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Mad Magglish",
	["Madness of Deathwing"] = "Follia di Alamorte",
	["Maexxna"] = "Maexxna",
	["Mage-Lord Urom"] = "Signore dei Maghi Urom",
	["Magister Kalendris"] = "Magistro Kalendris",
	["Magistrate Barthilas"] = "Magistrato Barthilas",
	["Magmadar"] = "Magmadar",
	["Magmatron"] = "Magmatron",
	["Magmaw"] = "Rodimagma",
	["Magmolatus"] = "Magmolatus",
	["Magmus"] = "Magmus",
	["Magra"] = "Magra",
	["Magtheridon"] = "Magtheridon",
	["Maiden of Grief"] = "Ancella della Pena",
	["Maiden of Valor"] = "Ancella del Valore",
	["Maiden of Vigilance"] = "Ancella della Vigilanza",
	["Maiden of Virtue"] = "Ancella della Virtù",
	["Majordomo Executus"] = "Maggiordomo Executus",
	["Majordomo Staghelm"] = "Maggiordomo Elmocervo",
	["Makogg Emberblade"] = "Makogg Lamambrata",
	["Malacrass"] = "Malacrass",
	["Maleki the Pallid"] = "Maleki il Pallido",
	["Malfurion Stormrage"] = "Malfurion Grantempesta",
	["Mal'Ganis"] = "Mal'Ganis",
	["Malificus"] = " Malificus",
	["Malkorok"] = "Malkorok",
	["Maloriak"] = "Maloriak",
	["Malygos"] = "Malygos",
	["Mannoroth"] = "Mannoroth",
	["Marak the Blooded"] = "Marak l'Insanguinata",
	["Maraudos"] = "Maraudos",
	["Marduk Blackpool"] = "Marduk Pozzanera",
	["Marisa du'Paige"] = "Marisa du'Paige",
	["Marwyn"] = "Marwyn",
	["Master Engineer Telonicus"] = "Maestro Ingegnere Telonicus",
	["Master Snowdrift"] = "Maestro Neve Lesta",
	["Maur Grimtotem"] = "Maur Totem Truce",
	["Meathook"] = "Ganciomarcio",
	["Mechano-Lord Capacitus"] = "Meccanoide Capacitus",
	["Medivh"] = "Medivh",
	["Megaera"] = "Megaera",
	["Mekgineer Steamrigger"] = "Mekgeniere Vaporlesto",
	["Mekgineer Thermaplugg"] = "Mekgeniere Termospin",
	["Meng the Demented"] = "Meng il Delirante",
	["Mennu the Betrayer"] = "Mennu il Traditore",
	["Mephistroth"] = "Mephistroth",
	["Meshlok the Harvester"] = "Meshlok il Raccogliatore",
	["Midnight"] = "Mezzanotte",
	["Mijan"] = "Mijan",
	["Millificent Manastorm"] = "Millefica Manalampo",
	["Mimiron"] = "Mimiron",
	["Mindbender Ghur'sha"] = "Ghur'sha il Plagiamente",
	["Mindflayer Kaahrj"] = "Scorticatore di Menti Kaahrj",
	["Miner Johnson"] = "Minatore Johnson",
	["Ming the Cunning"] = "Ming lo Scaltro",
	["Mistress of Pain"] = "Signora della Sofferenza",
	["Mistress Sassz'ine"] = "Signora Sassz'ine",
	["Moam"] = "Moam",
	["Mogor"] = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra lo Spaccacrani",
	["Moontalon"] = "Lunartiglio",
	["Moorabi"] = "Moorabi",
	["Mor Grayhoof"] = "Mor Zoccologrigio",
	["Moragg"] = "Moragg",
	["Morchok"] = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Occhio di Fuoco",
	["Moroes"] = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Calcamaree",
	["Morphaz"] = "Morphaz",
	["Mother Shahraz"] = "Madre Shahraz",
	["Mother Smolderweb"] = "Madre Bruciatela",
	["Mr. Smite"] = "Mr. Smite",
	["Muradin Bronzebeard"] = "Muradin Barbabronzea",
	["Murkblood Twin"] = "Gemello Sanguebuio",
	["Murkblood Twins"] = "Gemelli Sanguebuio",
	["Murmur"] = "Murmur",
	["Murozond"] = "Murozond",
	["Murta Grimgut"] = "Murta Grimgut",
	["M'uru"] = "M'uru",
	["Mushgog"] = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus il Divoratore",
	["Nalak, The Storm Lord"] = "Nalak il Signore della Tempesta",
	["Nalorakk"] = "Nalorakk",
	["Nal'tira"] = "Nal'tira",
	["Naraxas"] = "Naraxas",
	["Naturalist Tel'arn"] = "Naturalista Tel'anor",
	["Na'zak the Fiend"] = "Na'zak il Demonio",
	["Nazan"] = "Nazan",
	["Neesa \"Hightower\" Nox"] = "Neesa \"La Torre\" Nox",
	["Nefarian"] = "Nefarian",
	["Nefarian's End"] = "Caduta di Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Mangiabudella",
	["Nerub'enkan"] = "Nerub'enkan",
	["Ner'zhul"] = "Ner'zhul",
	["Nethermancer Sepethrea"] = "Fatuomante Sepethrea",
	["Netherspite"] = "Scagliafatua",
	["Netherstrand Longbow"] = "Arco Lungo di Rivafatua",
	["Nexus-Prince Shaffar"] = "Shaffar il Principe del Nexus",
	["Nezir"] = "Nezir",
	["Nhallish"] = "Nhallish",
	["Nightbane"] = "Noctumor",
	["Nithogg"] = "Nithogg",
	["Nitrogg Thundertower"] = "Nitrogg Torretonante",
	["Niuzao, The Black Ox"] = "Niuzao, lo Yak Nero",
	["Norushen"] = "Norushen",
	["Noth the Plaguebringer"] = "Noth l'Araldo della Piaga",
	["Novos the Summoner"] = "Novos l'Evocatore",
	["Noxxion"] = "Noxxion",
	["Nythendra"] = "Nythendra",
	["Oakheart"] = "Cuore di quercia",
	["Obsidian Sentinel"] = "Sentinella di Ossidiana",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo the Blindwatcher",
	["Odyn"] = "Odyn",
	["Oggleflint"] = "Selcedura",
	["Ogom the Wretched"] = "Ogom lo Spregevole",
	["Ohgan"] = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor il Demolitore",
	["Olaf"] = "Olaf",
	["Old Serra'kis"] = "Vecchio Serra'kis",
	["Olm the Summoner"] = "Olm l'Evocatore",
	["Omnitron Defense System"] = "Sistema di Difesa Omnotron",
	["Omnotron"] = "Omnotron",
	["Omnotron Defense System"] = "Sistema di Difesa Omnotron",
	["Omor the Unscarred"] = "Omor l'Indomito",
	["Onyxia"] = "Onyxia",
	["Ook-Ook"] = "Ugga-Ugga",
	["Oondasta"] = "Undasta",
	["Opera Event"] = "Evento dell'Opera",
	["Operator Thogar"] = "Operatore Thogar",
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Dio del Fuoco degli Yaungol",
	["Orebender Gor'ashan"] = "Plasmarocce Gor'ashan",
	["Oregorger"] = "Tritaroccia",
	["Orgrim's Hammer"] = "Martello di Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok il Pastore di Alberi",
	["Oro Eyegouge"] = "Oro Occhiobieco",
	["Oshir"] = "Oshir",
	["Ossirian the Unscarred"] = "Ossirian l'Indomito",
	["Ouro"] = "Ouro",
	["Overlord Ramtusk"] = "Supremo Zannaspina",
	["Overlord Wyrmthalak"] = "Supremo Dragthalak",
	["Overmaster Pyron"] = "Domino Pyron",
	["Overseer Tidewrath"] = "Overseer Tidewrath",
	["Ozruk"] = "Ozruk",
	["Ozumat"] = "Ozumat",
	["Pandemonius"] = "Pandemonius",
	["Panzor the Invincible"] = "Panzor l'Invincibile",
	["Paragons of the Klaxxi"] = "Eletti dei Klaxxi",
	["Patchwerk"] = "Pezzacarne",
	["Pathaleon the Calculator"] = "Pathaleon il Calcolatore",
	["Patrol Captain Gerdo"] = "Capitano di Pattuglia Gerdo",
	["Peroth'arn"] = "Peroth'arn",
	["Phalanx"] = "Falange",
	["Phaseshift Bulwark"] = "Scudo Barricata Fuorifase",
	["Phemos"] = "Femo",
	["Pimgib"] = "Pimgib",
	["Plaguemaw the Rotting"] = "Plaguemaw the Rotting",
	["Plugger Spazzring"] = "Spiny Spazzanello",
	["Pol"] = "Poli",
	["Postmaster Malown"] = "Postino Malown",
	["Priestess Delrissa"] = "Sacerdotessa Delrissa",
	["Priestess Lunaspyre"] = "Sacerdotessa Spiraluna",
	["Primordius"] = "Primordius",
	["Prince Keleseth"] = "Principe Keleseth",
	["Prince Malchezaar"] = "Principe Malchazaar",
	["Prince Skaldrenox"] = "Principe Skaldrenox",
	["Prince Taldaram"] = "Principe Taldaram",
	["Prince Tenris Mirkblood"] = "Principe Tenris Sanguescuro",
	["Prince Tortheldrin"] = "Principe Tortheldrin",
	["Prince Valanar"] = "Principe Valanar",
	["Princess Huhuran"] = "Principessa Huhuran",
	["Princess Moira Bronzebeard"] = "Principessa Moira Barbabronzea",
	["Princess Tempestria"] = "Principessa Tempestria",
	["Princess Theradras"] = "Principessa Theradras",
	["Princess Yauj"] = "Principessa Yauj",
	["Professor Putricide"] = "Professor Putricidio",
	["Protector Kaolan"] = "Protettore Kaolan",
	["Protectors of the Endless"] = "Protetori dell'Eterno",
	["Pure Spawn of Hydross"] = "Melma Pura di Idross",
	["Pusillin"] = "Pusillin",
	["Pyroguard Emberseer"] = "Piroguardia Mirabraci",
	["Pyromancer Loregrain"] = "Piromante Granlor",
	["Qiang the Merciless"] = "Qiang lo Spietato",
	["Qin-xi"] = "Qin-xi",
	["Quagmirran"] = "Bragatur",
	["Quartermaster Zigris"] = "Quartiermastro Zigris",
	["Queen Azshara"] = "Regina Azshara",
	["Quet'zal"] = "Quet'zal",
	["Ra-den"] = "Ra-den",
	["Rage Winterchill"] = "Rabis Gelidaria",
	["Ragewing the Untamed"] = "Alafolle l'indomabile",
	["Ragglesnout"] = "Ragglesnout",
	["Raging Spirit"] = "Spirito Furente",
	["Ragnaros"] = "Ragnaros",
	["Raigonn"] = "Raigonn",
	["Railmaster Rocketspark"] = "Capotreno Brillarazzi",
	["Rajh"] = "Rajh",
	["Ramstein the Gorger"] = "Ramstein il Bramacarne",
	["Randolph Moloch"] = "Randolph Moloch",
	["Ranjit"] = "Ranjit",
	["Ras Frostwhisper"] = "Ras Sospirogelato",
	["Rattlegore"] = "Scuotiossa",
	["Razorclaw the Butcher"] = "Artiglioaffilato il Macellaio",
	["Razorgore the Untamed"] = "Alafurion l'Indomabile",
	["Razorjaw Gladiator"] = "Gladiatore Zannefini",
	["Razorjaw Wavemender"] = "Curaonde Zannefini",
	["Razorlash"] = "Ramospino",
	["Razorscale"] = "Scagliafusa",
	["Reaver Jdorn"] = "Razziatore Jdorn",
	["Recursive Elemental"] = "Elementale Ricorsivo",
	["Reliquary of Souls"] = "Reliquia delle Anime",
	["Renataki"] = "Renataki",
	["Restless Skeleton"] = "Scheletro Inquieto",
	["Rethilgore"] = "Rethilgore",
	["Revelosh"] = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Giravite",
	["Right Arm"] = "Braccio Destro",
	["Rik'kal the Dissector"] = "Rik'kal il Dissettore",
	["Ring of Law"] = "Anello della Legge",
	["Risen Hammersmith"] = "Risen Hammersmith",
	["Roar"] = "Ruggito",
	["Rocketspark and Borka"] = "Brillarazzi e Borka",
	["Rohash"] = "Rohash",
	["Rokad the Ravager"] = "Rokad il Devastatore",
	["Rokdar the Sundered Lord"] = "Rokdar il Sire Disgiunto",
	["Rokmar the Crackler"] = "Rokmar il Crepitante",
	["Rokmora"] = "Rokmora",
	["Roltall"] = "Roltall",
	["Rom'ogg Bonecrusher"] = "Rom'ogg Spaccaossa",
	["Romulo"] = "Romulo",
	["Romulo & Julianne"] = "Romulo e Julianne",
	["Roogug"] = "Roogug",
	["Rook Stonetoe"] = "Rook Piede Duro",
	["Ro'shak"] = "Ro'shak",
	["Rotface"] = "Facciamarcia",
	["Rotgrip"] = "Morsodrillo",
	["Rukhmar"] = "Rukhmar",
	["Rukhran"] = "Rukhran",
	["Runemaster Molgeim"] = "Maestro Runico Molgeim",
	["Runok Wildmane"] = "Runok Manto Selvaggio",
	["Ruuzlu"] = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Kip'tilak il Sabotatore",
	["Sadana Bloodfury"] = "Sadana Furiacremisi",
	["Sael'orn"] = "Sael'orn",
	["Salramm the Fleshcrafter"] = "Salramm il Carnefice",
	["Salyis's Warband"] = "Brigata di Salyis",
	["Sanctum Sentry"] = "Sentinella del Sanctum",
	["Sandarr Dunereaver"] = "Sandarr Dunereaver",
	["Sandfury Executioner"] = "Sandfury Executioner",
	["Sapphiron"] = "Zaffirion",
	["Sara"] = "Sara",
	["Saronite Animus"] = "Animus di Saronite",
	["Sartharion"] = "Sartarion",
	["Sathrovarr the Corruptor"] = "Sathrovarr il Corruttore",
	["Saviana Ragefire"] = "Saviana Fiammafurente",
	["Scarlet Commander Mograine"] = "Commandante Scarlatto Mograine",
	["Scourgelord Tyrannus"] = "Signore della Piaga Tirannus",
	["Secured Stockpile of Pandaren Spoils"] = "Consolle di Controllo del Magazzino",
	["Seeth'rel"] = "Gelen'rel",
	["Selin Fireheart"] = "Selin Fiammacuori",
	["Sergeant Bly"] = "Sergente Bly",
	["Serpentrix"] = "Serpentrix",
	["Setesh"] = "Setesh",
	["Sha of Anger"] = "Sha della Rabbia",
	["Sha of Doubt"] = "Sha del Dubbio",
	["Sha of Fear"] = "Sha della Paura",
	["Sha of Pride"] = "Sha dell'Orgoglio",
	["Sha of Violence"] = "Sha della Violenza",
	["Shade of Akama"] = "Ombra di Akama",
	["Shade of Aran"] = "Ombra di Aran",
	["Shade of Eranikus"] = "Ombra di Eranikus",
	["Shade of Xavius"] = "Ombra di Xavius",
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Cacciatrice dell'Ombra Vosh'gajin",
	["Shadow of Leotheras"] = "Ombra di Leotheras",
	["Shadow-Lord Iskar"] = "Signore dell'Ombra Iskar",
	["Shadowpriest Sezz'ziz"] = "Sezz'ziz il Sacerdote dell'Ombra",
	["Shadron"] = "Shadron",
	["Shannox"] = "Shannox",
	["Shar'thos"] = "Shar'thos",
	["Shazzrah"] = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak il Guardiano dei Morti",
	["Shivermaw"] = "Tremafauci",
	["Siamat, Lord of South Wind"] = "Siamat, Signore del Vento del Sud",
	["Siegecrafter Blackfuse"] = "Ingegnere d'Assedio Miccianera",
	["Siegemaster Mar'tak"] = "Maestra d'Assedio Mar'tak",
	["Sindragosa"] = "Sindragosa",
	["Sinestra"] = "Sinestra",
	["Sir Zeliek"] = "Ser Zeliek",
	["Sisters of the Moon"] = "Sorelle della Luna",
	["Si'vash"] = "Si'vash",
	["Sjonnir The Ironshaper"] = "Sjonnir il Plasmaferro",
	["Skadi the Ruthless"] = "Skadi lo Spietato",
	["Skarr the Unbreakable"] = "Skarr l'Infrangibile",
	["Skarvald the Constructor"] = "Skarvald il Costruttore",
	["Skeer the Bloodseeker"] = "Skeer il Bramasangue",
	["Skorpyron"] = "Skorpyron",
	["Skra'gath"] = "Skra'gath",
	["Skul"] = "Skul",
	["Skulloc"] = "Skulloc",
	["Skum"] = "Skum",
	["Skylord Tovra"] = "Signora del Cielo Tovra",
	["Slabhide"] = "Scorzapietra",
	["Slad'ran"] = "Slad'ran",
	["Slagmaw"] = "Rodiroccia",
	["Slave Watcher Crushto"] = "Guardiano degli Schiavi Schiant ",
	["Smashspite the Hateful"] = "Spezzalivore il Perfido",
	["Sneed"] = "Sneed",
	["Sneed's Shredder"] = "Sneed's Shredder",
	["Socrethar the Eternal"] = "Socrethar l'Eterno",
	["Solakar Flamewreath"] = "Solakar Aurardente",
	["Solarist Tel'arn"] = "Solarista Tel'arn",
	["Solarium Agent"] = "Agente del Solarium",
	["Solarium Priest"] = "Prete del Solarium",
	["Soul Queen Dejahna"] = "Regina delle Anime Dejahna",
	["Soulbinder Nyami"] = "Vincolatrice d'Anime Nyami",
	["Soultrapper Mevra"] = "Cacciatrice d'Anime Mevra",
	["Spellblade Aluriel"] = "Aluriel la Lama Incantata",
	["Spine of Deathwing"] = "Spina Dorsale di Alamorte",
	["Spirestone Battle Lord"] = "Signore della Battaglia Spiraroccia",
	["Spirestone Butcher"] = "Macellaio Spiraroccia",
	["Spirestone Lord Magus"] = "Sire Magus Spiraroccia",
	["Spoils of Pandaria"] = "Spoglie di Pandaria",
	["Staff of Disintegration"] = "Bastone della Disintegrazione",
	["Stalagg"] = "Stalagg",
	["Star Augur Etraeus"] = "Astromante Etraeus",
	["Steelbreaker"] = "Spaccacciaio",
	["Stomper Kreeg"] = "Kreeg il Pestatore",
	["Stonespine"] = "Stonespine",
	["Stormcaller Brundir"] = "Invocatore delle Tempeste Brundir",
	["Strawman"] = "Spaventapasseri",
	["Striker Ga'dok"] = "Ga'dok l'Assaltatore",
	["Subetai the Swift"] = "Subetai l'Agile",
	["Suen"] = "Suen",
	["Sul the Sandcrawler"] = "Sul il Calcasabbie",
	["Sulfuron Harbinger"] = "Sulfuron l'Araldo",
	["Sun Tenderheart"] = "Sun Cuor Gentile",
	["Supremus"] = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tombagrigia",
	["Swamplord Musel'ek"] = "Musel'ek il Signore delle Paludi",
	["Taerar"] = "Taerar",
	["Tainted Spawn of Hydross"] = "Melma Corrotta di Idross",
	["Talixae Flamewreath"] = "Talixae Aurardente",
	["Talon King Ikiss"] = "Ikiss il Re Artiglio",
	["Taragaman the Hungerer"] = "Taragaman il Famelico",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr the Dread",
	["Tarlna the Ageless"] = "Tarlna il Senza Età",
	["Tavarok"] = "Tavarok",
	["Techbot"] = "Robot Tecnico",
	["Tectus"] = "Tectus",
	["Temple Guardian Anhuur"] = "Guardiano del Tempio Anhuur",
	["Temporus"] = "Temporus",
	["Tendris Warpwood"] = "Tendris Legnotorto",
	["Tenebron"] = "Tenebron",
	["Terestian Illhoof"] = "Terestian Malazampa",
	["Teron Gorefiend"] = "Teron Malacarne",
	["Teron'gor"] = "Teron'gor",
	["Terrastra"] = "Terrastra",
	["Thaddius"] = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred l'Oscuratore",
	["Thalnos the Soulrender"] = "Thalnos il Laceratore d'Anime",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bestia",
	["The Beasts of Northrend"] = "Bestie di Nordania",
	["The Big Bad Wolf"] = "Lupo Cattivo",
	["The Black Knight"] = "Cavaliere Nero",
	["The Black Stalker"] = "Camminatore Oscuro",
	["The Blast Furnace"] = "Altoforno",
	["The Blue Brothers"] = "I Fratelli Blu",
	["The Bug Family"] = "La Triade",
	["The Butcher"] = "Il Macellaio",
	["The Crone"] = "La Strega",
	["The Curator"] = "Curatore",
	["The Desolate Host"] = "Ospite della Disperazione",
	["The Eredar Twins"] = "Gemelli Eredar",
	["The Fallen Protectors"] = "Protettori Caduti",
	["The Four Horsemen"] = "Cavalieri dell'Apocalisse",
	["The Illidari Council"] = "Concilio Illidiano",
	["The Iron Council"] = "Concilio di Ferro",
	["The Iron Maidens"] = "Dame di Ferro",
	["The Lich King"] = "Re dei Lich",
	["The Lost Dwarves"] = "Nani Perduti",
	["The Lurker Below"] = "Mostro degli Abissi",
	["The Maker"] = "Il Fabbricatore",
	["The Prophet Skeram"] = "Profeta Skeram",
	["The Prophet Tharon'ja"] = "Tharon'ja il Profeta",
	["The Ravenian"] = "The Ravenian",
	["The Razza"] = "The Razza",
	["The Seven Dwarves"] = "Sette Re",
	["The Skybreaker"] = "Spaccacieli",
	["The Soultakers"] = "I Ladri d'Anime",
	["The Spirit Kings"] = "Reggenti Spirituali",
	["The Stone Guard"] = "Guardia di Pietra",
	["The Tribunal of Ages"] = "Tribunale delle Ere",
	["The Twin Emperors"] = "Imperatori Gemelli",
	["The Twin Val'kyr"] = "Gemelle Val'kyr",
	["The Unforgiven"] = "L'Implacabile",
	["The Windreaver"] = "The Windreaver",
	["Theka the Martyr"] = "Theka il Martire",
	["Theralion"] = "Theralion",
	["Theralion and Variona"] = "Theralion e Variona",
	["Thok the Bloodthirsty"] = "Thok il Sanguinario",
	["Thorim"] = "Thorim",
	["Thorngrin the Tender"] = "Ghignospino il Venerato",
	["Thrashbite the Scornful"] = "Falciamorsi lo Sprezzante",
	["Tichondrius"] = "Tichondrius",
	["Tidewalker Lurker"] = "Cavalcaonde Furtivo",
	["Timmy the Cruel"] = "Timmy il Crudele",
	["Tinhead"] = "Testa di Latta",
	["Tinkerer Gizlock"] = "Meccanista Tagliafizz",
	["Tirathon Saltheril"] = "Tirathon Saltheril",
	["Tirion Fordring"] = "Tirion Fordring",
	["Tito"] = "Tito",
	["Toravon the Ice Watcher"] = "Toravon il Guardiano del Ghiaccio",
	["Tortos"] = "Tortos",
	["Toxitron"] = "Toxitron",
	["Trial of the King"] = "Prova dell'Imperatore",
	["Trigore the Lasher"] = "Trigore lo Sferzatore",
	["Trilliax"] = "Trilliax",
	["Trollgore"] = "Falciatroll",
	["Tsulong"] = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Kelris il Signore del Crepuscolo",
	["Twin Consorts"] = "Consorti Gemelle",
	["Twin Ogron"] = "Ogron Gemelli",
	["Tyrant Velhari"] = "Velhari la Despota",
	["Ularogg Cragshaper"] = "Ularogg Plasmarupi",
	["Ultraxion"] = "Ultraxion",
	["Urok Doomhowl"] = "Urok Urlonero",
	["Ursoc"] = "Ursoc",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz il Corrotto",
	["Valiona"] = "Valiona",
	["Valiona and Theralion"] = "Theralion e Valiona",
	["Valithria Dreamwalker"] = "Valithria Vagasogni",
	["Val'kyr Shadowguard"] = "Guardiaoscura Val'kyr",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Cavalcanubi",
	["Vazruden"] = "Vazruden",
	["Vazruden the Herald"] = "Vazruden l'Alfiere",
	["Vectus"] = "Vectus",
	["Vem"] = "Vem",
	["Veng"] = "Veng",
	["Veras Darkshadow"] = "Veras Ombrascura",
	["Verdan the Everliving"] = "Verdan il Sempreverde",
	["Verek"] = "Verek",
	["Vesperon"] = "Vesperon",
	["Vexallus"] = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak il Cannibale",
	["Vigilant Kaathar"] = "Vigilante Kaathar",
	["Vile'rel"] = "Vilen'rel",
	["Viscidus"] = "Viscidus",
	["Viscous Fallout"] = "Scoria Viscosa",
	["Vizier Jin'bak"] = "Visir Jin'bak",
	["Void Reaver"] = "Razziatore del Vuoto",
	["Volkhan"] = "Volkhan",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "Maestro di Guerra Voone",
	["Warbringer O'mrogg"] = "Araldo della Guerra O'mrogg",
	["Warchief Blackhand Piece"] = "Pezzo Capoguerra Rend Manonera",
	["Warchief Kargath Bladefist"] = "Capoguerra Kargath Manotagliente",
	["Warchief Rend Blackhand"] = "Capoguerra Rend Manonera",
	["Warden Mellichar"] = "Custode Mellichar",
	["Warder Stilgiss"] = "Custode Stilgiss",
	["Warlord Kalithresh"] = "Signore della Guerra Kalithresh",
	["Warlord Parjesh"] = "Signore della Guerra Parjesh",
	["Warlord Ramtusk"] = "Signore della Guerra Zannaspina",
	["Warlord Zaela"] = "Signora della Guerra Zaela",
	["Warlord Zon'ozz"] = "Zon'ozz il Signore della Guerra",
	["Warmaster Blackhorn"] = "Maestro di Guerra Corno Nero",
	["Warmaul Champion"] = "Campione Fortemaglio",
	["Warp Slicer"] = "Affettacarne Distorcente",
	["Warp Splinter"] = "Scheggia Arcana",
	["Watchkeeper Gargolmar"] = "Sovrintendente Gargolmar",
	["Wavebinder Kardris"] = "Serraonda Kardris",
	["Weaver"] = "Tessitus",
	["Will of the Emperor"] = "Volontà dell'Imperatore",
	["Willey Hopebreaker"] = "Willey Frangifede",
	["Wind Lord Mel'jarak"] = "Signore del Vento Mel'jarak",
	["Wing Leader Ner'onok"] = "Caposciame Ner'onok",
	["Wise Mari"] = "Mari il Saggio",
	["Witch Doctor Zum'rah"] = "Taumaturgo Zum'rah",
	["Witherbark"] = "Scorzasecca",
	["Withered J'im"] = "J'im l'Avvizzito",
	["Wolf Master Nandos"] = "Signore dei Lupi Nandos",
	["Wrath of Azshara"] = "Ira di Azshara",
	["Wrath-Scryer Soccothrates"] = "Soccothrates il Veggente dell'Ira",
	["Wushoolay"] = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril la Mente Velenosa",
	["Xavius"] = "Xavius",
	["Xeri'tac"] = "Xeri'tac",
	["Xevozz"] = "Xevozz",
	["Xhul'horac"] = "Xhul'horac",
	["Xin the Weaponmaster"] = "Xin il Mastro d'Armi",
	["XT-002 Deconstructor"] = "Demolitore XT-002",
	["Xuen, The White Tiger"] = "Xuen, la Tigre Bianca",
	["Yalnu"] = "Yalnu",
	["Yan-Zhu the Uncasked"] = "Yan-Zhu lo Sbarilato",
	["Ymiron, the Fallen King"] = "Ymiron, il Re Caduto",
	["Yogg-Saron"] = "Yogg-Saron",
	["Yor"] = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj il Senza Sonno",
	["Ysondre"] = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, la Serpe di Giada",
	["Zanzil"] = "Zanzil",
	["Zekkis"] = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar il Crudele",
	["Zereketh the Unbound"] = "Zereketh l'Incontenibile",
	["Zerillis"] = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Zamparossa",
	["Zian of the Endless Shadow"] = "Zian delle Ombre Eterne",
	["Zoggosh"] = "Zoggosh",
	["Zolo"] = "Zolo",
	["Zul'Farrak Dead Hero"] = "Eroe Morto di Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat il Disintegratore"
}
elseif GAME_LOCALE == "ruRU" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "\"Капитан\" Пирожок",
	["Acidmaw"] = "Кислотная Утроба",
	["Adarogg"] = "Адарогг",
	["Admiral Gar'an"] = "Адмирал Гар'ан",
	["Admiral Ripsnarl"] = "Адмирал Терзающий Рев",
	["Advisor Melandrus"] = "Советник Меландр",
	["Advisor Vandros"] = "Советник Вандрос",
	["Aeonus"] = "Эонус",
	["Aerial Command Unit"] = "Воздушное судно",
	["Agathelos the Raging"] = "Агателос Свирепый",
	["Aggem Thorncurse"] = "Аггем Терновое Проклятие",
	["Agronox"] = "Агронокс",
	["Ahri'ok Dugru"] = "Ахри'ок Дугру",
	["Ahune"] = "Ахун",
	["Akil'zon"] = "Акил'зон",
	["Aknor Steelbringer"] = "Акнор Сталенос",
	["Aku'mai"] = "Аку'май",
	["Al'Akir"] = "Ал'акир",
	["Al'ar"] = "Ал'ар",
	["Algalon the Observer"] = "Алгалон Наблюдатель",
	["Alizabal"] = "Ализабаль",
	["Altairus"] = "Альтаирий",
	["Altarius"] = "Альтаирий",
	["Alysrazor"] = "Алисразор",
	["Alzzin the Wildshaper"] = "Алззин Перевертень",
	["Amalgam of Corruption"] = "Слияние скверны",
	["Amalgam of Souls"] = "Слияние душ",
	["Amanitar"] = "Аманитар",
	["Ambassador Flamelash"] = "Посол Огнехлыст",
	["Ambassador Hellmaw"] = "Посол Гиблочрев",
	["Amber Monstrosity"] = "Янтарное чудовище",
	["Amber-Shaper Un'sok"] = "Ваятель янтаря Ун'сок",
	["Amethyst Guardian"] = "Аметистовый страж",
	["Ammunae"] = "Аммунаэ",
	["Amnennar the Coldbringer"] = "Амненнар Хладовей",
	["Ana-Mouz"] = "Ана-Муз",
	["Ancient Protectors"] = "Древние защитники",
	["Ancient Stone Keeper"] = "Древний Хранитель Камня",
	["Anetheron"] = "Анетерон",
	["Anger'rel"] = "Гнев'рел",
	["Anomalus"] = "Аномалус",
	["Anraphet"] = "Анрафет",
	["Anshal"] = "Аншал",
	["Antu'sul"] = "Анту'сул",
	["Anub'arak"] = "Ануб'арак",
	["Anub'esset"] = "Ануб'ессет",
	["Anubisath Defender"] = "Защитник-анубисат",
	["Anubisath Guardian"] = "Анубисат-страж",
	["Anub'Rekhan"] = "Ануб'Рекан",
	["Anub'shiah"] = "Ануб'шиа",
	["Anzu"] = "Анзу",
	["Apocron"] = "Апокрон",
	["Apothecary Baxter"] = "Аптекарь Бакстер",
	["Apothecary Frye"] = "Аптекарь Фрай",
	["Apothecary Hummel"] = "Аптекарь Хаммел",
	["Araknath"] = "Аракнат",
	["Arcane Watchman"] = "Чародейский стражник",
	["Arcanist Doan"] = "Чародей Доан",
	["Arcanist Tel'arn"] = "Чародей Тел'арн",
	["Arcanotron"] = "Чаротрон",
	["Archaedas"] = "Аркедас",
	["Archavon the Stone Watcher"] = "Аркавон Страж Камня",
	["Archbishop Benedictus"] = "Архиепископ Бенедикт",
	["Archdruid Glaidalis"] = "Верховный друид Глайдалис",
	["Archimonde"] = "Архимонд",
	["Archivist Galford"] = "Архивариус Галфорд",
	["Archmage Arugal"] = "Верховный маг Аругал",
	["Archmage Sol"] = "Верховный маг Сол",
	["Arcurion"] = "Аркурион",
	["Argaloth"] = "Аргалот",
	["Argent Confessor Paletress"] = "Исповедница Серебряного Авангарда Пейлтресс",
	["Arion"] = "Аэрон",
	["Armsmaster Harlan"] = "Воитель Гарлан",
	["Arugal's Voidwalker"] = "Демон Бездны Аругала",
	["Asaad"] = "Асаад",
	["Ascendant Council"] = "Совет Перерожденных",
	["Ascendant Lord Obsidius"] = "Повелитель Перерожденных Обсидий",
	["Ash'golm"] = "Вул'кан",
	["Asim al Akir"] = "Асаад, калиф зефиров",
	["Asira Dawnslayer"] = "Азира Убийца Зари",
	["Assault Bot"] = "Штурмовой робот",
	["Assembly of Iron"] = "Железное Собрание",
	["Atal'alarion"] = "Атал'аларион",
	["Atramedes"] = "Атрамед",
	["Atrigan"] = "Атриган",
	["Attumen the Huntsman"] = "Ловчий Аттумен",
	["Auriaya"] = "Ауриайя",
	["Avalanchion"] = "Лавинион",
	["Avatar of Hakkar"] = "Аватара Хаккара",
	["Ayamiss the Hunter"] = "Аямисса Охотница",
	["Azgalor"] = "Азгалор",
	["Azshir the Sleepless"] = "Азшир Неспящий",
	["Azure Serpent"] = "Лазурный змей",
	["Azuregos"] = "Азурегос",
	["Azzakel"] = "Аззакель",
	["Bael'Gar"] = "Бейл'Гор",
	["Baelog"] = "Бейлог",
	["Baleroc"] = "Бейлрок",
	["Balnazzar"] = "Балназзар",
	["Baltharus the Warborn"] = "Балтар Рожденный в Битве",
	["Bannok Grimaxe"] = "Баннок Люторез",
	["Baron Aquanis"] = "Барон Акванис",
	["Baron Ashbury"] = "Барон Эшбери",
	["Baron Charr"] = "Барон Огнерр",
	["Baron Geddon"] = "Барон Геддон",
	["Baron Kazum"] = "Барон Казум",
	["Baron Rivendare"] = "Барон Ривендер",
	["Baron Silverlaine"] = "Барон Сильверлейн",
	["Baroness Anastari"] = "Баронесса Анастари",
	["Battleguard Sartura"] = "Боевой страж Сартура",
	["Bazil Thredd"] = "Базиль Тредд",
	["Bazzalan"] = "Баззалан",
	["Beastlord Darmac"] = "Дармак Повелитель Зверей",
	["Beauty"] = "Красавица",
	["Belac"] = "Белак",
	["Beth'tilac"] = "Бет'тилак",
	["Black Guard Swordsmith"] = "Оружейник Черной Стражи",
	["Blackhand"] = "Чернорук",
	["Blackheart the Inciter"] = "Черносерд Проповедник",
	["Blade Lord Ta'yak"] = "Повелитель клинков Та'як",
	["Blademaster Jubei'thos"] = "Мастер клинка Джубей'тос",
	["Blind Hunter"] = "Слепой охотник",
	["Blindeye the Seer"] = "Слепоглаз Ясновидец",
	["Blood Council"] = "Кровавый Cовет",
	["Blood Guard Porung"] = "Кровавый страж Порунг",
	["Blood Prince Council"] = "Кровавый Cовет",
	["Blood Princes"] = "Кровавый Cовет",
	["Blood Steward of Kirtonos"] = "Кровавая прислужница Киртоноса",
	["Bloodlord Mandokir"] = "Мандокир Повелитель Крови",
	["Bloodmage Thalnos"] = "Волшебник Крови Талнос",
	["Blood-Princess Thal'ena"] = "Кровавая принцесса Тал'ена",
	["Blood-Queen Lana'thel"] = "Кровавая королева Лана'тель",
	["Boahn"] = "Боан",
	["Bomb Bot"] = "Бомбот",
	["Bonemaw"] = "Костебрюх",
	["Borka the Brute"] = "Борка Бесчеловечный",
	["Brackenspore"] = "Бурогриб",
	["Brain of Yogg-Saron"] = "Мозг Йогг-Сарона",
	["Brainwashed Noble"] = "Зомбированный дворянин",
	["Broggok"] = "Броггок",
	["Brokentoe"] = "Хромоног",
	["Bronjahm"] = "Броньям",
	["Broodlord Lashlayer"] = "Предводитель драконов Разящий Бич",
	["Brother Korloff"] = "Брат Корлофф",
	["Bruegal Ironknuckle"] = "Бругал Железный Кулак",
	["Brutallus"] = "Бруталл",
	["Burning Felguard"] = "Пылающий страж Скверны",
	["Buru the Gorger"] = "Буру Ненасытный",
	["Cache of the Firelord"] = "Тайник повелителя огня",
	["Cache of the Legion"] = "Тайник Легиона",
	["Calamir"] = "Каламир",
	["Cannon Master Willey"] = "Мастер-канонир Вилли",
	["Captain Greenskin"] = "Капитан Зеленямс",
	["Captain Hring"] = "Капитан Хринг",
	["Captain Kromcrush"] = "Капитан Давигром",
	["Captain Skarloc"] = "Капитан Скарлок",
	["Captain Varo'then"] = "Капитан Варо'тен",
	["Captain Yathae Moonstrike"] = "Капитан Ята Лунный Удар",
	["Celebras the Cursed"] = "Селебрас Проклятый",
	["Cenarius"] = "Кенарий",
	["Charlga Razorflank"] = "Чарлга Остробок",
	["Chess Event"] = "Шахматы",
	["Chest of The Seven"] = "Сундук Семерых",
	["Chief Salyis"] = "Вождь Сальис",
	["Chief Ukorz Sandscalp"] = "Вождь Укорз Песчаная Плешь",
	["Chi-Ji, The Red Crane"] = "Чи-Цзи, Красный Журавль",
	["Chimaeron"] = "Химерон",
	["Cho'gall"] = "Чо'Галл",
	["Cho'Rush the Observer"] = "Чо'Раш Наблюдатель",
	["Chromaggus"] = "Хромаггус",
	["Chrono Lord Deja"] = "Повелитель времени Дежа",
	["Chrono-Lord Epoch"] = "Хронолорд Эпох",
	["Chronomatic Anomaly"] = "Хрономатическая аномалия",
	["Claw"] = "Коготь",
	["Cobalt Guardian"] = "Кобальтовый страж",
	["Coilfang Elite"] = "Гвардеец резервуара Кривого Клыка",
	["Coilfang Strider"] = "Странник резервуара Кривого Клыка",
	["Commander Durand"] = "Командир Дюранд",
	["Commander Kolurg"] = "Командир Колург",
	["Commander Malor"] = "Командир Малор",
	["Commander Ri'mok"] = "Командир Ри'мок",
	["Commander Sarannis"] = "Командир Сараннис",
	["Commander Springvale"] = "Командир Ручьедол",
	["Commander Stoutbeard"] = "Командир Пивобород",
	["Commander Tharbek"] = "Командир Тарбек",
	["Commander Ulthok"] = "Командир Улток",
	["Commander Vo'jak"] = "Командир Во'цзак",
	["Conclave of Wind"] = "Конклав Ветра",
	["Constructor & Controller"] = "Строитель и Контролирующий",
	["Cookie"] = "Пирожок",
	["Corborus"] = "Корбор",
	["Cordana Felsong"] = "Кордана Оскверненная Песнь",
	["Coren Direbrew"] = "Корен Худовар",
	["Corla, Herald of Twilight"] = "Глашатай сумрака Корла",
	["Corstilax"] = "Корстилакс",
	["Cosmic Infuser"] = "Вселенский вдохновитель",
	["Council of Elders"] = "Совет старейшин",
	["Crimson Hammersmith"] = "Молотобоец из Багрового Легиона",
	["Crowd Pummeler 9-60"] = "Толпогон 9-60",
	["Cruelfang"] = "Звероклык",
	["Crystal Fang"] = "Хрустальный Клык",
	["C'Thun"] = "К'Тун",
	["Cyanigosa"] = "Синигоса",
	["Daakara"] = "Даакара",
	["Dalliah the Doomsayer"] = "Далия Глашатай Судьбы",
	["Dalronn the Controller"] = "Далронн Контролирующий",
	["Dam'ren"] = "Дам'рен Морозный Мудрец",
	["Dargrul the Underking"] = "Король подземелий Даргрул",
	["Dark Animus"] = "Темный Анимус",
	["Dark Coffer"] = "Черный ящик",
	["Dark Iron Ambassador"] = "Посол из клана Черного Железа",
	["Dark Shaman Koranthal"] = "Темный шаман Корантал",
	["Darkmaster Gandling"] = "Темный магистр Гандлинг",
	["Darkscale Taskmaster"] = "Надсмотрщик из клана Темной Чешуи",
	["Darkweaver Syth"] = "Темнопряд Сит",
	["Death Knight Darkreaver"] = "Рыцарь смерти Темный Терзатель",
	["Death Knight Understudy"] = "Ученик рыцаря смерти",
	["Death Speaker Jargba"] = "Вестник смерти Джаргба",
	["Deathbound Ward"] = "Заклятый страж",
	["Deathbringer Saurfang"] = "Саурфанг Смертоносный",
	["Deathspeaker High Priest"] = "Вестник смерти - верховный жрец",
	["Deathstalker Visceri"] = "Страж смерти Визери",
	["Deathsworn Captain"] = "Капитан служителей Смерти",
	["Demonic Inquisition"] = "Демоническая инквизиция",
	["Devastation"] = "Сокрушитель",
	["Deviate Faerie Dragon"] = "Загадочный чудесный дракончик",
	["Devourer of Souls"] = "Пожиратель Душ",
	["Dextren Ward"] = "Декстрен Вард",
	["Dia Darkwhisper"] = "Диа Зловещий Шепот",
	["Digmaster Shovelphlange"] = "Мастер Лопаторук",
	["Doctor Theolen Krastinov"] = "Доктор Теолен Крастинов",
	["Domatrax"] = "Доматракс",
	["Doom Lord Kazzak"] = "Владыка Судеб Каззак",
	["Doom'rel"] = "Рок'рел",
	["Doomwalker"] = "Судьболом",
	["Dope'rel"] = "Радо'рел",
	["Dorothee"] = "Дороти",
	["Dragons of Nightmare"] = "Драконы Кошмара",
	["Drahga Shadowburner"] = "Драгх Горячий Мрак",
	["Drahga Shodowburner"] = "Драгх Горячий Мрак",
	["Drakkari Colossus"] = "Колосс Драккари",
	["Drakos the Interrogator"] = "Дракос Дознаватель",
	["Dreadfang"] = "Лютоклык",
	["Dreadscale"] = "Жуткая Чешуя",
	["Dreadwing"] = "Крыло Ужаса",
	["Dreamscythe"] = "Жнец Снов",
	["Dresaron"] = "Дресарон",
	["Drov the Ruiner"] = "Дров Крушитель",
	["Drugon the Frostblood"] = "Драгон Зиморожденный",
	["Dulhu"] = "Дулгу",
	["Durumu the Forgotten"] = "Дуруму Позабытый",
	["Dust Covered Chest"] = "Пыльный сундук",
	["Dustwraith"] = "Пыльный Призрак",
	["Eadric the Pure"] = "Эдрик Чистый",
	["Earthbreaker Haromm"] = "Землелом Харомм",
	["Earthcaller Halmgar"] = "Заклинательница земли Халмгар",
	["Earthrager Ptah"] = "Пта Ярость Земли",
	["Earthshaper Telu"] = "Демиург Телу",
	["Ebonroc"] = "Черноскал",
	["Echo of Baine"] = "Эхо Бейна",
	["Echo of Jaina"] = "Эхо Джайны",
	["Echo of Sylvanas"] = "Эхо Сильваны",
	["Echo of Tyrande"] = "Эхо Тиранды",
	["Eck the Ferocious"] = "Эк Свирепый",
	["Edwin VanCleef"] = "Эдвин ван Клиф",
	["Elder Asani"] = "Старейшина Асани",
	["Elder Brightleaf"] = "Древень Яркий Лист",
	["Elder Ironbranch"] = "Древень Железная Ветвь",
	["Elder Nadox"] = "Старейшина Надокс",
	["Elder Regail"] = "Старейшина Регейл",
	["Elder Stonebark"] = "Древень Каменная Кора",
	["Electrocutioner 6000"] = "Электрошокер 6000",
	["Electron"] = "Электрон",
	["Elegon"] = "Элегон",
	["Elementium Monstrosity"] = "Элементиевое чудовище",
	["Elerethe Renferal"] = "Элерет Дикая Лань",
	["Elisande"] = "Элисанда",
	["Emalon the Storm Watcher"] = "Эмалон Страж Бури",
	["Emeriss"] = "Эмерисс",
	["Emperor Dagran Thaurissan"] = "Император Дагран Тауриссан",
	["Emperor Vek'lor"] = "Император Век'лор",
	["Emperor Vek'nilash"] = "Император Век'нилаш",
	["Enforcer Sorka"] = "Сорка Отчаянная",
	["Engine of Souls"] = "Реактор душ",
	["Entropius"] = "Энтропий",
	["Eonar's Gift"] = "Дар Эонара",
	["Epoch Hunter"] = "Охотник Вечности",
	["Erekem"] = "Эрекем",
	["Eressea Dawnsinger"] = "Эрессея Певица Рассвета",
	["Eric \"The Swift\""] = "Эрик \"Быстрый\"",
	["Erudax"] = "Эрудакс",
	["Erunak Stonespeaker"] = "Эрунак Говорящий с Камнем",
	["Essence of Anger"] = "Воплощение гнева",
	["Essence of Desire"] = "Воплощение желания",
	["Essence of Suffering"] = "Воплощение страдания",
	["Eviscerator"] = "Потрошитель",
	["Exarch Maladaar"] = "Экзарх Маладаар",
	["Expedient Elemental"] = "Своевременный элементаль",
	["Expedition Commander"] = "Начальник экспедиции",
	["Eydis Darkbane"] = "Эйдис Погибель Тьмы",
	["Eye of C'Thun"] = "Око К'Туна",
	["Faction Champions"] = "Чемпионы фракций",
	["Fallen Avatar"] = "Аватара Падшего",
	["Fallen Champion"] = "Павший воитель",
	["Falric"] = "Фалрик",
	["Falric and Marwyn"] = "Фалрик и Марвин",
	["Fankriss the Unyielding"] = "Фанкрисс Неприклонный",
	["Fathom-Lord Karathress"] = "Повелитель глубин Каратресс",
	["Faultline"] = "Разлом",
	["Fel Lord Betrug"] = "Повелитель Скверны Бетруг",
	["Fel Lord Zakuun"] = "Повелитель Скверны Закуун",
	["Felmyst"] = "Пророк Скверны",
	["Feludius"] = "Акварион",
	["Feng the Accursed"] = "Фэн Проклятый",
	["Fenrus the Devourer"] = "Фенрус Пожиратель",
	["Fenryr"] = "Фенрир",
	["Feral Defender"] = "Дикий защитник",
	["Festerface"] = "Тухломорд",
	["Festergut"] = "Тухлопуз",
	["Feugen"] = "Фойген",
	["Fineous Darkvire"] = "Точень Темнострой",
	["Firemaw"] = "Огнечрев",
	["Fjola Lightbane"] = "Фьола Погибель Света",
	["Flame Leviathan"] = "Огненный Левиафан",
	["Flamebender Ka'graz"] = "Ка'граз Пламенная",
	["Flamegor"] = "Пламегор",
	["Flameweaver Koegler"] = "Ткач пламени Кеглер",
	["Fleshrender Nok'gar"] = "Раздиратель Плоти Нок'Гар",
	["Flotsam"] = "Обломок",
	["Foe Reaper 5000"] = "Врагорез-5000",
	["Foreman Feldspar"] = "Штейгер Полевой Шпат",
	["Foreman Thistlenettle"] = "Штейгер Чертополох",
	["Forgemaster Garfrost"] = "Начальник кузни Гархлад",
	["Forgemaster Gog'duh"] = "Мастер горна Гон'ду",
	["Forgemaster Throngus"] = "Начальник кузни Тронг",
	["Four Horsemen Chest"] = "Сундук Четырех Всадников",
	["Franzok"] = "Франзок",
	["Fras Siabi"] = "Фрас Сиаби",
	["Freya"] = "Фрейя",
	["Frost King Malakk"] = "Властелин холода Малакк",
	["Gahz'ranka"] = "Газ'ранка",
	["Gahz'rilla"] = "Газ'рилла",
	["Galakras"] = "Галакрас",
	["Gal'darah"] = "Гал'дара",
	["Galgann Firehammer"] = "Галганн Огнемолот",
	["Galleon"] = "Галеон",
	["Gara'jal the Spiritbinder"] = "Душелов Гара'джал",
	["Garalon"] = "Гаралон",
	["Garr"] = "Гарр",
	["Garrosh Hellscream"] = "Гаррош Адский Крик",
	["Gasher"] = "Ранокол",
	["Gatewatcher Gyro-Kill"] = "Страж ворот Точеный Нож",
	["Gatewatcher Iron-Hand"] = "Страж ворот Стальная Клешня",
	["Gathios the Shatterer"] = "Гатиос Изувер",
	["Gehennas"] = "Гееннас",
	["Gekkan"] = "Геккан",
	["Gelihast"] = "Гелихаст",
	["Gelk"] = "Гелк",
	["General Angerforge"] = "Генерал Кузня Гнева",
	["General Bjarngrim"] = "Генерал Бьярнгрим",
	["General Drakkisath"] = "Генерал Драккисат",
	["General Husam"] = "Генерал Хусам",
	["General Nazgrim"] = "Генерал Назгрим",
	["General Pa'valak"] = "Генерал Па'валак",
	["General Rajaxx"] = "Генерал Раджакс",
	["General Umbriss"] = "Генерал Умбрисс",
	["General Vezax"] = "Генерал Везакс",
	["General Xakal"] = "Генерал Ксакал",
	["General Zarithrian"] = "Генерал Заритриан",
	["Ghamoo-ra"] = "Гхаму-ра",
	["Ghaz'an"] = "Газ'ан",
	["Ghok Bashguud"] = "Гок Крепкобив",
	["Gilnid"] = "Гилнид",
	["Gizrul the Slavener"] = "Гизрул Поработитель",
	["Glazer"] = "Смотрящий",
	["Gloom'rel"] = "Мрак'нел",
	["Glubtok"] = "Глубток",
	["Gluth"] = "Глут",
	["Glutton"] = "Обжора",
	["God-King Skovald"] = "Король-бог Сковальд",
	["Golem Lord Argelmach"] = "Повелитель големов Аргелмах",
	["Golemagg the Incinerator"] = "Големагг Испепелитель",
	["Goraluk Anvilcrack"] = "Горалук Треснувшая Наковальня",
	["Gorefiend"] = "Кровожад",
	["Gormok the Impaler"] = "Гормок Пронзающий Бивень",
	["Gorosh the Dervish"] = "Горош Дервиш",
	["Goroth"] = "Горот",
	["Gortok Palehoof"] = "Горток Бледное Копыто",
	["Gothik the Harvester"] = "Готик Жнец",
	["Grand Astromancer Capernian"] = "Верховный звездочет Каперниан",
	["Grand Champions"] = "Абсолютные чемпионы",
	["Grand Crusader Dathrohan"] = "Верховный рыцарь Датрохан",
	["Grand Empress Shek'zeer"] = "Великая императрица Шек'зир",
	["Grand Magistrix Elisande"] = "Великий магистр Элисанда",
	["Grand Magus Telestra"] = "Великая ведунья Телестра",
	["Grand Vizier Ertan"] = "Великий визирь Эртан",
	["Grand Warlock Alythess"] = "Главная чернокнижница Алитесса",
	["Grand Warlock Nethekurse"] = "Главный чернокнижник Пустоклят",
	["Grand Widow Faerlina"] = "Великая вдова Фарлина",
	["Grandmaster Vorpil"] = "Великий мастер Ворпил",
	["Grandmother"] = "Бабушка",
	["Grethok the Controller"] = "Греток Регулятор",
	["Gri'lek"] = "Гри'лек",
	["Grimlok"] = "Гримлок",
	["Grimrail Enforcers"] = "Головорезы Мрачных Путей",
	["Grizzle"] = "Гриззл",
	["Grobbulus"] = "Гроббулус",
	["Grubbis"] = "Грязнюк",
	["Gruul"] = "Груул",
	["Gruul the Dragonkiller"] = "Груул Драконобой",
	["Gu Cloudstrike"] = "Гу Небесный Удар",
	["Guard Fengus"] = "Стражник Фенгус",
	["Guard Mol'dar"] = "Стражник Мол'дар",
	["Guard Slip'kik"] = "Стражник Слип'кик",
	["Guardian of Yogg-Saron"] = "Страж Йогг-Сарона",
	["Gug'rokk"] = "Гуг'рокк",
	["Gul'dan"] = "Гул'дан",
	["Gurtogg Bloodboil"] = "Гуртогг Кипящая Кровь",
	["Gyth"] = "Гит",
	["Hadronox"] = "Хадронокс",
	["Hagara the Stormbinder"] = "Хагара Владычица Штормов",
	["Haiyan the Unstoppable"] = "Хайан Неудержимый",
	["Hakkar"] = "Хаккар",
	["Halazzi"] = "Халаззи",
	["Halfus Wyrmbreaker"] = "Халфий Змеерез",
	["Halion"] = "Халион",
	["Halycon"] = "Халикон",
	["Hamhock"] = "Хрупконог",
	["Hans'gar"] = "Ганс'гар",
	["Hans'gar and Franzok"] = "Ганс'гар и Франзок",
	["Harbaron"] = "Харбарон",
	["Harbinger Skyriss"] = "Предвестник Скайрисс",
	["Harjatan"] = "Харджатан",
	["Hate'rel"] = "Злоб'рел",
	["Hazza'rah"] = "Хазза'рах",
	["Hazzas"] = "Хаззас",
	["He Softfoot"] = "Хэ Легкая Нога",
	["Headless Horseman"] = "Всадник без головы",
	["Heart of the Mountain"] = "Сердце Горы",
	["Hearthsinger Forresten"] = "Певчий Форрестен",
	["Hedrum the Creeper"] = "Хедрум Ползун",
	["Heigan the Unclean"] = "Хейган Нечестивый",
	["Helix Gearbreaker"] = "Хеликс Отломчикс",
	["Hellfire Assault"] = "Штурм Цитадели Адского Пламени",
	["Hellfire Cannon"] = "Пушка Адского Пламени",
	["Hellfire Channeler"] = "Чаротворец из цитадели Адского Пламени",
	["Hellfire High Council"] = "Верховный совет Адского Пламени",
	["Helya"] = "Хелия",
	["Henry Stern"] = "Генри Штерн",
	["Herald Volazj"] = "Глашатай Волаж",
	["Herod"] = "Ирод",
	["Hex Lord Malacrass"] = "Повелитель проклятий Малакрасс",
	["High Astromancer Solarian"] = "Верховный звездочет Солариан",
	["High Botanist Freywinn"] = "Верховный ботаник Фрейвин",
	["High Botanist Tel'arn"] = "Верховный ботаник Тел'арн",
	["High Inquisitor Fairbanks"] = "Верховный инквизитор Фэйрбанкс",
	["High Inquisitor Whitemane"] = "Верховный инквизитор Вайтмейн",
	["High Interrogator Gerstahn"] = "Верховный дознаватель Герштан",
	["High King Maulgar"] = "Король Молгар",
	["High Marshal Whirlaxis"] = "Маршал Кольцекрут",
	["High Nethermancer Zerevor"] = "Верховный пустомант Зеревор",
	["High Overlord Saurfang"] = "Верховный правитель Саурфанг",
	["High Priest Thekal"] = "Верховный жрец Текал",
	["High Priest Venoxis"] = "Верховный жрец Веноксис",
	["High Priestess Arlokk"] = "Верховная жрица Арлокк",
	["High Priestess Azil"] = "Верховная жрица Азил",
	["High Priestess Jeklik"] = "Верховная жрица Джеклик",
	["High Priestess Kilnara"] = "Верховная жрица Килнара",
	["High Priestess Mar'li"] = "Верховная жрица Мар'ли",
	["High Priestess of Thaurissan"] = "Верховная жрица Тауриссана",
	["High Prophet Barim"] = "Верховный пророк Барим",
	["High Sage Viryx"] = "Высший мудрец Вирикс",
	["High Warlord Naj'entus"] = "Верховный Полководец Надж'ентус",
	["Highlord Mograine"] = "Верховный лорд Могрейн",
	["Highlord Omokk"] = "Вождь Омокк",
	["Hisek the Swarmkeeper"] = "Хисек Хранитель Роя",
	["Hodir"] = "Ходир",
	["Hogger"] = "Дробитель",
	["Hoptallus"] = "Прыгопотам",
	["Horridon"] = "Хорридон",
	["Houndmaster Braun"] = "Псарь Браун",
	["Houndmaster Grebmar"] = "Псарь Гребмар",
	["Houndmaster Loksey"] = "Псарь Локси",
	["Hukku"] = "Хукку",
	["Humongris"] = "Хумонгрис",
	["Hungarfen"] = "Топеглад",
	["Huntress Kasparian"] = "Охотница Каспария",
	["Hurley Blackbreath"] = "Харли Чернопых",
	["Hyakiss the Lurker"] = "Хиакисс Скрытень",
	["Hydromancer Thespia"] = "Гидромант Теспия",
	["Hydromancer Velratha"] = "Гидромант Велрата",
	["Hydrospawn"] = "Гидротварь",
	["Hydross the Unstable"] = "Гидросс Нестабильный",
	["Hymdall"] = "Химдалль",
	["Hyrja"] = "Хирья",
	["Ice Sphere"] = "Ледяная сфера",
	["Icecrown Gunship Battle"] = "Бой на кораблях",
	["Icehowl"] = "Ледяной Рев",
	["Ichoron"] = "Гнойрон",
	["Ick"] = "Ик",
	["Ignacious"] = "Огнис",
	["Ignis the Furnace Master"] = "Повелитель Горнов Игнис",
	["Il'gynoth"] = "Ил'гинот",
	["Illidan Stormrage"] = "Иллидан Ярость Бури",
	["Illidari Council"] = "Совет Иллидари",
	["Illyanna Ravenoak"] = "Иллиана Воронья Ольха",
	["Illysanna Ravencrest"] = "Иллисанна Гребень Ворона",
	["Immerseus"] = "Глубиний",
	["Immol'thar"] = "Бессмер'тер",
	["Imperator Mar'gok"] = "Император Мар'гок",
	["Imperial Vizier Zor'lok"] = "Императорский визирь Зор'лок",
	["Infinite Corruptor"] = "Осквернитель из рода Бесконечности",
	["Infinity Blades"] = "Клинки Бесконечности",
	["Ingvar the Plunderer"] = "Ингвар Расхититель",
	["Inquisitor Tormentorum"] = "Инквизитор Истязарий",
	["Instructor Chillheart"] = "Инструктор Ледяное Сердце",
	["Instructor Galford"] = "Инструктор Галфорд",
	["Instructor Malicia"] = "Инструктор Коварнесса",
	["Instructor Razuvious"] = "Инструктор Разувий",
	["Interrogator Vishas"] = "Дознаватель Вишас",
	["Ionar"] = "Ионар",
	["Iron Juggernaut"] = "Железный исполин",
	["Iron Qon"] = "Кон Железный",
	["Iron Reaver"] = "Железный Разоритель",
	["Ironaya"] = "Иронайа",
	["Ironcrusher"] = "Железный крушитель",
	["Ironspine"] = "Железноспин",
	["Isalien"] = "Изалиен",
	["Isiset"] = "Изисет",
	["Ivanyr"] = "Иванир",
	["Iyyokuk the Lucid"] = "Ийокук Проницательный",
	["Jade"] = "Нефрит",
	["Jade Guardian"] = "Нефритовый страж",
	["Jammal'an the Prophet"] = "Джаммал'ан Пророк",
	["Jan'alai"] = "Джан'алай",
	["Jandice Barov"] = "Джандис Барова",
	["Jan-xi"] = "Цзань-си",
	["Jasper Guardian"] = "Яшмовый страж",
	["Jed Runewatcher"] = "Джед Руновед",
	["Jedoga Shadowseeker"] = "Джедога Искательница Теней",
	["Jergosh the Invoker"] = "Жергош Призыватель Духов",
	["Ji-Kun"] = "Цзи-Кунь",
	["Jin'do the Godbreaker"] = "Джин'до Низвержитель Богов",
	["Jin'do the Hexxer"] = "Джин'до Проклинатель",
	["Jin'rokh the Breaker"] = "Джин'рок Разрушитель",
	["Jormungar Behemoth"] = "Йормунгарское чудовище",
	["Jormungars"] = "Йормунгары",
	["Julianne"] = "Джулианна",
	["Junk Bot"] = "Барахлобот",
	["Kael'thas Sunstrider"] = "Кель'тас Солнечный Скиталец",
	["Kalecgos"] = "Калесгос",
	["Kam Deepfury"] = "Кам Гневливый",
	["Kargath Bladefist"] = "Каргат Острорук",
	["Ka'roz the Locust"] = "Ка'роз Саранча",
	["Karsh Steelbender"] = "Карш Гнущий Сталь",
	["Kazkaz the Unholy"] = "Казказ Нечистый",
	["Kazra'jin"] = "Казра'джин",
	["Kaz'rogal"] = "Каз'рогал",
	["Kaz'tik the Manipulator"] = "Каз'тик Манипулятор",
	["Keli'dan the Breaker"] = "Кели'дан Разрушитель",
	["Kel'Thuzad"] = "Кел'Тузад",
	["Keristrasza"] = "Керистраза",
	["Kiggler the Crazed"] = "Кигглер Безумный",
	["Kil'jaeden"] = "Кил'джеден",
	["Kil'rek"] = "Кил'рек",
	["Kilrogg Deadeye"] = "Килрогг Мертвый Глаз",
	["Kil'ruk the Wind-Reaver"] = "Кил'рук Рассекающий Ветер",
	["King Deepbeard"] = "Король Волнобород",
	["King Dred"] = "Король Дред",
	["King Gordok"] = "Король Гордок",
	["King Llane Piece"] = "Король Ллейн",
	["King Ymiron"] = "Король Имирон",
	["Kirtonos the Herald"] = "Киртонос Глашатай",
	["Knot Thimblejack's Cache"] = "Тайник Уззла Наперстяка",
	["Kolk"] = "Колк",
	["Kologarn"] = "Кологарн",
	["Ko'ragh"] = "Ко'раг",
	["Koralon the Flame Watcher"] = "Коралон Страж Огня",
	["Koramar"] = "Корамар",
	["Kor'kron Dark Shaman"] = "Кор'кронские темные шаманы",
	["Kor'kron Jailer"] = "Кор'кронский тюремщик",
	["Kormok"] = "Кормок",
	["Kormrok"] = "Кормрок",
	["Korven the Prime"] = "Корвен Первейший",
	["Kresh"] = "Криг",
	["Krick"] = "Крик",
	["Krick and Ick"] = "Ик и Крик",
	["Krik'thir the Gatewatcher"] = "Крик'тир Хранитель Врат",
	["Kromog"] = "Кромог",
	["Krosh Firehand"] = "Крош Огненная Рука",
	["Krosus"] = "Крос",
	["Krystallus"] = "Кристаллус",
	["Kuai the Brute"] = "Куай Бесчеловечный",
	["Kurinnaxx"] = "Куриннакс",
	["Kyrak"] = "Кирак",
	["Lady Anacondra"] = "Повелительница Анакондра",
	["Lady Blaumeux"] = "Леди Бломе",
	["Lady Deathwhisper"] = "Леди Смертный Шепот",
	["Lady Hatecoil"] = "Леди Кольцо Ненависти",
	["Lady Illucia Barov"] = "Леди Иллюсия Барова",
	["Lady Malande"] = "Леди Маланда",
	["Lady Naz'jar"] = "Леди Наз'жар",
	["Lady Sacrolash"] = "Леди Сакролаш",
	["Lady Sarevess"] = "Леди Саревесс",
	["Lady Vashj"] = "Леди Вайш",
	["Laj"] = "Ладж",
	["Landslide"] = "Обвал",
	["Lava Guard Gordoth"] = "Лавовый страж Гордот",
	["Lavanthor"] = "Лавантор",
	["Left Arm"] = "Левая рука",
	["Lei Shen"] = "Лэй Шэнь",
	["Lei Shi"] = "Лэй Ши",
	["Leotheras the Blind"] = "Леотерас Слепец",
	["Lethon"] = "Летон",
	["Lethtendris"] = "Лефтендрис",
	["Levantus"] = "Левантия",
	["Leviathan Mk II"] = "Левиафан II",
	["Ley-Guardian Eregos"] = "Хранитель энергии Эрегос",
	["Lieutenant Drake"] = "Лейтенант Дрейк",
	["Lieutenant General Andorov"] = "Генерал-лейтенант Андоров",
	["Life Warden Gola"] = "Страж жизни Гола",
	["Lilian Voss"] = "Лилиан Восс",
	["Liu Flameheart"] = "Лю Пламенное Сердце",
	["Loatheb"] = "Лотхиб",
	["Lockmaw"] = "Зубохлоп",
	["Loken"] = "Локен",
	["Lord Alexei Barov"] = "Лорд Алексей Баров",
	["Lord Aurius Rivendare"] = "Лорд Аурий Ривендер",
	["Lord Cobrahn"] = "Лорд Кобран",
	["Lord Godfrey"] = "Лорд Годфри",
	["Lord Hel'nurath"] = "Лорд Хел'нурат",
	["Lord Incendius"] = "Лорд Опалитель",
	["Lord Jaraxxus"] = "Лорд Джараксус",
	["Lord Kazzak"] = "Лорд Каззак",
	["Lord Kri"] = "Лорд Кри",
	["Lord Kur'talos Ravencrest"] = "Лорд Кур'талос Гребень Ворона",
	["Lord Marrowgar"] = "Лорд Ребрад",
	["Lord Overheat"] = "Лорд Пережар",
	["Lord Pythas"] = "Лорд Питонас",
	["Lord Rhyolith"] = "Повелитель Риолит",
	["Lord Roccor"] = "Лорд Роккор",
	["Lord Sanguinar"] = "Лорд Сангвинар",
	["Lord Serpentis"] = "Лорд Серпентис",
	["Lord Skwol"] = "Лорд Сквол",
	["Lord Valthalak"] = "Лорд Вальтхалак",
	["Lord Victor Nefarius"] = "Лорд Виктор Нефариус",
	["Lord Vyletongue"] = "Лорд Злоязыкий",
	["Lord Walden"] = "Лорд Вальден",
	["Lorekeeper Polkelt"] = "Хранитель знаний Полкелт",
	["Lorewalker Stonestep"] = "Хранитель истории Каменная Поступь",
	["Lorgus Jett"] = "Лоргус Джетт",
	["Loro"] = "Лоро",
	["Lucifron"] = "Люцифрон",
	["Lu'lin"] = "Лу'линь",
	["Mad Magglish"] = "Безумный Магглиш",
	["Madness of Deathwing"] = "Безумие Смертокрыла",
	["Maexxna"] = "Мексна",
	["Mage-Lord Urom"] = "Маг-лорд Уром",
	["Magister Kalendris"] = "Магистр Календрис",
	["Magistrate Barthilas"] = "Мировой судья Бартилас",
	["Magmadar"] = "Магмадар",
	["Magmatron"] = "Магматрон",
	["Magmaw"] = "Магмарь",
	["Magmolatus"] = "Магмолат",
	["Magmus"] = "Магмус",
	["Magra"] = "Магра",
	["Magtheridon"] = "Магтеридон",
	["Maiden of Grief"] = "Дева Скорби",
	["Maiden of Valor"] = "Доблестная дева",
	["Maiden of Vigilance"] = "Бдительная дева",
	["Maiden of Virtue"] = "Благочестивая дева",
	["Majordomo Executus"] = "Мажордом Экзекутус",
	["Majordomo Staghelm"] = "Мажордом Фэндрал Олений Шлем",
	["Makogg Emberblade"] = "Макогг Янтарный Клинок",
	["Malacrass"] = "Малакрасс",
	["Maleki the Pallid"] = "Малекай Бледный",
	["Malfurion Stormrage"] = "Малфурион Ярость Бури",
	["Mal'Ganis"] = "Мал'Ганис",
	["Malificus"] = "Малификус",
	["Malkorok"] = "Малкорок",
	["Maloriak"] = "Малориак",
	["Malygos"] = "Малигос",
	["Mannoroth"] = "Маннорот",
	["Marak the Blooded"] = "Марак Кровавая",
	["Maraudos"] = "Мародос",
	["Marduk Blackpool"] = "Мардук Блэкпул",
	["Marisa du'Paige"] = "Мариса дю Пэж",
	["Marwyn"] = "Марвин",
	["Master Engineer Telonicus"] = "Старший инженер Телоникус",
	["Master Snowdrift"] = "Мастер Снежный Вихрь",
	["Maur Grimtotem"] = "Маур Зловещий Тотем",
	["Meathook"] = "Мясной Крюк",
	["Mechano-Lord Capacitus"] = "Механолорд Конденсарон",
	["Medivh"] = "Медив",
	["Megaera"] = "Мегера",
	["Mekgineer Steamrigger"] = "Анжинер Паропуск",
	["Mekgineer Thermaplugg"] = "Анжинер Термоштепсель",
	["Meng the Demented"] = "Мын Безумный",
	["Mennu the Betrayer"] = "Менну Предатель",
	["Mephistroth"] = "Мефистрот",
	["Meshlok the Harvester"] = "Мешлок Жнец",
	["Midnight"] = "Полночь",
	["Mijan"] = "Миджан",
	["Millificent Manastorm"] = "Миллифисент Манашторм",
	["Mimiron"] = "Мимирон",
	["Mindbender Ghur'sha"] = "Подчиняющий разум Гур'ша",
	["Mindflayer Kaahrj"] = "Пожиратель разума Каарж",
	["Miner Johnson"] = "Шахтер Джонсон",
	["Ming the Cunning"] = "Мин Коварный",
	["Mistress of Pain"] = "Госпожа Боли",
	["Mistress Sassz'ine"] = "Госпожа Сашж'ин",
	["Moam"] = "Моам",
	["Mogor"] = "Могор",
	["Mokra the Skullcrusher"] = "Мокра Дробитель Черепов",
	["Moontalon"] = "Лунный Коготь",
	["Moorabi"] = "Мураби",
	["Mor Grayhoof"] = "Мор Серое Копыто",
	["Moragg"] = "Морагг",
	["Morchok"] = "Морхок",
	["Mordresh Fire Eye"] = "Мордреш Огненный Глаз",
	["Moroes"] = "Мороуз",
	["Morogrim Tidewalker"] = "Морогрим Волноступ",
	["Morphaz"] = "Морфаз",
	["Mother Shahraz"] = "Матушка Шахраз",
	["Mother Smolderweb"] = "Мать Дымная Паутина",
	["Mr. Smite"] = "Мистер Каюк",
	["Muradin Bronzebeard"] = "Мурадин Бронзобород",
	["Murkblood Twin"] = "Близнецы из племени Темной Крови",
	["Murkblood Twins"] = "Близнецы из племени Темной Крови",
	["Murmur"] = "Бормотун",
	["Murozond"] = "Дорнозму",
	["Murta Grimgut"] = "Мурта Мрачнобрюх",
	["M'uru"] = "М'ууру",
	["Mushgog"] = "Мушгог",
	["Mutanus the Devourer"] = "Мутанус Пожиратель",
	["Nalak, The Storm Lord"] = "Налак, Повелитель Гроз",
	["Nalorakk"] = "Налоракк",
	["Nal'tira"] = "Нал'тира",
	["Naraxas"] = "Нараксас",
	["Naturalist Tel'arn"] = "Натуралист Тел'арн",
	["Na'zak the Fiend"] = "На'зак Одержимый",
	["Nazan"] = "Назан",
	["Neesa \"Hightower\" Nox"] = "Нииза Нокс",
	["Nefarian"] = "Нефариан",
	["Nefarian's End"] = "Гибель Нефариана",
	["Nekrum Gutchewer"] = "Некрум Кишкожуй",
	["Nerub'enkan"] = "Неруб'энкан",
	["Ner'zhul"] = "Нер'зул",
	["Nethermancer Sepethrea"] = "Пустомант Сепетрея",
	["Netherspite"] = "Гнев Пустоты",
	["Netherstrand Longbow"] = "Длинный лук Края Пустоты",
	["Nexus-Prince Shaffar"] = "Принц Шаффар",
	["Nezir"] = "Незир",
	["Nhallish"] = "Нхаллиш",
	["Nightbane"] = "Ночная Погибель",
	["Nithogg"] = "Нитхегг",
	["Nitrogg Thundertower"] = "Нитрогг Громовая Гора",
	["Niuzao, The Black Ox"] = "Нюцзао, Черный Бык",
	["Norushen"] = "Норусхен",
	["Noth the Plaguebringer"] = "Нот Чумной",
	["Novos the Summoner"] = "Новос Призыватель",
	["Noxxion"] = "Ноксион",
	["Nythendra"] = "Низендра",
	["Oakheart"] = "Дубосерд",
	["Obsidian Sentinel"] = "Обсидиановый часовой",
	["Occu'thar"] = "Оку'тар",
	["Odo the Blindwatcher"] = "Одо Слепой Страж",
	["Odyn"] = "Один",
	["Oggleflint"] = "Огглфлинт",
	["Ogom the Wretched"] = "Огом Презренный",
	["Ohgan"] = "Оган",
	["Ok'thor the Breaker"] = "Ок'тор Разрушитель",
	["Olaf"] = "Олаф",
	["Old Serra'kis"] = "Старина Серракис",
	["Olm the Summoner"] = "Олм Призыватель",
	["Omnitron Defense System"] = "Защитная система \"Омнитрон\"",
	["Omnotron"] = "Омнитрон",
	["Omnotron Defense System"] = "Защитная система \"Омнитрон\"",
	["Omor the Unscarred"] = "Омор Неодолимый",
	["Onyxia"] = "Ониксия",
	["Ook-Ook"] = "Ук-Ук",
	["Oondasta"] = "Ундаста",
	["Opera Event"] = "Опера",
	["Operator Thogar"] = "Оператор Тогар",
	["Ordos, Fire-God of the Yaungol"] = "Ордос, Огненный бог яунголов",
	["Orebender Gor'ashan"] = "Владыка руды Гор'ашан",
	["Oregorger"] = "Рудожуй",
	["Orgrim's Hammer"] = "Молот Оргрима",
	["Ormorok the Tree-Shaper"] = "Орморок Воспитатель Дерев",
	["Oro Eyegouge"] = "Оро Вырвиглаз",
	["Oshir"] = "Ошир",
	["Ossirian the Unscarred"] = "Оссириан Неуязвимый",
	["Ouro"] = "Оуро",
	["Overlord Ramtusk"] = "Властитель Таранный Клык",
	["Overlord Wyrmthalak"] = "Властитель Змейталак",
	["Overmaster Pyron"] = "Подчинитель Пирон",
	["Overseer Tidewrath"] = "Наблюдатель Гнев Прилива",
	["Ozruk"] = "Озрук",
	["Ozumat"] = "Озумат",
	["Pandemonius"] = "Пандемоний",
	["Panzor the Invincible"] = "Панцер Непобедимый",
	["Paragons of the Klaxxi"] = "Идеалы Клакси",
	["Patchwerk"] = "Лоскутик",
	["Pathaleon the Calculator"] = "Паталеон Вычислитель",
	["Patrol Captain Gerdo"] = "Капитан патруля Гердо",
	["Peroth'arn"] = "Перот'арн",
	["Phalanx"] = "Фаланкс",
	["Phaseshift Bulwark"] = "Фазовый щит",
	["Phemos"] = "Фем",
	["Pimgib"] = "Пимгиб",
	["Plaguemaw the Rotting"] = "Чумобрюх Гнилой",
	["Plugger Spazzring"] = "Штоппор Наливалс",
	["Pol"] = "Пол",
	["Postmaster Malown"] = "Почтальон Мэлоун",
	["Priestess Delrissa"] = "Жрица Делрисса",
	["Priestess Lunaspyre"] = "Жрица Лунное Пламя",
	["Primordius"] = "Изначалий",
	["Prince Keleseth"] = "Принц Келесет",
	["Prince Malchezaar"] = "Принц Малчезар",
	["Prince Skaldrenox"] = "Принц Скальдренокс",
	["Prince Taldaram"] = "Принц Талдарам",
	["Prince Tenris Mirkblood"] = "Принц Тенрис Мутная Кровь",
	["Prince Tortheldrin"] = "Принц Тортелдрин",
	["Prince Valanar"] = "Принц Валанар",
	["Princess Huhuran"] = "Принцесса Хухуран",
	["Princess Moira Bronzebeard"] = "Принцесса Мойра Бронзобород",
	["Princess Tempestria"] = "Принцесса Бурилла",
	["Princess Theradras"] = "Принцесса Терадрас",
	["Princess Yauj"] = "Принцесса Яудж",
	["Professor Putricide"] = "Профессор Мерзоцид",
	["Protector Kaolan"] = "Защитник Каолань",
	["Protectors of the Endless"] = "Вечные защитники",
	["Pure Spawn of Hydross"] = "Чистейшее порождение Гидросса",
	["Pusillin"] = "Пузиллин",
	["Pyroguard Emberseer"] = "Пиростраж Созерцатель Углей",
	["Pyromancer Loregrain"] = "Пиромант Зерно Мудрости",
	["Qiang the Merciless"] = "Цян Безжалостный",
	["Qin-xi"] = "Цинь-си",
	["Quagmirran"] = "Зыбун",
	["Quartermaster Zigris"] = "Интендант Зигрис",
	["Queen Azshara"] = "Королева Азшара",
	["Quet'zal"] = "Кет'цаль",
	["Ra-den"] = "Ра-ден",
	["Rage Winterchill"] = "Лютый Хлад",
	["Ragewing the Untamed"] = "Ярокрыл Неукротимый",
	["Ragglesnout"] = "Круглорыл",
	["Raging Spirit"] = "Гневный дух",
	["Ragnaros"] = "Рагнарос",
	["Raigonn"] = "Райгонн",
	["Railmaster Rocketspark"] = "Рельсмейстер Искролет",
	["Rajh"] = "Радж",
	["Ramstein the Gorger"] = "Рамштайн Ненасытный",
	["Randolph Moloch"] = "Рэндольф Молох",
	["Ranjit"] = "Ранжит",
	["Ras Frostwhisper"] = "Рас Ледяной Шепот",
	["Rattlegore"] = "Громоклин",
	["Razorclaw the Butcher"] = "Остроклык Мясник",
	["Razorgore the Untamed"] = "Бритвосмерт Неукротимый",
	["Razorjaw Gladiator"] = "Гладиатор из племени Острозубов",
	["Razorjaw Wavemender"] = "Волномаг из племени Острозубов",
	["Razorlash"] = "Бритвохлест",
	["Razorscale"] = "Острокрылая",
	["Reaver Jdorn"] = "Разоритель Йдорн",
	["Recursive Elemental"] = "Рекурсивный элементаль",
	["Reliquary of Souls"] = "Реликварий душ",
	["Renataki"] = "Ренатаки",
	["Restless Skeleton"] = "Недремлющий скелет",
	["Rethilgore"] = "Ретилгор",
	["Revelosh"] = "Ревелош",
	["Rhahk'Zor"] = "Рак'Зор",
	["Ribbly Screwspigot"] = "Риббли Крутипроб",
	["Right Arm"] = "Правая рука",
	["Rik'kal the Dissector"] = "Рик'кал Разрезатель",
	["Ring of Law"] = "Зал Правосудия",
	["Risen Hammersmith"] = "Восставший молотобоец",
	["Roar"] = "Хохотун",
	["Rocketspark and Borka"] = "Искролет и Борка",
	["Rohash"] = "Рохаш",
	["Rokad the Ravager"] = "Рокад Опустошитель",
	["Rokdar the Sundered Lord"] = "Рокдар Покинутый Лорд",
	["Rokmar the Crackler"] = "Рокмар Трескун",
	["Rokmora"] = "Рокмора",
	["Roltall"] = "Ролталл",
	["Rom'ogg Bonecrusher"] = "Ром'огг Костекрушитель",
	["Romulo"] = "Ромуло",
	["Romulo & Julianne"] = "Ромуло и Джулианна",
	["Roogug"] = "Ругуг",
	["Rook Stonetoe"] = "Рук Каменная Ступня",
	["Ro'shak"] = "Ро'шак",
	["Rotface"] = "Гниломорд",
	["Rotgrip"] = "Гнилопасть",
	["Rukhmar"] = "Рухмар",
	["Rukhran"] = "Рухран",
	["Runemaster Molgeim"] = "Мастер рун Молгейм",
	["Runok Wildmane"] = "Рунок Буйногривый",
	["Ruuzlu"] = "Руузлу",
	["Saboteur Kip'tilak"] = "Диверсант Кип'тилак",
	["Sadana Bloodfury"] = "Садана Кровавое Безумие",
	["Sael'orn"] = "Саел'орн",
	["Salramm the Fleshcrafter"] = "Салрамм Плоторез",
	["Salyis's Warband"] = "Отряд Сальиса",
	["Sanctum Sentry"] = "Часовой святилища",
	["Sandarr Dunereaver"] = "Сандарр Разоритель Барханов",
	["Sandfury Executioner"] = "Палач из клана Песчаной Бури",
	["Sapphiron"] = "Сапфирон",
	["Sara"] = "Сара",
	["Saronite Animus"] = "Саронитовый враг",
	["Sartharion"] = "Сартарион",
	["Sathrovarr the Corruptor"] = "Сатроварр Осквернитель",
	["Saviana Ragefire"] = "Савиана Огненная Пропасть",
	["Scarlet Commander Mograine"] = "Командир Алого ордена Могрейн",
	["Scourgelord Tyrannus"] = "Повелитель Плети Тираний",
	["Secured Stockpile of Pandaren Spoils"] = "Охраняемый запас пандаренских трофеев",
	["Seeth'rel"] = "Беше'рел",
	["Selin Fireheart"] = "Селин Огненное Сердце",
	["Sergeant Bly"] = "Сержант Блай",
	["Serpentrix"] = "Змеикс",
	["Setesh"] = "Сетеш",
	["Sha of Anger"] = "Ша Злости",
	["Sha of Doubt"] = "Ша Сомнения",
	["Sha of Fear"] = "Ша Страха",
	["Sha of Pride"] = "Ша Гордыни",
	["Sha of Violence"] = "Ша Жестокости",
	["Shade of Akama"] = "Тень Акамы",
	["Shade of Aran"] = "Тень Арана",
	["Shade of Eranikus"] = "Тень Эраникуса",
	["Shade of Xavius"] = "Тень Ксавия",
	["Shadikith the Glider"] = "Шадикит Скользящий",
	["Shadow Hunter Vosh'gajin"] = "Темная охотница Вос'гаджин",
	["Shadow of Leotheras"] = "Тень Леотераса",
	["Shadow-Lord Iskar"] = "Повелитель теней Искар",
	["Shadowpriest Sezz'ziz"] = "Темный жрец Шезз'зиз",
	["Shadron"] = "Шадрон",
	["Shannox"] = "Шэннокс",
	["Shar'thos"] = "Шар'тос",
	["Shazzrah"] = "Шаззрах",
	["Shirrak the Dead Watcher"] = "Ширрак Страж Мертвых",
	["Shivermaw"] = "Ледопасть",
	["Siamat, Lord of South Wind"] = "Сиамат",
	["Siegecrafter Blackfuse"] = "Мастер осады Черноплавс",
	["Siegemaster Mar'tak"] = "Осадный мастер Мар'так",
	["Sindragosa"] = "Синдрагоса",
	["Sinestra"] = "Синестра",
	["Sir Zeliek"] = "Сэр Зелиек",
	["Sisters of the Moon"] = "Сестры Луны",
	["Si'vash"] = "Си'ваш",
	["Sjonnir The Ironshaper"] = "Сьоннир Литейщик",
	["Skadi the Ruthless"] = "Скади Безжалостный",
	["Skarr the Unbreakable"] = "Скарр Непреклонный",
	["Skarvald the Constructor"] = "Скальвард Строитель",
	["Skeer the Bloodseeker"] = "Скир Кровожадный",
	["Skorpyron"] = "Скорпирон",
	["Skra'gath"] = "Скрагат",
	["Skul"] = "Череп",
	["Skulloc"] = "Черепон",
	["Skum"] = "Шкам",
	["Skylord Tovra"] = "Повелительница небес Товра",
	["Slabhide"] = "Камнешкур",
	["Slad'ran"] = "Слад'ран",
	["Slagmaw"] = "Брюхошлак",
	["Slave Watcher Crushto"] = "Надсмотрщик за рабами Крушто",
	["Smashspite the Hateful"] = "Хмуродроб Лютый",
	["Sneed"] = "Снид",
	["Sneed's Shredder"] = "Крошшер Снида",
	["Socrethar the Eternal"] = "Сокретар Вечный",
	["Solakar Flamewreath"] = "Солакарский огнечервь",
	["Solarist Tel'arn"] = "Солнцевед Тел'арн",
	["Solarium Agent"] = "Посланник из Зала Звездочета",
	["Solarium Priest"] = "Жрец из Зала Звездочета",
	["Soul Queen Dejahna"] = "Королева душ Дехана",
	["Soulbinder Nyami"] = "Стражница душ Ниами",
	["Soultrapper Mevra"] = "Пленительница душ Мевра",
	["Spellblade Aluriel"] = "Заклинательница клинков Алуриэль",
	["Spine of Deathwing"] = "Хребет Смертокрыла",
	["Spirestone Battle Lord"] = "Боевой предводитель клана Черной Вершины",
	["Spirestone Butcher"] = "Мясник из клана Черной Вершины",
	["Spirestone Lord Magus"] = "Лорд-волхв из клана Черной Вершины",
	["Spoils of Pandaria"] = "Пандарийские трофеи",
	["Staff of Disintegration"] = "Посох Распыления",
	["Stalagg"] = "Сталагг",
	["Star Augur Etraeus"] = "Звездный авгур Этрей",
	["Steelbreaker"] = "Сталелом",
	["Stomper Kreeg"] = "Топотун Криг",
	["Stonespine"] = "Каменный Гребень",
	["Stormcaller Brundir"] = "Буревестник Брундир",
	["Strawman"] = "Балбес",
	["Striker Ga'dok"] = "Боец Га'док",
	["Subetai the Swift"] = "Субетай Быстрый",
	["Suen"] = "Су'линь",
	["Sul the Sandcrawler"] = "Сул Пескорыск",
	["Sulfuron Harbinger"] = "Предвестник Сульфурон",
	["Sun Tenderheart"] = "Сунь Доброе Сердце",
	["Supremus"] = "Супремус",
	["Svala Sorrowgrave"] = "Свала Вечноскорбящая",
	["Swamplord Musel'ek"] = "Владыка болота Мусел'ек",
	["Taerar"] = "Таэрар",
	["Tainted Spawn of Hydross"] = "Нечистое порождение Гидросса",
	["Talixae Flamewreath"] = "Таликса Пламя Гнева",
	["Talon King Ikiss"] = "Король воронов Айкисс",
	["Taragaman the Hungerer"] = "Тарагаман Ненасытный",
	["Taran Zhu"] = "Тажань Чжу",
	["Targorr the Dread"] = "Таргорр Ужасный",
	["Tarlna the Ageless"] = "Тарлна Нестареющий",
	["Tavarok"] = "Таварок",
	["Techbot"] = "Техбот",
	["Tectus"] = "Тектоник",
	["Temple Guardian Anhuur"] = "Храмовый страж Ануур",
	["Temporus"] = "Темпорус",
	["Tendris Warpwood"] = "Тендрис Криводрев",
	["Tenebron"] = "Тенеброн",
	["Terestian Illhoof"] = "Терестиан Больное Копыто",
	["Teron Gorefiend"] = "Терон Кровожад",
	["Teron'gor"] = "Терон'кров",
	["Terrastra"] = "Террастра",
	["Thaddius"] = "Таддиус",
	["Thaladred the Darkener"] = "Таладред Светокрад",
	["Thalnos the Soulrender"] = "Талнос Воздаятель Душ",
	["Thane Korth'azz"] = "Тан Кортазз",
	["The Beast"] = "Чудовище",
	["The Beasts of Northrend"] = "Чудовища Нордскола",
	["The Big Bad Wolf"] = "Злой и страшный серый волк",
	["The Black Knight"] = "Черный рыцарь",
	["The Black Stalker"] = "Черная Охотница",
	["The Blast Furnace"] = "Горнило",
	["The Blue Brothers"] = "Братья Блю",
	["The Bug Family"] = "Семейство насекомых",
	["The Butcher"] = "Мясник",
	["The Crone"] = "Ведьма",
	["The Curator"] = "Смотритель",
	["The Desolate Host"] = "Сонм страданий",
	["The Eredar Twins"] = "Эредарские близнецы",
	["The Fallen Protectors"] = "Павшие защитники",
	["The Four Horsemen"] = "Четыре Всадника",
	["The Illidari Council"] = "Совет Иллидари",
	["The Iron Council"] = "Железное Cобрание",
	["The Iron Maidens"] = "Железные леди",
	["The Lich King"] = "Король-лич",
	["The Lost Dwarves"] = "Потерянные дворфы",
	["The Lurker Below"] = "Скрытень из глубин",
	["The Maker"] = "Мастер",
	["The Prophet Skeram"] = "Пророк Скерам",
	["The Prophet Tharon'ja"] = "Пророк Тарон'джа",
	["The Ravenian"] = "Равениан",
	["The Razza"] = "Разза",
	["The Seven Dwarves"] = "Семеро",
	["The Skybreaker"] = "Усмиритель небес",
	["The Soultakers"] = "Охотники за душами",
	["The Spirit Kings"] = "Призрачные короли",
	["The Stone Guard"] = "Каменные стражи",
	["The Tribunal of Ages"] = "Трибунал веков",
	["The Twin Emperors"] = "Императоры-близнецы",
	["The Twin Val'kyr"] = "Валь'киры-близнецы",
	["The Unforgiven"] = "Непрощенный",
	["The Windreaver"] = "Ветробой",
	["Theka the Martyr"] = "Тека Мученик",
	["Theralion"] = "Тералион",
	["Theralion and Variona"] = "Валиона и Тералион",
	["Thok the Bloodthirsty"] = "Ток Кровожадный",
	["Thorim"] = "Торим",
	["Thorngrin the Tender"] = "Скалезуб Скорбный",
	["Thrashbite the Scornful"] = "Долбогрыз Глумливый",
	["Tichondrius"] = "Тихондрий",
	["Tidewalker Lurker"] = "Скрытень-волноступ",
	["Timmy the Cruel"] = "Тимми Беспощадный",
	["Tinhead"] = "Медноголовый",
	["Tinkerer Gizlock"] = "Ремонтник Гизлок",
	["Tirathon Saltheril"] = "Тиратон Салтерил",
	["Tirion Fordring"] = "Тирион Фордринг",
	["Tito"] = "Тито",
	["Toravon the Ice Watcher"] = "Торавон Страж Льда",
	["Tortos"] = "Тортос",
	["Toxitron"] = "Токситрон",
	["Trial of the King"] = "Королевское испытание",
	["Trigore the Lasher"] = "Тригор Хлестун",
	["Trilliax"] = "Триллиакс",
	["Trollgore"] = "Кровотролль",
	["Tsulong"] = "Цулон",
	["Tsu'zee"] = "Цу'зи",
	["Tuten'kash"] = "Тутен'каш",
	["Twilight Lord Kelris"] = "Повелитель сумрака Келрис",
	["Twin Consorts"] = "Наложницы-близнецы",
	["Twin Ogron"] = "Огроны-близнецы",
	["Tyrant Velhari"] = "Деспотичная Велари",
	["Ularogg Cragshaper"] = "Уларогг Скаломол",
	["Ultraxion"] = "Ультраксион",
	["Urok Doomhowl"] = "Аррок Смертный Вопль",
	["Ursoc"] = "Урсок",
	["Vaelastrasz the Corrupt"] = "Валестраз Порочный",
	["Valiona"] = "Валиона",
	["Valiona and Theralion"] = "Валиона и Тералион",
	["Valithria Dreamwalker"] = "Валитрия Сноходица",
	["Val'kyr Shadowguard"] = "Валь'кира - страж Тьмы",
	["Vanessa VanCleef"] = "Ванесса ван Клиф",
	["Varian Wrynn"] = "Вариан Ринн",
	["Varos Cloudstrider"] = "Варос Заоблачный Странник",
	["Vazruden"] = "Вазруден",
	["Vazruden the Herald"] = "Вазруден Глашатай",
	["Vectus"] = "Вектус",
	["Vem"] = "Вем",
	["Veng"] = "Венг",
	["Veras Darkshadow"] = "Верас Глубокий Мрак",
	["Verdan the Everliving"] = "Вердан Вечноживущий",
	["Verek"] = "Верек",
	["Vesperon"] = "Весперон",
	["Vexallus"] = "Вексалиус",
	["Veyzhak the Cannibal"] = "Вейжак Каннибал",
	["Vigilant Kaathar"] = "Дозорный Каатар",
	["Vile'rel"] = "Гнус'рел",
	["Viscidus"] = "Нечистотон",
	["Viscous Fallout"] = "Липкая муть",
	["Vizier Jin'bak"] = "Визирь Цзинь'бак",
	["Void Reaver"] = "Страж Бездны",
	["Volkhan"] = "Волхан",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "Воевода Вун",
	["Warbringer O'mrogg"] = "О'мрогг Завоеватель",
	["Warchief Blackhand Piece"] = "Боевой вождь Чернорук",
	["Warchief Kargath Bladefist"] = "Вождь Каргат Острорук",
	["Warchief Rend Blackhand"] = "Вождь Ренд Чернорук",
	["Warden Mellichar"] = "Начальник тюрьмы Мелличар",
	["Warder Stilgiss"] = "Тюремщик Стилгисс",
	["Warlord Kalithresh"] = "Полководец Калитреш",
	["Warlord Parjesh"] = "Полководец Паржеш",
	["Warlord Ramtusk"] = "Полководец Злоклык",
	["Warlord Zaela"] = "Полководец Зела",
	["Warlord Zon'ozz"] = "Полководец Зон'озз",
	["Warmaster Blackhorn"] = "Воевода Черный Рог",
	["Warmaul Champion"] = "Чемпион клана Боевого Молота",
	["Warp Slicer"] = "Астральный тесак",
	["Warp Splinter"] = "Узлодревень",
	["Watchkeeper Gargolmar"] = "Начальник стражи Гарголмар",
	["Wavebinder Kardris"] = "Покорительница волн Кардрис",
	["Weaver"] = "Ткачик",
	["Will of the Emperor"] = "Воля императора",
	["Willey Hopebreaker"] = "Вилли Разбивающий Надежды",
	["Wind Lord Mel'jarak"] = "Повелитель ветров Мел'джарак",
	["Wing Leader Ner'onok"] = "Командующий флангом Нер'онок",
	["Wise Mari"] = "Мудрый Марис",
	["Witch Doctor Zum'rah"] = "Знахарь Зум'рах",
	["Witherbark"] = "Сухокожий",
	["Withered J'im"] = "Иссохший Дж'им",
	["Wolf Master Nandos"] = "Командир воргенов Нандос",
	["Wrath of Azshara"] = "Гнев Азшары",
	["Wrath-Scryer Soccothrates"] = "Провидец Гнева Соккорат",
	["Wushoolay"] = "Вушулай",
	["Xaril the Poisoned Mind"] = "Ксарил Отравленный Разум",
	["Xavius"] = "Ксавий",
	["Xeri'tac"] = "Зери'так",
	["Xevozz"] = "Ксевозз",
	["Xhul'horac"] = "Ксул'горак",
	["Xin the Weaponmaster"] = "Синь Мастер Боя",
	["XT-002 Deconstructor"] = "Разрушитель XT-002",
	["Xuen, The White Tiger"] = "Сюэнь, Белый Тигр",
	["Yalnu"] = "Йалну",
	["Yan-Zhu the Uncasked"] = "Янь-Чжу Высвобожденный",
	["Ymiron, the Fallen King"] = "Имирон, падший король",
	["Yogg-Saron"] = "Йогг-Сарон",
	["Yor"] = "Йор",
	["Yor'sahj the Unsleeping"] = "Йор'садж Неспящий",
	["Ysondre"] = "Исондра",
	["Yu'lon, The Jade Serpent"] = "Юй-лун, Нефритовая Змея",
	["Zanzil"] = "Занзил",
	["Zekkis"] = "Зеккис",
	["Zelemar the Wrathful"] = "Зелемар Гневный",
	["Zereketh the Unbound"] = "Зерекет Бездонный",
	["Zerillis"] = "Зериллис",
	["Zevrim Thornhoof"] = "Зеврим Терновое Копыто",
	["Zian of the Endless Shadow"] = "Цзыань Беспросветная Тьма",
	["Zoggosh"] = "Зоггош",
	["Zolo"] = "Золо",
	["Zul'Farrak Dead Hero"] = "Мертвый Герой Зул'Фаррака",
	["Zul'jin"] = "Зул'джин",
	["Zul'Lor"] = "Зул'Лор",
	["Zul'tore"] = "Зул'тор",
	["Zuramat the Obliterator"] = "Зурамат Уничтожитель"
}
elseif GAME_LOCALE == "zhCN" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "“船长”曲奇",
	["Acidmaw"] = "酸喉",
	["Adarogg"] = "阿达罗格",
	["Admiral Gar'an"] = "加安上将",
	["Admiral Ripsnarl"] = "撕心狼将军",
	["Advisor Melandrus"] = "顾问麦兰杜斯",
	["Advisor Vandros"] = "顾问凡多斯",
	["Aeonus"] = "埃欧努斯",
	["Aerial Command Unit"] = "空中指挥单位",
	["Agathelos the Raging"] = "暴怒的阿迦赛罗斯",
	["Aggem Thorncurse"] = "阿格姆",
	["Agronox"] = "阿格洛诺克斯",
	["Ahri'ok Dugru"] = "阿里奥克·杜古",
	["Ahune"] = "埃霍恩",
	["Akil'zon"] = "埃基尔松",
	["Aknor Steelbringer"] = "艾克诺·钢铁使者",
	["Aku'mai"] = "阿库麦尔",
	["Al'Akir"] = "奥拉基尔",
	["Al'ar"] = "奥",
	["Algalon the Observer"] = "观察者奥尔加隆",
	["Alizabal"] = "阿丽萨巴尔",
	["Altairus"] = "阿尔泰鲁斯",
	["Altarius"] = "阿尔泰鲁斯",
	["Alysrazor"] = "奥利瑟拉佐尔",
	["Alzzin the Wildshaper"] = "奥兹恩",
	["Amalgam of Corruption"] = "腐蚀混合物",
	["Amalgam of Souls"] = "融合之魂",
	["Amanitar"] = "埃曼尼塔",
	["Ambassador Flamelash"] = "弗莱拉斯大使",
	["Ambassador Hellmaw"] = "赫尔默大使",
	["Amber Monstrosity"] = "琥珀巨兽",
	["Amber-Shaper Un'sok"] = "琥珀塑形者昂舒克",
	["Amethyst Guardian"] = "紫晶守护者",
	["Ammunae"] = "阿穆纳伊",
	["Amnennar the Coldbringer"] = "寒冰之王亚门纳尔",
	["Ana-Mouz"] = "鬼母阿娜",
	["Ancient Protectors"] = "远古的保卫者",
	["Ancient Stone Keeper"] = "古代的石头看守者",
	["Anetheron"] = "安纳塞隆",
	["Anger'rel"] = "安格雷尔",
	["Anomalus"] = "阿诺玛鲁斯",
	["Anraphet"] = "安拉斐特",
	["Anshal"] = "安舍尔",
	["Antu'sul"] = "安图苏尔",
	["Anub'arak"] = "阿努巴拉克",
	["Anub'esset"] = "阿努贝斯特",
	["Anubisath Defender"] = "阿努比萨斯防御者",
	["Anubisath Guardian"] = "阿努比萨斯守卫者",
	["Anub'Rekhan"] = "阿努布雷坎",
	["Anub'shiah"] = "阿努希尔",
	["Anzu"] = "安苏",
	["Apocron"] = "阿波克隆",
	["Apothecary Baxter"] = "药剂师拜克斯特",
	["Apothecary Frye"] = "药剂师弗莱",
	["Apothecary Hummel"] = "药剂师汉摩尔",
	["Araknath"] = "阿拉卡纳斯",
	["Arcane Watchman"] = "奥术看守",
	["Arcanist Doan"] = "奥法师杜安",
	["Arcanist Tel'arn"] = "奥术师特尔安",
	["Arcanotron"] = "奥能金刚",
	["Archaedas"] = "阿扎达斯",
	["Archavon the Stone Watcher"] = "岩石看守者阿尔卡冯",
	["Archbishop Benedictus"] = "大主教本尼迪塔斯",
	["Archdruid Glaidalis"] = "大德鲁伊格兰达里斯",
	["Archimonde"] = "阿克蒙德",
	["Archivist Galford"] = "档案管理员加尔福特",
	["Archmage Arugal"] = "大法师阿鲁高",
	["Archmage Sol"] = "大法师索尔",
	["Arcurion"] = "阿奎里恩",
	["Argaloth"] = "阿尔加洛斯",
	["Argent Confessor Paletress"] = "银色神官帕尔崔丝",
	["Arion"] = "艾里昂",
	["Armsmaster Harlan"] = "武器大师哈兰",
	["Arugal's Voidwalker"] = "阿鲁高的虚空行者",
	["Asaad"] = "阿萨德",
	["Ascendant Council"] = "升腾者议会",
	["Ascendant Lord Obsidius"] = "升腾者领主奥西迪斯",
	["Ash'golm"] = "阿什高姆",
	["Asim al Akir"] = "焦化披风",
	["Asira Dawnslayer"] = "埃希拉·黎明克星",
	["Assault Bot"] = "突击机器人",
	["Assembly of Iron"] = "钢铁议会",
	["Atal'alarion"] = "阿塔拉利恩",
	["Atramedes"] = "艾卓曼德斯",
	["Atrigan"] = "阿提甘",
	["Attumen the Huntsman"] = "猎手阿图门",
	["Auriaya"] = "欧尔莉亚",
	["Avalanchion"] = "阿瓦兰奇奥",
	["Avatar of Hakkar"] = "哈卡的化身",
	["Ayamiss the Hunter"] = "狩猎者阿亚米斯",
	["Azgalor"] = "阿兹加洛",
	["Azshir the Sleepless"] = "永醒的艾希尔",
	["Azure Serpent"] = "碧空翔龙",
	["Azuregos"] = "艾索雷葛斯",
	["Azzakel"] = "阿扎凯尔",
	["Bael'Gar"] = "贝尔加",
	["Baelog"] = "巴尔洛戈",
	["Baleroc"] = "贝尔洛克",
	["Balnazzar"] = "巴纳扎尔",
	["Baltharus the Warborn"] = "战争之子巴尔萨鲁斯",
	["Bannok Grimaxe"] = "班诺克·巨斧",
	["Baron Aquanis"] = "阿奎尼斯男爵",
	["Baron Ashbury"] = "埃什博瑞男爵",
	["Baron Charr"] = "火焰男爵查尔",
	["Baron Geddon"] = "迦顿男爵",
	["Baron Kazum"] = "卡苏姆男爵",
	["Baron Rivendare"] = "瑞文戴尔男爵",
	["Baron Silverlaine"] = "席瓦莱恩男爵",
	["Baroness Anastari"] = "安娜丝塔丽男爵夫人",
	["Battleguard Sartura"] = "沙尔图拉",
	["Bazil Thredd"] = "巴基尔·斯瑞德",
	["Bazzalan"] = "巴扎兰",
	["Beastlord Darmac"] = "兽王达玛克",
	["Beauty"] = "如花",
	["Belac"] = "贝拉克",
	["Beth'tilac"] = "贝丝缇拉克",
	["Black Guard Swordsmith"] = "黑衣守卫铸剑师",
	["Blackhand"] = "黑手",
	["Blackheart the Inciter"] = "煽动者布莱卡特",
	["Blade Lord Ta'yak"] = "刀锋领主塔亚克",
	["Blademaster Jubei'thos"] = "剑圣朱倍尔索斯",
	["Blind Hunter"] = "盲眼猎手",
	["Blindeye the Seer"] = "盲眼先知",
	["Blood Council"] = "鲜血议会",
	["Blood Guard Porung"] = "血卫士伯鲁恩",
	["Blood Prince Council"] = "鲜血王子议会",
	["Blood Princes"] = "鲜血王子",
	["Blood Steward of Kirtonos"] = "基尔图诺斯的卫士",
	["Bloodlord Mandokir"] = "血领主曼多基尔",
	["Bloodmage Thalnos"] = "血法师萨尔诺斯",
	["Blood-Princess Thal'ena"] = "鲜血公主萨安娜",
	["Blood-Queen Lana'thel"] = "鲜血女王兰娜瑟尔",
	["Boahn"] = "博艾恩",
	["Bomb Bot"] = "炸弹机器人",
	["Bonemaw"] = "骨喉",
	["Borka the Brute"] = "野蛮的波尔卡",
	["Brackenspore"] = "布兰肯斯波",
	["Brain of Yogg-Saron"] = "尤格-萨隆的大脑",
	["Brainwashed Noble"] = "被洗脑的贵族",
	["Broggok"] = "布洛戈克",
	["Brokentoe"] = "断蹄",
	["Bronjahm"] = "布隆亚姆",
	["Broodlord Lashlayer"] = "勒什雷尔",
	["Brother Korloff"] = "科洛夫修士",
	["Bruegal Ironknuckle"] = "布鲁高·铁拳",
	["Brutallus"] = "布鲁塔卢斯",
	["Burning Felguard"] = "燃烧地狱卫士",
	["Buru the Gorger"] = "吞咽者布鲁",
	["Cache of the Firelord"] = "火焰之王的宝箱",
	["Cache of the Legion"] = "军团宝箱",
	["Calamir"] = "卡拉米尔 ",
	["Cannon Master Willey"] = "炮手威利",
	["Captain Greenskin"] = "绿皮队长",
	["Captain Hring"] = "赫林船长",
	["Captain Kromcrush"] = "克罗卡斯",
	["Captain Skarloc"] = "斯卡洛克上尉",
	["Captain Varo'then"] = "禁卫队长瓦罗森",
	["Captain Yathae Moonstrike"] = "亚萨·袭月上尉",
	["Celebras the Cursed"] = "被诅咒的塞雷布拉斯",
	["Cenarius"] = "塞纳留斯",
	["Charlga Razorflank"] = "卡尔加·刺肋",
	["Chess Event"] = "国际象棋",
	["Chest of The Seven"] = "七贤之箱",
	["Chief Salyis"] = "头领萨莱斯",
	["Chief Ukorz Sandscalp"] = "乌克兹·沙顶",
	["Chi-Ji, The Red Crane"] = "朱鹤赤精",
	["Chimaeron"] = "奇美隆",
	["Cho'gall"] = "古加尔",
	["Cho'Rush the Observer"] = "观察者克鲁什",
	["Chromaggus"] = "克洛玛古斯",
	["Chrono Lord Deja"] = "时空领主德亚",
	["Chrono-Lord Epoch"] = "时光领主埃博克",
	["Chronomatic Anomaly"] = "时空畸体",
	["Claw"] = "克劳恩",
	["Cobalt Guardian"] = "蓝晶守护者",
	["Coilfang Elite"] = "盘牙精英",
	["Coilfang Strider"] = "盘牙巡逻者",
	["Commander Durand"] = "指挥官杜兰德",
	["Commander Kolurg"] = "指挥官库鲁尔格",
	["Commander Malor"] = "狂热的玛洛尔",
	["Commander Ri'mok"] = "指挥官瑞魔克",
	["Commander Sarannis"] = "指挥官萨拉妮丝",
	["Commander Springvale"] = "指挥官斯普林瓦尔",
	["Commander Stoutbeard"] = "指挥官斯托比德",
	["Commander Tharbek"] = "指挥官萨贝克",
	["Commander Ulthok"] = "指挥官乌尔索克",
	["Commander Vo'jak"] = "指挥官沃加克",
	["Conclave of Wind"] = "风之议会",
	["Constructor & Controller"] = "建筑师与控制者",
	["Cookie"] = "曲奇",
	["Corborus"] = "克伯鲁斯",
	["Cordana Felsong"] = "科达娜·邪歌",
	["Coren Direbrew"] = "科林·烈酒",
	["Corla, Herald of Twilight"] = "柯尔拉",
	["Corstilax"] = "科蒂拉克斯",
	["Cosmic Infuser"] = "宇宙灌注者",
	["Council of Elders"] = "长者议会",
	["Crimson Hammersmith"] = "红衣铸锤师",
	["Crowd Pummeler 9-60"] = "群体打击者9-60",
	["Cruelfang"] = "虐牙",
	["Crystal Fang"] = "水晶之牙",
	["C'Thun"] = "克苏恩",
	["Cyanigosa"] = "塞安妮苟萨",
	["Daakara"] = "达卡拉",
	["Dalliah the Doomsayer"] = "末日预言者达尔莉安",
	["Dalronn the Controller"] = "控制者达尔隆",
	["Dam'ren"] = "玳刃",
	["Dargrul the Underking"] = "地底之王达古尔",
	["Dark Animus"] = "黑暗意志",
	["Dark Coffer"] = "黑暗宝箱",
	["Dark Iron Ambassador"] = "黑铁大师",
	["Dark Shaman Koranthal"] = "黑暗萨满柯兰萨",
	["Darkmaster Gandling"] = "黑暗院长加丁",
	["Darkscale Taskmaster"] = "暗鳞监工",
	["Darkweaver Syth"] = "黑暗编织者塞斯",
	["Death Knight Darkreaver"] = "死亡骑士达克雷尔",
	["Death Knight Understudy"] = "见习死亡骑士",
	["Death Speaker Jargba"] = "亡语者贾格巴",
	["Deathbound Ward"] = "缚亡守卫",
	["Deathbringer Saurfang"] = "死亡使者萨鲁法尔",
	["Deathspeaker High Priest"] = "亡语高阶祭司",
	["Deathstalker Visceri"] = "死亡猎手维赛里",
	["Deathsworn Captain"] = "死亡之誓",
	["Demonic Inquisition"] = "恶魔审判庭",
	["Devastation"] = "毁坏",
	["Deviate Faerie Dragon"] = "变异精灵龙",
	["Devourer of Souls"] = "噬魂者",
	["Dextren Ward"] = "迪克斯特·瓦德",
	["Dia Darkwhisper"] = "迪亚·暗语",
	["Digmaster Shovelphlange"] = "挖掘专家舒尔弗拉格",
	["Doctor Theolen Krastinov"] = "瑟尔林·卡斯迪诺夫教授",
	["Domatrax"] = "多玛塔克斯",
	["Doom Lord Kazzak"] = "末日领主卡扎克",
	["Doom'rel"] = "杜姆雷尔",
	["Doomwalker"] = "末日行者",
	["Dope'rel"] = "多普雷尔",
	["Dorothee"] = "多萝茜",
	["Dragons of Nightmare"] = "梦魇之龙",
	["Drahga Shadowburner"] = "达加·燃影者",
	["Drahga Shodowburner"] = "达加·燃影者",
	["Drakkari Colossus"] = "达卡莱巨像",
	["Drakos the Interrogator"] = "审讯者达库斯",
	["Dreadfang"] = "惧牙",
	["Dreadscale"] = "恐鳞",
	["Dreadwing"] = "恐翼",
	["Dreamscythe"] = "德姆塞卡尔",
	["Dresaron"] = "德萨隆",
	["Drov the Ruiner"] = "毁灭者多弗",
	["Drugon the Frostblood"] = "冷血的杜贡",
	["Dulhu"] = "杜尔胡",
	["Durumu the Forgotten"] = "遗忘者杜鲁姆",
	["Dust Covered Chest"] = "灰尘覆盖的箱子",
	["Dustwraith"] = "灰尘怨灵",
	["Eadric the Pure"] = "纯洁者耶德瑞克",
	["Earthbreaker Haromm"] = "碎地者哈洛姆",
	["Earthcaller Halmgar"] = "唤地者哈穆加",
	["Earthrager Ptah"] = "地怒者塔赫",
	["Earthshaper Telu"] = "塑地者特鲁",
	["Ebonroc"] = "埃博诺克",
	["Echo of Baine"] = "贝恩的残影",
	["Echo of Jaina"] = "吉安娜的残影",
	["Echo of Sylvanas"] = "希尔瓦娜斯的残影",
	["Echo of Tyrande"] = "泰兰德的残影",
	["Eck the Ferocious"] = "凶残的伊克",
	["Edwin VanCleef"] = "艾德温·范克里夫",
	["Elder Asani"] = "长老阿萨尼",
	["Elder Brightleaf"] = "明叶长老",
	["Elder Ironbranch"] = "铁枝长老",
	["Elder Nadox"] = "纳多克斯长老",
	["Elder Regail"] = "长老睿盖尔",
	["Elder Stonebark"] = "石树长老",
	["Electrocutioner 6000"] = "电刑器6000型",
	["Electron"] = "电荷金刚",
	["Elegon"] = "伊拉贡",
	["Elementium Monstrosity"] = "源质畸体",
	["Elerethe Renferal"] = "艾乐瑞瑟·雷弗拉尔",
	["Elisande"] = "艾利桑德",
	["Emalon the Storm Watcher"] = "风暴看守者埃玛尔隆",
	["Emeriss"] = "艾莫莉丝",
	["Emperor Dagran Thaurissan"] = "达格兰·索瑞森大帝",
	["Emperor Vek'lor"] = "维克洛尔大帝",
	["Emperor Vek'nilash"] = "维克尼拉斯大帝",
	["Enforcer Sorka"] = "执行者苏卡",
	["Engine of Souls"] = "灵魂引擎",
	["Entropius"] = "熵魔",
	["Eonar's Gift"] = "艾欧娜尔的礼物",
	["Epoch Hunter"] = "时空猎手",
	["Erekem"] = "埃雷克姆",
	["Eressea Dawnsinger"] = "埃蕾希·晨歌",
	["Eric \"The Swift\""] = "埃瑞克",
	["Erudax"] = "埃鲁达克",
	["Erunak Stonespeaker"] = "石语者埃鲁纳克",
	["Essence of Anger"] = "愤怒精华",
	["Essence of Desire"] = "欲望精华",
	["Essence of Suffering"] = "苦痛精华",
	["Eviscerator"] = "剜眼者",
	["Exarch Maladaar"] = "大主教玛拉达尔",
	["Expedient Elemental"] = "加速元素",
	["Expedition Commander"] = "远征军指挥官",
	["Eydis Darkbane"] = "黑暗邪使艾蒂丝",
	["Eye of C'Thun"] = "克苏恩之眼",
	["Faction Champions"] = "阵营冠军",
	["Fallen Avatar"] = "堕落的化身",
	["Fallen Champion"] = "死灵勇士",
	["Falric"] = "法瑞克",
	["Falric and Marwyn"] = "法瑞克和玛维恩",
	["Fankriss the Unyielding"] = "顽强的范克瑞斯",
	["Fathom-Lord Karathress"] = "深水领主卡拉瑟雷斯",
	["Faultline"] = "弗特莱",
	["Fel Lord Betrug"] = "邪能领主贝图格",
	["Fel Lord Zakuun"] = "邪能领主扎昆",
	["Felmyst"] = "菲米丝",
	["Feludius"] = "费伦迪乌斯",
	["Feng the Accursed"] = "受诅者魔封",
	["Fenrus the Devourer"] = "吞噬者芬鲁斯",
	["Fenryr"] = "芬雷尔",
	["Feral Defender"] = "野性防御者",
	["Festerface"] = "溃面",
	["Festergut"] = "烂肠",
	["Feugen"] = "费尔根",
	["Fineous Darkvire"] = "弗诺斯·达克维尔",
	["Firemaw"] = "费尔默",
	["Fjola Lightbane"] = "光明邪使菲奥拉",
	["Flame Leviathan"] = "烈焰巨兽",
	["Flamebender Ka'graz"] = "缚火者卡格拉兹",
	["Flamegor"] = "弗莱格尔",
	["Flameweaver Koegler"] = "织焰者孔格勒",
	["Fleshrender Nok'gar"] = "血肉撕裂者诺格加尔",
	["Flotsam"] = "浮骸",
	["Foe Reaper 5000"] = "死神5000",
	["Foreman Feldspar"] = "监工长石",
	["Foreman Thistlenettle"] = "工头希斯耐特",
	["Forgemaster Garfrost"] = "熔炉之主加弗斯特",
	["Forgemaster Gog'duh"] = "锻造大师戈杜哈",
	["Forgemaster Throngus"] = "铸炉之主索格乌斯",
	["Four Horsemen Chest"] = "四骑士之箱",
	["Franzok"] = "弗兰佐克",
	["Fras Siabi"] = "弗拉斯·希亚比",
	["Freya"] = "弗蕾亚",
	["Frost King Malakk"] = "霜王玛拉克",
	["Gahz'ranka"] = "加兹兰卡",
	["Gahz'rilla"] = "加兹瑞拉",
	["Galakras"] = "迦拉卡斯",
	["Gal'darah"] = "迦尔达拉",
	["Galgann Firehammer"] = "加加恩·火锤",
	["Galleon"] = "炮舰",
	["Gara'jal the Spiritbinder"] = "缚灵者戈拉亚",
	["Garalon"] = "加拉隆",
	["Garr"] = "加尔",
	["Garrosh Hellscream"] = "加尔鲁什·地狱咆哮",
	["Gasher"] = "加什尔",
	["Gatewatcher Gyro-Kill"] = "看守者盖罗基尔",
	["Gatewatcher Iron-Hand"] = "看守者埃隆汉",
	["Gathios the Shatterer"] = "击碎者加西奥斯",
	["Gehennas"] = "基赫纳斯",
	["Gekkan"] = "杰翰",
	["Gelihast"] = "格里哈斯特",
	["Gelk"] = "吉尔克",
	["General Angerforge"] = "安格弗将军",
	["General Bjarngrim"] = "比亚格里将军",
	["General Drakkisath"] = "达基萨斯将军",
	["General Husam"] = "胡辛姆将军",
	["General Nazgrim"] = "纳兹戈林将军",
	["General Pa'valak"] = "将军帕瓦拉克",
	["General Rajaxx"] = "拉贾克斯将军",
	["General Umbriss"] = "乌比斯将军",
	["General Vezax"] = "维扎克斯将军",
	["General Xakal"] = "萨卡尔将军",
	["General Zarithrian"] = "萨瑞瑟里安将军",
	["Ghamoo-ra"] = "加摩拉",
	["Ghaz'an"] = "加兹安",
	["Ghok Bashguud"] = "霍克·巴什古德",
	["Gilnid"] = "基尔尼格",
	["Gizrul the Slavener"] = "奴役者基兹鲁尔",
	["Glazer"] = "格雷泽",
	["Gloom'rel"] = "格鲁雷尔",
	["Glubtok"] = "格拉布托克",
	["Gluth"] = "格拉斯",
	["Glutton"] = "暴食者",
	["God-King Skovald"] = "神王斯科瓦尔德",
	["Golem Lord Argelmach"] = "傀儡统帅阿格曼奇",
	["Golemagg the Incinerator"] = "焚化者古雷曼格",
	["Goraluk Anvilcrack"] = "古拉鲁克",
	["Gorefiend"] = "血魔",
	["Gormok the Impaler"] = "穿刺者戈莫克",
	["Gorosh the Dervish"] = "修行者高罗什",
	["Goroth"] = "格罗斯",
	["Gortok Palehoof"] = "戈托克·苍蹄",
	["Gothik the Harvester"] = "收割者戈提克",
	["Grand Astromancer Capernian"] = "星术师卡波妮娅",
	["Grand Champions"] = "总冠军",
	["Grand Crusader Dathrohan"] = "大十字军战士达索汉",
	["Grand Empress Shek'zeer"] = "大女皇夏柯希尔",
	["Grand Magistrix Elisande"] = "大魔导师艾利桑德",
	["Grand Magus Telestra"] = "大魔导师泰蕾丝塔",
	["Grand Vizier Ertan"] = "大宰相埃尔坦",
	["Grand Warlock Alythess"] = "高阶术士奥蕾塞丝",
	["Grand Warlock Nethekurse"] = "高阶术士奈瑟库斯",
	["Grand Widow Faerlina"] = "黑女巫法琳娜",
	["Grandmaster Vorpil"] = "沃匹尔大师",
	["Grandmother"] = "老奶奶",
	["Grethok the Controller"] = "黑翼控制者",
	["Gri'lek"] = "格里雷克",
	["Grimlok"] = "格瑞姆洛克",
	["Grimrail Enforcers"] = "恐轨押运员",
	["Grizzle"] = "格里兹尔",
	["Grobbulus"] = "格罗布鲁斯",
	["Grubbis"] = "格鲁比斯",
	["Gruul"] = "格鲁尔",
	["Gruul the Dragonkiller"] = "屠龙者格鲁尔",
	["Gu Cloudstrike"] = "古·穿云",
	["Guard Fengus"] = "卫兵芬古斯",
	["Guard Mol'dar"] = "卫兵摩尔达",
	["Guard Slip'kik"] = "卫兵斯里基克",
	["Guardian of Yogg-Saron"] = "尤格-萨隆的卫士",
	["Gug'rokk"] = "戈洛克",
	["Gul'dan"] = "古尔丹",
	["Gurtogg Bloodboil"] = "古尔图格·血沸",
	["Gyth"] = "盖斯",
	["Hadronox"] = "哈多诺克斯",
	["Hagara the Stormbinder"] = "缚风者哈格拉",
	["Haiyan the Unstoppable"] = "势不可挡哈伊岩",
	["Hakkar"] = "哈卡",
	["Halazzi"] = "哈尔拉兹",
	["Halfus Wyrmbreaker"] = "哈尔弗斯·碎龙者",
	["Halion"] = "海里昂",
	["Halycon"] = "哈雷肯",
	["Hamhock"] = "哈姆霍克",
	["Hans'gar"] = "汉斯加尔",
	["Hans'gar and Franzok"] = "汉斯加尔与弗兰佐克",
	["Harbaron"] = "哈布隆",
	["Harbinger Skyriss"] = "预言者斯克瑞斯",
	["Harjatan"] = "哈亚坦",
	["Hate'rel"] = "黑特雷尔",
	["Hazza'rah"] = "哈扎拉尔",
	["Hazzas"] = "哈扎斯",
	["He Softfoot"] = "禾·软足",
	["Headless Horseman"] = "无头骑士",
	["Heart of the Mountain"] = "山脉之心",
	["Hearthsinger Forresten"] = "弗雷斯特恩",
	["Hedrum the Creeper"] = "爬行者赫杜姆",
	["Heigan the Unclean"] = "肮脏的希尔盖",
	["Helix Gearbreaker"] = "赫利克斯·破甲",
	["Hellfire Assault"] = "奇袭地狱火",
	["Hellfire Cannon"] = "地狱火炮",
	["Hellfire Channeler"] = "地狱火导魔者",
	["Hellfire High Council"] = "高阶地狱火议会",
	["Helya"] = "海拉",
	["Henry Stern"] = "亨利·斯特恩",
	["Herald Volazj"] = "传令官沃拉兹",
	["Herod"] = "赫洛德",
	["Hex Lord Malacrass"] = "妖术领主玛拉卡斯",
	["High Astromancer Solarian"] = "大星术师索兰莉安",
	["High Botanist Freywinn"] = "高级植物学家弗雷温",
	["High Botanist Tel'arn"] = "高级植物学家特尔安",
	["High Inquisitor Fairbanks"] = "大检察官法尔班克斯",
	["High Inquisitor Whitemane"] = "大检察官怀特迈恩",
	["High Interrogator Gerstahn"] = "审讯官格斯塔恩",
	["High King Maulgar"] = "莫加尔大王",
	["High Marshal Whirlaxis"] = "大元帅维拉希斯",
	["High Nethermancer Zerevor"] = "高阶灵术师塞勒沃尔",
	["High Overlord Saurfang"] = "萨鲁法尔大王",
	["High Priest Thekal"] = "高阶祭司塞卡尔",
	["High Priest Venoxis"] = "高阶祭司温诺希斯",
	["High Priestess Arlokk"] = "高阶祭司娅尔罗",
	["High Priestess Azil"] = "高阶女祭司艾苏尔",
	["High Priestess Jeklik"] = "高阶祭司耶克里克",
	["High Priestess Kilnara"] = "高阶祭司基尔娜拉",
	["High Priestess Mar'li"] = "高阶祭司玛尔里",
	["High Priestess of Thaurissan"] = "索瑞森高阶女祭司",
	["High Prophet Barim"] = "高阶预言者巴林姆",
	["High Sage Viryx"] = "高阶贤者维里克斯",
	["High Warlord Naj'entus"] = "高阶督军纳因图斯",
	["Highlord Mograine"] = "大领主莫格莱尼",
	["Highlord Omokk"] = "欧莫克大王",
	["Hisek the Swarmkeeper"] = "虫群卫士希赛克",
	["Hodir"] = "霍迪尔",
	["Hogger"] = "霍格",
	["Hoptallus"] = "跳跳大王",
	["Horridon"] = "郝利东",
	["Houndmaster Braun"] = "驯犬者布兰恩",
	["Houndmaster Grebmar"] = "驯犬者格雷布玛尔",
	["Houndmaster Loksey"] = "驯犬者洛克希",
	["Hukku"] = "胡库",
	["Humongris"] = "胡墨格里斯",
	["Hungarfen"] = "霍加尔芬",
	["Huntress Kasparian"] = "女猎手卡丝帕莲",
	["Hurley Blackbreath"] = "霍尔雷·黑须",
	["Hyakiss the Lurker"] = "潜伏者希亚其斯",
	["Hydromancer Thespia"] = "水术师瑟丝比娅",
	["Hydromancer Velratha"] = "水占师维蕾萨",
	["Hydrospawn"] = "海多斯博恩",
	["Hydross the Unstable"] = "不稳定的海度斯",
	["Hymdall"] = "海姆达尔",
	["Hyrja"] = "赫娅",
	["Ice Sphere"] = "寒冰之球",
	["Icecrown Gunship Battle"] = "冰冠炮舰战斗",
	["Icehowl"] = "冰吼",
	["Ichoron"] = "艾库隆",
	["Ick"] = "伊克",
	["Ignacious"] = "伊格纳休斯",
	["Ignis the Furnace Master"] = "掌炉者伊格尼斯",
	["Il'gynoth"] = "伊格诺斯",
	["Illidan Stormrage"] = "伊利丹·怒风",
	["Illidari Council"] = "伊利达雷议会",
	["Illyanna Ravenoak"] = "伊琳娜·暗木",
	["Illysanna Ravencrest"] = "伊莉萨娜·拉文凯斯",
	["Immerseus"] = "伊墨苏斯",
	["Immol'thar"] = "伊莫塔尔",
	["Imperator Mar'gok"] = "元首马尔高克",
	["Imperial Vizier Zor'lok"] = "皇家宰相佐尔洛克",
	["Infinite Corruptor"] = "永恒腐蚀者",
	["Infinity Blades"] = "无尽之刃",
	["Ingvar the Plunderer"] = "劫掠者因格瓦尔",
	["Inquisitor Tormentorum"] = "审判官托蒙托鲁姆",
	["Instructor Chillheart"] = "指导者寒心",
	["Instructor Galford"] = "档案管理员加尔福特",
	["Instructor Malicia"] = "讲师玛丽希亚",
	["Instructor Razuvious"] = "教官拉苏维奥斯",
	["Interrogator Vishas"] = "审讯员韦沙斯",
	["Ionar"] = "艾欧纳尔",
	["Iron Juggernaut"] = "钢铁战蝎",
	["Iron Qon"] = "铁穹",
	["Iron Reaver"] = "钢铁掠夺者",
	["Ironaya"] = "艾隆纳亚",
	["Ironcrusher"] = "碎铁",
	["Ironspine"] = "铁脊死灵",
	["Isalien"] = "伊萨利恩",
	["Isiset"] = "伊希斯特",
	["Ivanyr"] = "伊凡尔",
	["Iyyokuk the Lucid"] = "明澈者伊约库克",
	["Jade"] = "玉龙",
	["Jade Guardian"] = "青玉守护者",
	["Jammal'an the Prophet"] = "预言者迦玛兰",
	["Jan'alai"] = "加亚莱",
	["Jandice Barov"] = "詹迪斯·巴罗夫",
	["Jan-xi"] = "剑曦",
	["Jasper Guardian"] = "红玉守护者",
	["Jed Runewatcher"] = "杰德",
	["Jedoga Shadowseeker"] = "耶戈达·觅影者",
	["Jergosh the Invoker"] = "祈求者耶戈什",
	["Ji-Kun"] = "季鹍",
	["Jin'do the Godbreaker"] = "碎神者金度",
	["Jin'do the Hexxer"] = "妖术师金度",
	["Jin'rokh the Breaker"] = "击碎者金罗克",
	["Jormungar Behemoth"] = "蛰猛巨虫",
	["Jormungars"] = "冰虫",
	["Julianne"] = "朱丽叶",
	["Junk Bot"] = "废物机器人",
	["Kael'thas Sunstrider"] = "凯尔萨斯·逐日者",
	["Kalecgos"] = "卡雷苟斯",
	["Kam Deepfury"] = "卡姆·深怒",
	["Kargath Bladefist"] = "卡加斯·刃拳",
	["Ka'roz the Locust"] = "暴食蝗卡诺兹",
	["Karsh Steelbender"] = "卡尔什·断钢",
	["Kazkaz the Unholy"] = "邪恶的卡萨卡兹",
	["Kazra'jin"] = "卡兹拉金",
	["Kaz'rogal"] = "卡兹洛加",
	["Kaz'tik the Manipulator"] = "操纵者卡兹提克",
	["Keli'dan the Breaker"] = "击碎者克里丹",
	["Kel'Thuzad"] = "克尔苏加德",
	["Keristrasza"] = "克莉斯塔萨",
	["Kiggler the Crazed"] = "疯狂的基戈尔",
	["Kil'jaeden"] = "基尔加丹",
	["Kil'rek"] = "基尔里克",
	["Kilrogg Deadeye"] = "基尔罗格·死眼",
	["Kil'ruk the Wind-Reaver"] = "掠风者克尔鲁克",
	["King Deepbeard"] = "深须国王",
	["King Dred"] = "暴龙之王爵德",
	["King Gordok"] = "戈多克大王",
	["King Llane Piece"] = "莱恩国王",
	["King Ymiron"] = "伊米隆国王",
	["Kirtonos the Herald"] = "传令官基尔图诺斯",
	["Knot Thimblejack's Cache"] = "诺特·希姆加克的储物箱",
	["Kolk"] = "考尔克",
	["Kologarn"] = "科隆加恩",
	["Ko'ragh"] = "克拉戈",
	["Koralon the Flame Watcher"] = "火焰看守者科拉隆",
	["Koramar"] = "科拉玛尔",
	["Kor'kron Dark Shaman"] = "库卡隆黑暗萨满",
	["Kor'kron Jailer"] = "库卡隆狱卒",
	["Kormok"] = "库尔莫克",
	["Kormrok"] = "考莫克",
	["Korven the Prime"] = "至尊者柯尔凡",
	["Kresh"] = "克雷什",
	["Krick"] = "科里克",
	["Krick and Ick"] = "科里克和伊克",
	["Krik'thir the Gatewatcher"] = "看门者克里克希尔",
	["Kromog"] = "克罗莫格",
	["Krosh Firehand"] = "克洛什·火拳",
	["Krosus"] = "克洛苏斯",
	["Krystallus"] = "克莱斯塔卢斯",
	["Kuai the Brute"] = "力冠三军库乌艾",
	["Kurinnaxx"] = "库林纳克斯",
	["Kyrak"] = "奇拉克",
	["Lady Anacondra"] = "安娜科德拉",
	["Lady Blaumeux"] = "女公爵布劳缪克丝",
	["Lady Deathwhisper"] = "亡语者女士",
	["Lady Hatecoil"] = "积怨夫人",
	["Lady Illucia Barov"] = "伊露希亚·巴罗夫",
	["Lady Malande"] = "女公爵玛兰德",
	["Lady Naz'jar"] = "纳兹夏女士",
	["Lady Sacrolash"] = "萨洛拉丝女王",
	["Lady Sarevess"] = "萨利维丝",
	["Lady Vashj"] = "瓦丝琪",
	["Laj"] = "拉伊",
	["Landslide"] = "兰斯利德",
	["Lava Guard Gordoth"] = "熔岩守卫戈多斯",
	["Lavanthor"] = "拉文索尔",
	["Left Arm"] = "左臂",
	["Lei Shen"] = "雷神",
	["Lei Shi"] = "雷施",
	["Leotheras the Blind"] = "盲眼者莱欧瑟拉斯",
	["Lethon"] = "莱索恩",
	["Lethtendris"] = "蕾瑟塔蒂丝",
	["Levantus"] = "勒凡图斯",
	["Leviathan Mk II"] = "巨兽二型",
	["Ley-Guardian Eregos"] = "魔网守护者埃雷苟斯",
	["Lieutenant Drake"] = "德拉克中尉",
	["Lieutenant General Andorov"] = "安多洛夫中将",
	["Life Warden Gola"] = "生命守卫高拉",
	["Lilian Voss"] = "莉莉安·沃斯",
	["Liu Flameheart"] = "刘·焰心",
	["Loatheb"] = "洛欧塞布",
	["Lockmaw"] = "锁喉",
	["Loken"] = "洛肯",
	["Lord Alexei Barov"] = "阿雷克斯·巴罗夫",
	["Lord Aurius Rivendare"] = "奥里克斯·瑞文戴尔领主",
	["Lord Cobrahn"] = "考布莱恩",
	["Lord Godfrey"] = "高弗雷勋爵",
	["Lord Hel'nurath"] = "赫尔努拉斯",
	["Lord Incendius"] = "伊森迪奥斯",
	["Lord Jaraxxus"] = "加拉克苏斯大王",
	["Lord Kazzak"] = "末日领主卡扎克",
	["Lord Kri"] = "克里勋爵",
	["Lord Kur'talos Ravencrest"] = "库塔洛斯·拉文凯斯",
	["Lord Marrowgar"] = "玛洛加尔领主",
	["Lord Overheat"] = "灼热勋爵",
	["Lord Pythas"] = "皮萨斯",
	["Lord Rhyolith"] = "雷奥利斯领主",
	["Lord Roccor"] = "洛考尔",
	["Lord Sanguinar"] = "萨古纳尔男爵",
	["Lord Serpentis"] = "瑟芬迪斯",
	["Lord Skwol"] = "斯古恩男爵",
	["Lord Valthalak"] = "瓦塔拉克公爵",
	["Lord Victor Nefarius"] = "维克多·奈法里奥斯",
	["Lord Vyletongue"] = "维利塔恩",
	["Lord Walden"] = "沃登勋爵",
	["Lorekeeper Polkelt"] = "博学者普克尔特",
	["Lorewalker Stonestep"] = "游学者石步",
	["Lorgus Jett"] = "洛古斯·杰特",
	["Loro"] = "洛若尔",
	["Lucifron"] = "鲁西弗隆",
	["Lu'lin"] = "露琳",
	["Mad Magglish"] = "疯狂的马格利什",
	["Madness of Deathwing"] = "疯狂的死亡之翼",
	["Maexxna"] = "迈克斯纳",
	["Mage-Lord Urom"] = "法师领主伊洛姆",
	["Magister Kalendris"] = "卡雷迪斯镇长",
	["Magistrate Barthilas"] = "巴瑟拉斯镇长",
	["Magmadar"] = "玛格曼达",
	["Magmatron"] = "熔岩金刚",
	["Magmaw"] = "熔喉",
	["Magmolatus"] = "玛格莫拉图斯",
	["Magmus"] = "玛格姆斯",
	["Magra"] = "玛格拉",
	["Magtheridon"] = "玛瑟里顿",
	["Maiden of Grief"] = "悲伤圣女",
	["Maiden of Valor"] = "勇气侍女",
	["Maiden of Vigilance"] = "戒卫侍女",
	["Maiden of Virtue"] = "贞节圣女",
	["Majordomo Executus"] = "管理者埃克索图斯",
	["Majordomo Staghelm"] = "管理者鹿盔",
	["Makogg Emberblade"] = "马考格·烬刃",
	["Malacrass"] = "玛拉卡斯",
	["Maleki the Pallid"] = "苍白的玛勒基",
	["Malfurion Stormrage"] = "玛法里奥·怒风",
	["Mal'Ganis"] = "玛尔加尼斯",
	["Malificus"] = "马利费库斯",
	["Malkorok"] = "马尔考罗克",
	["Maloriak"] = "马洛拉克",
	["Malygos"] = "玛里苟斯",
	["Mannoroth"] = "玛诺洛斯",
	["Marak the Blooded"] = "血腥的玛拉卡",
	["Maraudos"] = "玛拉多斯",
	["Marduk Blackpool"] = "马杜克·布莱克波尔",
	["Marisa du'Paige"] = "玛里莎·杜派格",
	["Marwyn"] = "玛维恩",
	["Master Engineer Telonicus"] = "首席技师塔隆尼库斯",
	["Master Snowdrift"] = "雪流大师",
	["Maur Grimtotem"] = "玛尔·恐怖图腾",
	["Meathook"] = "肉钩",
	["Mechano-Lord Capacitus"] = "机械领主卡帕西图斯",
	["Medivh"] = "麦迪文",
	["Megaera"] = "墨格瑞拉",
	["Mekgineer Steamrigger"] = "机械师斯蒂里格",
	["Mekgineer Thermaplugg"] = "麦克尼尔·瑟玛普拉格",
	["Meng the Demented"] = "暴虐之蒙恩",
	["Mennu the Betrayer"] = "背叛者门努",
	["Mephistroth"] = "孟菲斯托斯",
	["Meshlok the Harvester"] = "收割者麦什洛克",
	["Midnight"] = "午夜",
	["Mijan"] = "米杉",
	["Millificent Manastorm"] = "米尔菲丝·法力风暴",
	["Mimiron"] = "米米尔隆",
	["Mindbender Ghur'sha"] = "蛊心魔古厄夏",
	["Mindflayer Kaahrj"] = "夺心者卡什",
	["Miner Johnson"] = "矿工约翰森",
	["Ming the Cunning"] = "鬼谋神算冥谷子",
	["Mistress of Pain"] = "痛苦女王",
	["Mistress Sassz'ine"] = "主母萨丝琳",
	["Moam"] = "莫阿姆",
	["Mogor"] = "穆戈尔",
	["Mokra the Skullcrusher"] = "碎颅者莫克拉",
	["Moontalon"] = "月爪",
	["Moorabi"] = "莫拉比",
	["Mor Grayhoof"] = "莫尔·灰蹄",
	["Moragg"] = "摩拉格",
	["Morchok"] = "莫卓克",
	["Mordresh Fire Eye"] = "火眼莫德雷斯",
	["Moroes"] = "莫罗斯",
	["Morogrim Tidewalker"] = "莫洛格里·踏潮者",
	["Morphaz"] = "摩弗拉斯",
	["Mother Shahraz"] = "莎赫拉丝主母",
	["Mother Smolderweb"] = "烟网蛛后",
	["Mr. Smite"] = "重拳先生",
	["Muradin Bronzebeard"] = "穆拉丁·铜须",
	["Murkblood Twin"] = "暗血双子",
	["Murkblood Twins"] = "暗血双子",
	["Murmur"] = "摩摩尔",
	["Murozond"] = "姆诺兹多",
	["Murta Grimgut"] = "穆尔塔",
	["M'uru"] = "穆鲁",
	["Mushgog"] = "姆斯高格",
	["Mutanus the Devourer"] = "吞噬者穆坦努斯",
	["Nalak, The Storm Lord"] = "纳拉克",
	["Nalorakk"] = "纳洛拉克",
	["Nal'tira"] = "纳尔提拉",
	["Naraxas"] = "纳拉萨斯",
	["Naturalist Tel'arn"] = "自然学家特尔安",
	["Na'zak the Fiend"] = "魔王纳扎克",
	["Nazan"] = "纳杉",
	["Neesa \"Hightower\" Nox"] = "“起重机”妮莎·诺克斯",
	["Nefarian"] = "奈法利安",
	["Nefarian's End"] = "奈法利安的末日",
	["Nekrum Gutchewer"] = "耐克鲁姆",
	["Nerub'enkan"] = "奈鲁布恩坎",
	["Ner'zhul"] = "耐奥祖",
	["Nethermancer Sepethrea"] = "灵术师塞比瑟蕾",
	["Netherspite"] = "虚空幽龙",
	["Netherstrand Longbow"] = "灵弦长弓",
	["Nexus-Prince Shaffar"] = "节点亲王沙法尔",
	["Nezir"] = "尼希尔",
	["Nhallish"] = "纳利什",
	["Nightbane"] = "夜之魇",
	["Nithogg"] = "尼索格",
	["Nitrogg Thundertower"] = "尼托格·雷塔",
	["Niuzao, The Black Ox"] = "玄牛砮皂",
	["Norushen"] = "诺鲁什",
	["Noth the Plaguebringer"] = "药剂师诺斯",
	["Novos the Summoner"] = "召唤者诺沃斯",
	["Noxxion"] = "诺克赛恩",
	["Nythendra"] = "尼珊德拉",
	["Oakheart"] = "橡树之心",
	["Obsidian Sentinel"] = "黑曜石哨兵",
	["Occu'thar"] = "欧库塔尔",
	["Odo the Blindwatcher"] = "盲眼守卫奥杜",
	["Odyn"] = "奥丁",
	["Oggleflint"] = "奥格弗林特",
	["Ogom the Wretched"] = "可悲的奥戈姆",
	["Ohgan"] = "奥根",
	["Ok'thor the Breaker"] = "破坏者奥科索尔",
	["Olaf"] = "奥拉夫",
	["Old Serra'kis"] = "瑟拉吉斯",
	["Olm the Summoner"] = "召唤者沃尔姆",
	["Omnitron Defense System"] = "全能金刚防御系统",
	["Omnotron"] = "全能金刚",
	["Omnotron Defense System"] = "全能金刚防御系统",
	["Omor the Unscarred"] = "无疤者奥摩尔",
	["Onyxia"] = "奥妮克希亚",
	["Ook-Ook"] = "乌克乌克",
	["Oondasta"] = "乌达斯塔",
	["Opera Event"] = "歌剧院",
	["Operator Thogar"] = "主管索戈尔",
	["Ordos, Fire-God of the Yaungol"] = "野牛人火神斡耳朵斯",
	["Orebender Gor'ashan"] = "折铁者高尔山",
	["Oregorger"] = "奥尔高格",
	["Orgrim's Hammer"] = "奥格瑞姆之锤",
	["Ormorok the Tree-Shaper"] = "塑树者奥莫洛克",
	["Oro Eyegouge"] = "欧罗·血眼",
	["Oshir"] = "奥舍尔",
	["Ossirian the Unscarred"] = "无疤者奥斯里安",
	["Ouro"] = "奥罗",
	["Overlord Ramtusk"] = "督军拉姆塔斯",
	["Overlord Wyrmthalak"] = "维姆萨拉克",
	["Overmaster Pyron"] = "征服者派隆",
	["Overseer Tidewrath"] = "工头泰德瓦斯",
	["Ozruk"] = "欧泽鲁克",
	["Ozumat"] = "厄祖玛特",
	["Pandemonius"] = "潘德莫努斯",
	["Panzor the Invincible"] = "无敌的潘佐尔",
	["Paragons of the Klaxxi"] = "卡拉克西英杰",
	["Patchwerk"] = "帕奇维克",
	["Pathaleon the Calculator"] = "计算者帕萨雷恩",
	["Patrol Captain Gerdo"] = "巡逻队长加多",
	["Peroth'arn"] = "佩罗萨恩",
	["Phalanx"] = "方阵",
	["Phaseshift Bulwark"] = "相位壁垒",
	["Phemos"] = "费莫斯",
	["Pimgib"] = "匹姆吉布",
	["Plaguemaw the Rotting"] = "腐烂的普雷莫尔",
	["Plugger Spazzring"] = "普拉格",
	["Pol"] = "普尔",
	["Postmaster Malown"] = "邮差马龙",
	["Priestess Delrissa"] = "女祭司德莉希亚",
	["Priestess Lunaspyre"] = "女祭司月葬",
	["Primordius"] = "普利莫修斯",
	["Prince Keleseth"] = "凯雷塞斯王子",
	["Prince Malchezaar"] = "玛克扎尔王子",
	["Prince Skaldrenox"] = "斯卡德诺克斯王子",
	["Prince Taldaram"] = "塔达拉姆王子",
	["Prince Tenris Mirkblood"] = "特里斯·黯血王子",
	["Prince Tortheldrin"] = "托塞德林王子",
	["Prince Valanar"] = "瓦拉纳王子",
	["Princess Huhuran"] = "哈霍兰公主",
	["Princess Moira Bronzebeard"] = "铁炉堡公主茉艾拉·铜须",
	["Princess Tempestria"] = "泰比斯蒂亚公主",
	["Princess Theradras"] = "瑟莱德丝公主",
	["Princess Yauj"] = "亚尔基公主",
	["Professor Putricide"] = "普崔塞德教授",
	["Protector Kaolan"] = "守护者考兰",
	["Protectors of the Endless"] = "无尽守护者",
	["Pure Spawn of Hydross"] = "纯净的海度斯爪牙",
	["Pusillin"] = "普希林",
	["Pyroguard Emberseer"] = "烈焰卫士艾博希尔",
	["Pyromancer Loregrain"] = "控火师罗格雷恩",
	["Qiang the Merciless"] = "无情之齐昂",
	["Qin-xi"] = "秦希",
	["Quagmirran"] = "夸格米拉",
	["Quartermaster Zigris"] = "军需官兹格雷斯",
	["Queen Azshara"] = "艾萨拉女王",
	["Quet'zal"] = "魁兹扎尔",
	["Ra-den"] = "莱登",
	["Rage Winterchill"] = "雷基·冬寒",
	["Ragewing the Untamed"] = "狂野的怒翼",
	["Ragglesnout"] = "拉戈斯诺特",
	["Raging Spirit"] = "暴怒的灵魂",
	["Ragnaros"] = "拉格纳罗斯",
	["Raigonn"] = "莱公",
	["Railmaster Rocketspark"] = "铁路主管箭火",
	["Rajh"] = "拉夏",
	["Ramstein the Gorger"] = "吞咽者拉姆斯登",
	["Randolph Moloch"] = "兰多菲·摩洛克",
	["Ranjit"] = "兰吉特",
	["Ras Frostwhisper"] = "莱斯·霜语",
	["Rattlegore"] = "血骨傀儡",
	["Razorclaw the Butcher"] = "屠夫拉佐克劳",
	["Razorgore the Untamed"] = "狂野的拉佐格尔",
	["Razorjaw Gladiator"] = "锋颚角斗士",
	["Razorjaw Wavemender"] = "锋颚波浪医师",
	["Razorlash"] = "锐刺鞭笞者",
	["Razorscale"] = "锋鳞",
	["Reaver Jdorn"] = "掠夺者多恩",
	["Recursive Elemental"] = "递归元素",
	["Reliquary of Souls"] = "灵魂之匣",
	["Renataki"] = "雷纳塔基",
	["Restless Skeleton"] = "无法安息的骷髅",
	["Rethilgore"] = "雷希戈尔",
	["Revelosh"] = "鲁维罗什",
	["Rhahk'Zor"] = "拉克佐",
	["Ribbly Screwspigot"] = "雷布里·斯库比格特",
	["Right Arm"] = "右臂",
	["Rik'kal the Dissector"] = "切割者里卡尔",
	["Ring of Law"] = "秩序竞技场",
	["Risen Hammersmith"] = "红衣铸锤师",
	["Roar"] = "胆小的狮子",
	["Rocketspark and Borka"] = "箭火和波尔卡",
	["Rohash"] = "洛哈西",
	["Rokad the Ravager"] = "蹂躏者洛卡德",
	["Rokdar the Sundered Lord"] = "裂石之王洛卡达尔",
	["Rokmar the Crackler"] = "巨钳鲁克玛尔",
	["Rokmora"] = "洛克莫拉",
	["Roltall"] = "罗托尔",
	["Rom'ogg Bonecrusher"] = "摧骨者罗姆欧格",
	["Romulo"] = "罗密欧",
	["Romulo & Julianne"] = "罗密欧与朱丽叶",
	["Roogug"] = "鲁古",
	["Rook Stonetoe"] = "鲁克·石趾",
	["Ro'shak"] = "罗沙克",
	["Rotface"] = "腐面",
	["Rotgrip"] = "洛特格里普",
	["Rukhmar"] = "鲁克玛",
	["Rukhran"] = "鲁克兰",
	["Runemaster Molgeim"] = "符文大师莫尔基姆",
	["Runok Wildmane"] = "鲁诺克·蛮鬃",
	["Ruuzlu"] = "卢兹鲁",
	["Saboteur Kip'tilak"] = "破坏者吉普提拉克",
	["Sadana Bloodfury"] = "莎达娜·血怒",
	["Sael'orn"] = "赛尔奥隆",
	["Salramm the Fleshcrafter"] = "塑血者沙尔拉姆",
	["Salyis's Warband"] = "萨莱斯的兵团",
	["Sanctum Sentry"] = "圣所警卫",
	["Sandarr Dunereaver"] = "杉达尔·沙掠者",
	["Sandfury Executioner"] = "沙怒刽子手",
	["Sapphiron"] = "萨菲隆",
	["Sara"] = "萨拉",
	["Saronite Animus"] = "萨隆邪铁畸体",
	["Sartharion"] = "萨塔里奥",
	["Sathrovarr the Corruptor"] = "腐蚀者萨索瓦尔",
	["Saviana Ragefire"] = "塞维娅娜·怒火",
	["Scarlet Commander Mograine"] = "血色十字军指挥官莫格莱尼",
	["Scourgelord Tyrannus"] = "天灾领主泰兰努斯",
	["Secured Stockpile of Pandaren Spoils"] = "秘藏的潘达利亚战利品",
	["Seeth'rel"] = "西斯雷尔",
	["Selin Fireheart"] = "塞林·火心",
	["Sergeant Bly"] = "布莱中士",
	["Serpentrix"] = "瑟芬崔斯克",
	["Setesh"] = "塞特斯",
	["Sha of Anger"] = "怒之煞",
	["Sha of Doubt"] = "疑之煞",
	["Sha of Fear"] = "惧之煞",
	["Sha of Pride"] = "傲之煞",
	["Sha of Violence"] = "狂之煞",
	["Shade of Akama"] = "阿卡玛之影",
	["Shade of Aran"] = "埃兰之影",
	["Shade of Eranikus"] = "伊兰尼库斯的阴影",
	["Shade of Xavius"] = "萨维斯之影",
	["Shadikith the Glider"] = "滑翔者沙德基斯",
	["Shadow Hunter Vosh'gajin"] = "暗影猎手沃什加斯",
	["Shadow of Leotheras"] = "莱欧瑟拉斯之影",
	["Shadow-Lord Iskar"] = "暗影领主艾斯卡",
	["Shadowpriest Sezz'ziz"] = "暗影祭司塞瑟斯",
	["Shadron"] = "沙德隆",
	["Shannox"] = "沙恩诺克斯",
	["Shar'thos"] = "沙索斯",
	["Shazzrah"] = "沙斯拉尔",
	["Shirrak the Dead Watcher"] = "死亡观察者希尔拉克",
	["Shivermaw"] = "颤栗之喉",
	["Siamat, Lord of South Wind"] = "南风之主希亚玛特",
	["Siegecrafter Blackfuse"] = "攻城匠师黑索",
	["Siegemaster Mar'tak"] = "攻城大师玛塔克",
	["Sindragosa"] = "辛达苟萨",
	["Sinestra"] = "希奈丝特拉",
	["Sir Zeliek"] = "瑟里耶克爵士",
	["Sisters of the Moon"] = "月之姐妹",
	["Si'vash"] = "丝瓦什",
	["Sjonnir The Ironshaper"] = "塑铁者斯约尼尔",
	["Skadi the Ruthless"] = "残忍的斯卡迪",
	["Skarr the Unbreakable"] = "无敌的斯卡尔",
	["Skarvald the Constructor"] = "建筑师斯卡瓦尔德",
	["Skeer the Bloodseeker"] = "觅血者斯基尔",
	["Skorpyron"] = "斯考匹隆",
	["Skra'gath"] = "瑟克拉加斯",
	["Skul"] = "斯库尔",
	["Skulloc"] = "斯古洛克",
	["Skum"] = "斯卡姆",
	["Skylord Tovra"] = "啸天者托瓦拉",
	["Slabhide"] = "岩皮",
	["Slad'ran"] = "斯拉德兰",
	["Slagmaw"] = "焰喉",
	["Slave Watcher Crushto"] = "守奴人库鲁斯托",
	["Smashspite the Hateful"] = "可恨的斯麦斯帕",
	["Sneed"] = "斯尼德",
	["Sneed's Shredder"] = "斯尼德的伐木机",
	["Socrethar the Eternal"] = "永恒者索克雷萨",
	["Solakar Flamewreath"] = "索拉卡·火冠",
	["Solarist Tel'arn"] = "日心学者特尔安",
	["Solarium Agent"] = "日晷密探",
	["Solarium Priest"] = "日晷祭司",
	["Soul Queen Dejahna"] = "灵魂女王德雅娜",
	["Soulbinder Nyami"] = "缚魂者尼娅米",
	["Soultrapper Mevra"] = "捕魂者麦芙拉",
	["Spellblade Aluriel"] = "魔剑士奥鲁瑞尔",
	["Spine of Deathwing"] = "死亡之翼的背脊",
	["Spirestone Battle Lord"] = "尖石统帅",
	["Spirestone Butcher"] = "尖石屠夫",
	["Spirestone Lord Magus"] = "尖石首席法师",
	["Spoils of Pandaria"] = "潘达利亚战利品",
	["Staff of Disintegration"] = "瓦解法杖",
	["Stalagg"] = "斯塔拉格",
	["Star Augur Etraeus"] = "占星师艾塔乌斯",
	["Steelbreaker"] = "断钢者",
	["Stomper Kreeg"] = "践踏者克雷格",
	["Stonespine"] = "石脊",
	["Stormcaller Brundir"] = "唤雷者布隆迪尔",
	["Strawman"] = "稻草人",
	["Striker Ga'dok"] = "突袭者加杜卡",
	["Subetai the Swift"] = "迅弓之速不台",
	["Suen"] = "夙娥",
	["Sul the Sandcrawler"] = "沙行者苏尔",
	["Sulfuron Harbinger"] = "萨弗隆先驱者",
	["Sun Tenderheart"] = "孙·柔心",
	["Supremus"] = "苏普雷姆斯",
	["Svala Sorrowgrave"] = "席瓦拉·索格蕾",
	["Swamplord Musel'ek"] = "沼地领主穆塞雷克",
	["Taerar"] = "泰拉尔",
	["Tainted Spawn of Hydross"] = "污染的海度斯爪牙",
	["Talixae Flamewreath"] = "塔丽克萨·火冠",
	["Talon King Ikiss"] = "利爪之王艾吉斯",
	["Taragaman the Hungerer"] = "饥饿者塔拉加曼",
	["Taran Zhu"] = "祝踏岚",
	["Targorr the Dread"] = "可怕的塔格尔",
	["Tarlna the Ageless"] = "永恒的塔尔纳",
	["Tavarok"] = "塔瓦洛克",
	["Techbot"] = "尖端机器人",
	["Tectus"] = "泰克图斯",
	["Temple Guardian Anhuur"] = "神殿守护者安努尔",
	["Temporus"] = "坦普卢斯",
	["Tendris Warpwood"] = "特迪斯·扭木",
	["Tenebron"] = "塔尼布隆",
	["Terestian Illhoof"] = "特雷斯坦·邪蹄",
	["Teron Gorefiend"] = "塔隆·血魔",
	["Teron'gor"] = "塔隆戈尔",
	["Terrastra"] = "泰拉斯卓",
	["Thaddius"] = "塔迪乌斯",
	["Thaladred the Darkener"] = "亵渎者萨拉德雷",
	["Thalnos the Soulrender"] = "裂魂者萨尔诺斯",
	["Thane Korth'azz"] = "库尔塔兹领主",
	["The Beast"] = "比斯巨兽",
	["The Beasts of Northrend"] = "诺森德猛兽",
	["The Big Bad Wolf"] = "大灰狼",
	["The Black Knight"] = "黑骑士",
	["The Black Stalker"] = "黑色阔步者",
	["The Blast Furnace"] = "爆裂熔炉",
	["The Blue Brothers"] = "蓝色兄弟",
	["The Bug Family"] = "虫子一家",
	["The Butcher"] = "屠夫",
	["The Crone"] = "巫婆",
	["The Curator"] = "馆长",
	["The Desolate Host"] = "绝望的聚合体",
	["The Eredar Twins"] = "艾瑞达双子",
	["The Fallen Protectors"] = "堕落的守护者",
	["The Four Horsemen"] = "四骑士",
	["The Illidari Council"] = "伊利达雷议会",
	["The Iron Council"] = "钢铁议会",
	["The Iron Maidens"] = "钢铁女武神",
	["The Lich King"] = "巫妖王",
	["The Lost Dwarves"] = "失踪的矮人",
	["The Lurker Below"] = "鱼斯拉",
	["The Maker"] = "制造者",
	["The Prophet Skeram"] = "预言者斯克拉姆",
	["The Prophet Tharon'ja"] = "先知萨隆亚",
	["The Ravenian"] = "拉文尼亚",
	["The Razza"] = "拉扎尔",
	["The Seven Dwarves"] = "七贤矮人",
	["The Skybreaker"] = "破天号",
	["The Soultakers"] = "夺魂者",
	["The Spirit Kings"] = "先王之魂",
	["The Stone Guard"] = "石头守卫",
	["The Tribunal of Ages"] = "远古法庭",
	["The Twin Emperors"] = "双子皇帝",
	["The Twin Val'kyr"] = "瓦格里双子",
	["The Unforgiven"] = "不可宽恕者",
	["The Windreaver"] = "烈风掠夺者",
	["Theka the Martyr"] = "殉教者塞卡",
	["Theralion"] = "瑟纳利昂",
	["Theralion and Variona"] = "瓦里昂娜与瑟纳利昂",
	["Thok the Bloodthirsty"] = "嗜血的索克",
	["Thorim"] = "托里姆",
	["Thorngrin the Tender"] = "看管者索恩格林",
	["Thrashbite the Scornful"] = "轻蔑的萨什比特",
	["Tichondrius"] = "提克迪奥斯",
	["Tidewalker Lurker"] = "踏潮潜伏者",
	["Timmy the Cruel"] = "悲惨的提米",
	["Tinhead"] = "铁皮人",
	["Tinkerer Gizlock"] = "工匠吉兹洛克",
	["Tirathon Saltheril"] = "提拉宋·萨瑟利尔",
	["Tirion Fordring"] = "提里奧·弗丁",
	["Tito"] = "托托",
	["Toravon the Ice Watcher"] = "寒冰看守者图拉旺",
	["Tortos"] = "托多斯",
	["Toxitron"] = "剧毒金刚",
	["Trial of the King"] = "君王的试炼",
	["Trigore the Lasher"] = "鞭笞者特里高雷",
	["Trilliax"] = "崔利艾克斯",
	["Trollgore"] = "托尔戈",
	["Tsulong"] = "烛龙",
	["Tsu'zee"] = "苏斯",
	["Tuten'kash"] = "图特卡什",
	["Twilight Lord Kelris"] = "梦游者克尔里斯",
	["Twin Consorts"] = "魔古双后",
	["Twin Ogron"] = "独眼魔双子",
	["Tyrant Velhari"] = "暴君维哈里",
	["Ularogg Cragshaper"] = "乌拉罗格·塑山",
	["Ultraxion"] = "奥卓克希昂",
	["Urok Doomhowl"] = "乌洛克",
	["Ursoc"] = "乌索克",
	["Vaelastrasz the Corrupt"] = "堕落的瓦拉斯塔兹",
	["Valiona"] = "瓦里昂娜",
	["Valiona and Theralion"] = "瓦里昂娜和瑟纳利昂",
	["Valithria Dreamwalker"] = "踏梦者瓦莉瑟瑞娅",
	["Val'kyr Shadowguard"] = "瓦格里暗影戒卫者",
	["Vanessa VanCleef"] = "梵妮莎·范克里夫",
	["Varian Wrynn"] = "瓦里安·乌瑞恩",
	["Varos Cloudstrider"] = "瓦尔洛斯·云击",
	["Vazruden"] = "瓦兹德",
	["Vazruden the Herald"] = "传令官瓦兹德",
	["Vectus"] = "维克图斯",
	["Vem"] = "维姆",
	["Veng"] = "温格",
	["Veras Darkshadow"] = "维尔莱斯·深影",
	["Verdan the Everliving"] = "永生者沃尔丹",
	["Verek"] = "维雷克",
	["Vesperon"] = "维斯匹隆",
	["Vexallus"] = "维萨鲁斯",
	["Veyzhak the Cannibal"] = "食尸者维萨克",
	["Vigilant Kaathar"] = "警戒者凯萨尔",
	["Vile'rel"] = "瓦勒雷尔",
	["Viscidus"] = "维希度斯",
	["Viscous Fallout"] = "粘性辐射尘",
	["Vizier Jin'bak"] = "宰相金巴卡",
	["Void Reaver"] = "空灵机甲",
	["Volkhan"] = "沃尔坎",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "指挥官沃恩",
	["Warbringer O'mrogg"] = "战争使者沃姆罗格",
	["Warchief Blackhand Piece"] = "黑手酋长",
	["Warchief Kargath Bladefist"] = "酋长卡加斯·刃拳",
	["Warchief Rend Blackhand"] = "大酋长雷德·黑手",
	["Warden Mellichar"] = "监护者梅里卡尔",
	["Warder Stilgiss"] = "典狱官斯迪尔基斯",
	["Warlord Kalithresh"] = "督军卡利瑟里斯",
	["Warlord Parjesh"] = "督军帕杰什",
	["Warlord Ramtusk"] = "督军拉姆塔斯",
	["Warlord Zaela"] = "督军扎伊拉",
	["Warlord Zon'ozz"] = "督军佐诺兹",
	["Warmaster Blackhorn"] = "战争大师黑角",
	["Warmaul Champion"] = "战槌勇士",
	["Warp Slicer"] = "迁跃切割者",
	["Warp Splinter"] = "迁跃扭木",
	["Watchkeeper Gargolmar"] = "巡视者加戈玛",
	["Wavebinder Kardris"] = "缚潮者卡德里斯",
	["Weaver"] = "德拉维沃尔",
	["Will of the Emperor"] = "皇帝的意志",
	["Willey Hopebreaker"] = "炮手威利",
	["Wind Lord Mel'jarak"] = "风领主梅尔加拉克",
	["Wing Leader Ner'onok"] = "翼虫首领尼诺洛克",
	["Wise Mari"] = "贤者马里",
	["Witch Doctor Zum'rah"] = "巫医祖穆拉恩",
	["Witherbark"] = "枯木",
	["Withered J'im"] = "凋零者吉姆",
	["Wolf Master Nandos"] = "狼王南杜斯",
	["Wrath of Azshara"] = "艾萨拉之怒",
	["Wrath-Scryer Soccothrates"] = "天怒预言者苏克拉底",
	["Wushoolay"] = "乌苏雷",
	["Xaril the Poisoned Mind"] = "毒心者夏克里尔",
	["Xavius"] = "萨维斯",
	["Xeri'tac"] = "艾里塔克",
	["Xevozz"] = "谢沃兹",
	["Xhul'horac"] = "祖霍拉克",
	["Xin the Weaponmaster"] = "武器大师席恩",
	["XT-002 Deconstructor"] = "XT-002拆解者",
	["Xuen, The White Tiger"] = "白虎雪怒",
	["Yalnu"] = "雅努",
	["Yan-Zhu the Uncasked"] = "破桶而出的炎诛",
	["Ymiron, the Fallen King"] = "堕落君王伊米隆",
	["Yogg-Saron"] = "尤格-萨隆",
	["Yor"] = "尤尔",
	["Yor'sahj the Unsleeping"] = "不眠的约萨希",
	["Ysondre"] = "伊森德雷",
	["Yu'lon, The Jade Serpent"] = "青龙玉珑",
	["Zanzil"] = "赞吉尔",
	["Zekkis"] = "泽基斯",
	["Zelemar the Wrathful"] = "愤怒者塞雷玛尔",
	["Zereketh the Unbound"] = "自由的瑟雷凯斯",
	["Zerillis"] = "泽雷利斯",
	["Zevrim Thornhoof"] = "瑟雷姆·刺蹄",
	["Zian of the Endless Shadow"] = "永影之提安",
	["Zoggosh"] = "佐格什",
	["Zolo"] = "祖罗",
	["Zul'Farrak Dead Hero"] = "祖尔法拉克阵亡英雄",
	["Zul'jin"] = "祖尔金",
	["Zul'Lor"] = "祖罗尔",
	["Zul'tore"] = "祖尔托",
	["Zuramat the Obliterator"] = "湮灭者祖拉玛特"
}
elseif GAME_LOCALE == "zhTW" then
	lib:SetCurrentTranslations {
	["\"Captain\" Cookie"] = "『船長』餅乾",
	["Acidmaw"] = "酸喉",
	["Adarogg"] = "阿達洛葛",
	["Admiral Gar'an"] = "珈蘭上將",
	["Admiral Ripsnarl"] = "利普斯納爾上將",
	["Advisor Melandrus"] = "諫言者梅朗卓斯",
	["Advisor Vandros"] = "諫言者凡卓斯",
	["Aeonus"] = "艾奧那斯",
	["Aerial Command Unit"] = "空中指揮裝置",
	["Agathelos the Raging"] = "暴怒的阿迦賽羅斯",
	["Aggem Thorncurse"] = "阿葛金‧棘咒",
	["Agronox"] = "阿格諾斯",
	["Ahri'ok Dugru"] = "亞莉歐可‧杜格魯",
	["Ahune"] = "艾胡恩",
	["Akil'zon"] = "阿奇爾森",
	["Aknor Steelbringer"] = "阿克諾爾·鋼鐵使者",
	["Aku'mai"] = "阿庫麥爾",
	["Al'Akir"] = "奧拉基爾",
	["Al'ar"] = "歐爾",
	["Algalon the Observer"] = "『觀察者』艾爾加隆",
	["Alizabal"] = "阿利札巴",
	["Altairus"] = "艾塔伊洛斯",
	["Altarius"] = "艾塔伊洛斯",
	["Alysrazor"] = "艾里絲拉卓",
	["Alzzin the Wildshaper"] = "『狂野變形者』奧茲恩",
	["Amalgam of Corruption"] = "腐化之煞融合體",
	["Amalgam of Souls"] = "眾魂融合體",
	["Amanitar"] = "毒蕈魔",
	["Ambassador Flamelash"] = "弗萊拉斯大使",
	["Ambassador Hellmaw"] = "海爾瑪大使",
	["Amber Monstrosity"] = "琥珀巨怪",
	["Amber-Shaper Un'sok"] = "塑珀者翁索克",
	["Amethyst Guardian"] = "紫晶守護者",
	["Ammunae"] = "安姆內",
	["Amnennar the Coldbringer"] = "『寒冰使者』亞門納爾",
	["Ana-Mouz"] = "亞娜慕茲",
	["Ancient Protectors"] = "古樹保衛者",
	["Ancient Stone Keeper"] = "上古石之守衛者",
	["Anetheron"] = "安納塞隆",
	["Anger'rel"] = "安格雷爾",
	["Anomalus"] = "艾諾瑪路斯",
	["Anraphet"] = "安拉斐特",
	["Anshal"] = "安蕭爾",
	["Antu'sul"] = "安圖蘇爾",
	["Anub'arak"] = "阿努巴拉克",
	["Anub'esset"] = "阿努貝賽特",
	["Anubisath Defender"] = "阿努比薩斯防衛者",
	["Anubisath Guardian"] = "阿努比薩斯守衛者",
	["Anub'Rekhan"] = "阿努比瑞克漢",
	["Anub'shiah"] = "阿努希爾",
	["Anzu"] = "安祖",
	["Apocron"] = "亞破克隆",
	["Apothecary Baxter"] = "藥劑師巴克斯特",
	["Apothecary Frye"] = "藥劑師弗萊伊",
	["Apothecary Hummel"] = "藥劑師胡默爾",
	["Araknath"] = "阿拉卡納斯",
	["Arcane Watchman"] = "秘法警備者",
	["Arcanist Doan"] = "秘法師杜安",
	["Arcanist Tel'arn"] = "秘法學家泰亞恩",
	["Arcanotron"] = "秘法號",
	["Archaedas"] = "阿札達斯",
	["Archavon the Stone Watcher"] = "『石之看守者』亞夏梵",
	["Archbishop Benedictus"] = "大主教本尼迪塔斯",
	["Archdruid Glaidalis"] = "大德魯伊葛萊達利斯",
	["Archimonde"] = "阿克蒙德",
	["Archivist Galford"] = "檔案管理員加爾福特",
	["Archmage Arugal"] = "大法師阿魯高",
	["Archmage Sol"] = "大法師蘇兒",
	["Arcurion"] = "阿奇里森",
	["Argaloth"] = "阿加羅斯",
	["Argent Confessor Paletress"] = "銀白告解者帕爾璀絲",
	["Arion"] = "艾理奧",
	["Armsmaster Harlan"] = "武器大師哈倫",
	["Arugal's Voidwalker"] = "阿魯高的虛無行者",
	["Asaad"] = "亞沙德",
	["Ascendant Council"] = "卓越者議會",
	["Ascendant Lord Obsidius"] = "卓越者統領奧希迪厄斯",
	["Ash'golm"] = "艾胥貢",
	["Asim al Akir"] = "亞沙德",
	["Asira Dawnslayer"] = "阿希拉黎明殺戮者",
	["Assault Bot"] = "突襲機器人",
	["Assembly of Iron"] = "鐵之集會",
	["Atal'alarion"] = "阿塔拉利恩",
	["Atramedes"] = "亞特拉米德",
	["Atrigan"] = "亞崔岡",
	["Attumen the Huntsman"] = "獵人阿圖曼",
	["Auriaya"] = "奧芮雅",
	["Avalanchion"] = "阿瓦蘭奇奧",
	["Avatar of Hakkar"] = "哈卡的化身",
	["Ayamiss the Hunter"] = "『狩獵者』阿亞米斯",
	["Azgalor"] = "亞茲加洛",
	["Azshir the Sleepless"] = "不眠的艾希爾",
	["Azure Serpent"] = "蒼蛟",
	["Azuregos"] = "艾索雷葛斯",
	["Azzakel"] = "阿扎克爾",
	["Bael'Gar"] = "貝爾加",
	["Baelog"] = "巴爾洛戈",
	["Baleroc"] = "巴勒羅克",
	["Balnazzar"] = "巴納札爾",
	["Baltharus the Warborn"] = "『戰爭之子』巴爾薩魯斯",
	["Bannok Grimaxe"] = "班諾克·巨斧",
	["Baron Aquanis"] = "阿奎尼斯男爵",
	["Baron Ashbury"] = "艾胥柏利男爵",
	["Baron Charr"] = "火焰男爵查爾",
	["Baron Geddon"] = "迦頓男爵",
	["Baron Kazum"] = "卡蘇姆男爵",
	["Baron Rivendare"] = "瑞文戴爾男爵",
	["Baron Silverlaine"] = "席瓦萊恩男爵",
	["Baroness Anastari"] = "安娜絲塔麗男爵夫人",
	["Battleguard Sartura"] = "戰地衛士沙爾圖拉",
	["Bazil Thredd"] = "巴基爾·斯瑞德",
	["Bazzalan"] = "巴札蘭",
	["Beastlord Darmac"] = "獸王達馬克",
	["Beauty"] = "美麗",
	["Belac"] = "巴烈克",
	["Beth'tilac"] = "貝絲堤拉克",
	["Black Guard Swordsmith"] = "黑衣守衛鑄劍師",
	["Blackhand"] = "黑手",
	["Blackheart the Inciter"] = "『煽動者』黑心",
	["Blade Lord Ta'yak"] = "刀鋒領主塔亞克",
	["Blademaster Jubei'thos"] = "大劍師裘比索斯",
	["Blind Hunter"] = "盲眼獵手",
	["Blindeye the Seer"] = "先知盲眼",
	["Blood Council"] = "血腥議會",
	["Blood Guard Porung"] = "血衛士波洛克",
	["Blood Prince Council"] = "血親王議會",
	["Blood Princes"] = "血親王",
	["Blood Steward of Kirtonos"] = "基爾圖諾斯的衛士",
	["Bloodlord Mandokir"] = "血領主曼多基爾",
	["Bloodmage Thalnos"] = "血法師薩爾諾斯",
	["Blood-Princess Thal'ena"] = "血腥公主薩蕾娜",
	["Blood-Queen Lana'thel"] = "血腥女王菈娜薩爾",
	["Boahn"] = "博艾恩",
	["Bomb Bot"] = "炸彈機器人",
	["Bonemaw"] = "骨喉",
	["Borka the Brute"] = "『蠻卒』波爾卡",
	["Brackenspore"] = "綠蕨孢子巨人",
	["Brain of Yogg-Saron"] = "尤格薩倫的腦部",
	["Brainwashed Noble"] = "被洗腦的貴族",
	["Broggok"] = "布洛克",
	["Brokentoe"] = "斷趾",
	["Bronjahm"] = "布朗吉姆",
	["Broodlord Lashlayer"] = "幼龍領主勒西雷爾",
	["Brother Korloff"] = "克羅夫修士",
	["Bruegal Ironknuckle"] = "布魯戈·艾爾克納寇",
	["Brutallus"] = "布魯托魯斯",
	["Burning Felguard"] = "燃燒惡魔守衛",
	["Buru the Gorger"] = "『暴食者』布魯",
	["Cache of the Firelord"] = "火焰之王的寶箱",
	["Cache of the Legion"] = "軍團貯藏箱",
	["Calamir"] = "卡拉米爾",
	["Cannon Master Willey"] = "砲手威利",
	["Captain Greenskin"] = "綠皮隊長",
	["Captain Hring"] = "赫林隊長",
	["Captain Kromcrush"] = "隊長克羅卡斯",
	["Captain Skarloc"] = "史卡拉克上尉",
	["Captain Varo'then"] = "瓦羅森隊長",
	["Captain Yathae Moonstrike"] = "雅賽‧月擊隊長",
	["Celebras the Cursed"] = "被詛咒的塞雷布拉斯",
	["Cenarius"] = "塞納留斯",
	["Charlga Razorflank"] = "卡爾加·刺肋",
	["Chess Event"] = "西洋棋事件",
	["Chest of The Seven"] = "七賢之箱",
	["Chief Salyis"] = "沙利斯酋長",
	["Chief Ukorz Sandscalp"] = "烏克茲·沙頂",
	["Chi-Ji, The Red Crane"] = "『紅鶴』赤吉",
	["Chimaeron"] = "奇瑪隆",
	["Cho'gall"] = "丘加利",
	["Cho'Rush the Observer"] = "『觀察者』克魯什",
	["Chromaggus"] = "克洛瑪古斯",
	["Chrono Lord Deja"] = "時間領主迪賈",
	["Chrono-Lord Epoch"] = "紀元時間領主",
	["Chronomatic Anomaly"] = "時光異象",
	["Claw"] = "裂爪",
	["Cobalt Guardian"] = "鈷藍守護者",
	["Coilfang Elite"] = "盤牙精英",
	["Coilfang Strider"] = "盤牙旅行者",
	["Commander Durand"] = "指揮官杜蘭德",
	["Commander Kolurg"] = "指揮官寇勒格",
	["Commander Malor"] = "指揮官瑪洛爾",
	["Commander Ri'mok"] = "指揮官黎莫克",
	["Commander Sarannis"] = "指揮官薩瑞尼斯",
	["Commander Springvale"] = "指揮官斯普林瓦爾",
	["Commander Stoutbeard"] = "指揮官厚鬚",
	["Commander Tharbek"] = "指揮官薩貝克",
	["Commander Ulthok"] = "指揮官烏索克",
	["Commander Vo'jak"] = "指揮官沃賈克",
	["Conclave of Wind"] = "風之議會",
	["Constructor & Controller"] = "『建造者』與『控制者』",
	["Cookie"] = "廚師",
	["Corborus"] = "寇伯拉斯",
	["Cordana Felsong"] = "寇達娜‧魔歌",
	["Coren Direbrew"] = "寇仁·恐酒",
	["Corla, Herald of Twilight"] = "暮光信使柯爾菈",
	["Corstilax"] = "寇斯提拉斯",
	["Cosmic Infuser"] = "宇宙灌溉者",
	["Council of Elders"] = "長老議會",
	["Crimson Hammersmith"] = "紅衣鑄錘師",
	["Crowd Pummeler 9-60"] = "群體打擊者9-60",
	["Cruelfang"] = "虐牙",
	["Crystal Fang"] = "水晶之牙",
	["C'Thun"] = "克蘇恩",
	["Cyanigosa"] = "霞妮苟莎",
	["Daakara"] = "達卡拉",
	["Dalliah the Doomsayer"] = "末日預言者達利亞",
	["Dalronn the Controller"] = "『控制者』達隆恩",
	["Dam'ren"] = "丹仁",
	["Dargrul the Underking"] = "『地底之王』達古爾",
	["Dark Animus"] = "黑暗憎惡魔像",
	["Dark Coffer"] = "黑暗寶箱",
	["Dark Iron Ambassador"] = "黑鐵大使",
	["Dark Shaman Koranthal"] = "黑暗薩滿坷蘭索",
	["Darkmaster Gandling"] = "黑暗院長加丁",
	["Darkscale Taskmaster"] = "暗鱗監工",
	["Darkweaver Syth"] = "暗織者希斯",
	["Death Knight Darkreaver"] = "死亡騎士達克雷爾",
	["Death Knight Understudy"] = "死亡騎士實習者",
	["Death Speaker Jargba"] = "亡語者賈格巴",
	["Deathbound Ward"] = "亡縛守衛",
	["Deathbringer Saurfang"] = "死亡使者薩魯法爾",
	["Deathspeaker High Priest"] = "亡頌者高階祭司",
	["Deathstalker Visceri"] = "亡靈哨兵威瑟瑞",
	["Deathsworn Captain"] = "死亡誓言者隊長",
	["Demonic Inquisition"] = "惡魔審判官",
	["Devastation"] = "毀滅",
	["Deviate Faerie Dragon"] = "變異精靈龍",
	["Devourer of Souls"] = "眾魂吞噬者",
	["Dextren Ward"] = "迪克斯特·瓦德",
	["Dia Darkwhisper"] = "蒂雅‧暗語",
	["Digmaster Shovelphlange"] = "挖掘專家舒爾弗拉格",
	["Doctor Theolen Krastinov"] = "瑟爾林·卡斯迪諾夫教授",
	["Domatrax"] = "多瑪崔斯",
	["Doom Lord Kazzak"] = "毀滅領主卡札克",
	["Doom'rel"] = "杜姆雷爾",
	["Doomwalker"] = "厄運行者",
	["Dope'rel"] = "多普雷爾",
	["Dorothee"] = "桃樂絲",
	["Dragons of Nightmare"] = "夢魘之龍",
	["Drahga Shadowburner"] = "德拉卡·燃影者",
	["Drahga Shodowburner"] = "德拉卡·燃影者",
	["Drakkari Colossus"] = "德拉克瑞巨像",
	["Drakos the Interrogator"] = "『審問者』德拉高斯",
	["Dreadfang"] = "懼牙",
	["Dreadscale"] = "懼鱗",
	["Dreadwing"] = "魔翼",
	["Dreamscythe"] = "德姆塞卡爾",
	["Dresaron"] = "德瑞薩隆",
	["Drov the Ruiner"] = "『毀滅者』德羅夫",
	["Drugon the Frostblood"] = "『霜血』督剛",
	["Dulhu"] = "杜爾胡",
	["Durumu the Forgotten"] = "『遺忘之眼』獨顱目",
	["Dust Covered Chest"] = "滿佈灰塵箱子",
	["Dustwraith"] = "灰塵怨靈",
	["Eadric the Pure"] = "『純淨者』埃卓克",
	["Earthbreaker Haromm"] = "裂地者哈洛姆",
	["Earthcaller Halmgar"] = "喚地者哈穆加",
	["Earthrager Ptah"] = "地怒者普塔",
	["Earthshaper Telu"] = "塑地者泰魯",
	["Ebonroc"] = "埃博諾克",
	["Echo of Baine"] = "貝恩的回音",
	["Echo of Jaina"] = "珍娜的回音",
	["Echo of Sylvanas"] = "希瓦娜斯的回音",
	["Echo of Tyrande"] = "泰蘭妲的回音",
	["Eck the Ferocious"] = "『兇猛』埃克",
	["Edwin VanCleef"] = "艾德溫·范克里夫",
	["Elder Asani"] = "長者阿沙尼",
	["Elder Brightleaf"] = "亮葉長者",
	["Elder Ironbranch"] = "鐵枒長者",
	["Elder Nadox"] = "那杜斯長老",
	["Elder Regail"] = "長者瑞蓋爾",
	["Elder Stonebark"] = "石木長者",
	["Electrocutioner 6000"] = "電刑器6000型",
	["Electron"] = "雷電號",
	["Elegon"] = "艾拉岡",
	["Elementium Monstrosity"] = "源質巨怪",
	["Elerethe Renferal"] = "艾樂瑞斯‧雷弗拉爾",
	["Elisande"] = "艾莉珊德",
	["Emalon the Storm Watcher"] = "『風暴看守者』艾瑪隆",
	["Emeriss"] = "艾莫莉絲",
	["Emperor Dagran Thaurissan"] = "達格蘭·索瑞森大帝",
	["Emperor Vek'lor"] = "維克洛爾大帝",
	["Emperor Vek'nilash"] = "維克尼拉斯大帝",
	["Enforcer Sorka"] = "執行者索爾卡",
	["Engine of Souls"] = "靈魂引擎",
	["Entropius"] = "安卓普斯",
	["Eonar's Gift"] = "伊歐娜的贈禮",
	["Epoch Hunter"] = "紀元狩獵者",
	["Erekem"] = "伊銳坎",
	["Eressea Dawnsinger"] = "艾瑞西雅·曦詠",
	["Eric \"The Swift\""] = "『迅捷』艾利克",
	["Erudax"] = "伊魯達克斯",
	["Erunak Stonespeaker"] = "伊魯納克·石語者",
	["Essence of Anger"] = "憤怒精華",
	["Essence of Desire"] = "慾望精華",
	["Essence of Suffering"] = "受難精華",
	["Eviscerator"] = "剜眼者",
	["Exarch Maladaar"] = "瑪拉達爾主教",
	["Expedient Elemental"] = "加快的時光元素",
	["Expedition Commander"] = "遠征隊指揮官",
	["Eydis Darkbane"] = "艾狄絲‧暗寂",
	["Eye of C'Thun"] = "克蘇恩之眼",
	["Faction Champions"] = "陣營勇士",
	["Fallen Avatar"] = "墮落化身",
	["Fallen Champion"] = "亡靈勇士",
	["Falric"] = "法勒瑞克",
	["Falric and Marwyn"] = "法勒瑞克和麥爾溫",
	["Fankriss the Unyielding"] = "不屈的范克里斯",
	["Fathom-Lord Karathress"] = "深淵之王卡拉薩瑞斯",
	["Faultline"] = "斷層",
	["Fel Lord Betrug"] = "惡魔領主貝楚格",
	["Fel Lord Zakuun"] = "惡魔領主札昆",
	["Felmyst"] = "魔龍謎霧",
	["Feludius"] = "費魯迪厄斯",
	["Feng the Accursed"] = "『咒魔』馮",
	["Fenrus the Devourer"] = "『吞噬者』芬魯斯",
	["Fenryr"] = "芬里爾",
	["Feral Defender"] = "野性防衛者",
	["Festerface"] = "膿臉",
	["Festergut"] = "膿腸",
	["Feugen"] = "伏晨",
	["Fineous Darkvire"] = "弗諾斯·達克維爾",
	["Firemaw"] = "費爾默",
	["Fjola Lightbane"] = "菲歐拉‧光寂",
	["Flame Leviathan"] = "烈焰戰輪",
	["Flamebender Ka'graz"] = "控火者卡格拉茲",
	["Flamegor"] = "弗萊格爾",
	["Flameweaver Koegler"] = "織焰者喀格勒",
	["Fleshrender Nok'gar"] = "『血肉撕裂者』諾加爾",
	["Flotsam"] = "弗洛山",
	["Foe Reaper 5000"] = "敵人收割者5000",
	["Foreman Feldspar"] = "工頭費德斯巴",
	["Foreman Thistlenettle"] = "工頭希斯耐特",
	["Forgemaster Garfrost"] = "鍛造大師加弗羅斯",
	["Forgemaster Gog'duh"] = "鍛造大師戈格杜",
	["Forgemaster Throngus"] = "鍛造大師瑟隆葛斯",
	["Four Horsemen Chest"] = "四騎士箱子",
	["Franzok"] = "法蘭佐克",
	["Fras Siabi"] = "弗拉斯·希亞比",
	["Freya"] = "芙蕾雅",
	["Frost King Malakk"] = "霜王瑪拉卡",
	["Gahz'ranka"] = "加茲蘭卡",
	["Gahz'rilla"] = "加茲瑞拉",
	["Galakras"] = "葛拉卡斯",
	["Gal'darah"] = "蓋爾達拉",
	["Galgann Firehammer"] = "加加恩·火錘",
	["Galleon"] = "帆船",
	["Gara'jal the Spiritbinder"] = "『縛靈者』卡拉賈",
	["Garalon"] = "加拉隆",
	["Garr"] = "加爾",
	["Garrosh Hellscream"] = "卡爾洛斯·地獄吼",
	["Gasher"] = "加什爾",
	["Gatewatcher Gyro-Kill"] = "看守者蓋洛奇歐",
	["Gatewatcher Iron-Hand"] = "看守者鐵手",
	["Gathios the Shatterer"] = "粉碎者高希歐",
	["Gehennas"] = "基赫納斯",
	["Gekkan"] = "蓋肯",
	["Gelihast"] = "格里哈斯特",
	["Gelk"] = "吉爾克",
	["General Angerforge"] = "安格弗將軍",
	["General Bjarngrim"] = "畢亞格林將軍",
	["General Drakkisath"] = "達基薩斯將軍",
	["General Husam"] = "胡薩姆將軍",
	["General Nazgrim"] = "納茲格寧姆將軍",
	["General Pa'valak"] = "帕伐拉克將軍",
	["General Rajaxx"] = "拉賈克斯將軍",
	["General Umbriss"] = "昂布里斯將軍",
	["General Vezax"] = "威札斯將軍",
	["General Xakal"] = "薩卡爾將軍",
	["General Zarithrian"] = "扎里斯利安將軍",
	["Ghamoo-ra"] = "加摩拉",
	["Ghaz'an"] = "高薩安",
	["Ghok Bashguud"] = "霍克·巴什古德",
	["Gilnid"] = "基爾尼格",
	["Gizrul the Slavener"] = "『奴役者』基茲盧爾",
	["Glazer"] = "格雷瑟",
	["Gloom'rel"] = "格魯雷爾",
	["Glubtok"] = "格魯巴托克",
	["Gluth"] = "古魯斯",
	["Glutton"] = "暴食者",
	["God-King Skovald"] = "神御之王斯寇瓦德",
	["Golem Lord Argelmach"] = "魔像領主阿格曼奇",
	["Golemagg the Incinerator"] = "『焚化者』古雷曼格",
	["Goraluk Anvilcrack"] = "古拉魯克",
	["Gorefiend"] = "血魔",
	["Gormok the Impaler"] = "『穿刺者』戈莫克",
	["Gorosh the Dervish"] = "『修行者』高羅什",
	["Goroth"] = "苟洛斯",
	["Gortok Palehoof"] = "戈托克·白蹄",
	["Gothik the Harvester"] = "『收割者』高希",
	["Grand Astromancer Capernian"] = "大星術師卡普尼恩",
	["Grand Champions"] = "大勇士",
	["Grand Crusader Dathrohan"] = "大十字軍戰士達索漢",
	["Grand Empress Shek'zeer"] = "杉齊爾女皇",
	["Grand Magistrix Elisande"] = "大博學者艾莉珊德",
	["Grand Magus Telestra"] = "大魔導師特雷斯翠",
	["Grand Vizier Ertan"] = "首相伊爾丹",
	["Grand Warlock Alythess"] = "大術士艾黎瑟絲",
	["Grand Warlock Nethekurse"] = "大術士奈德克斯",
	["Grand Widow Faerlina"] = "大寡婦費琳娜",
	["Grandmaster Vorpil"] = "宗師瓦皮歐",
	["Grandmother"] = "外婆",
	["Grethok the Controller"] = "『控制者』葛瑞托克",
	["Gri'lek"] = "格里雷克",
	["Grimlok"] = "格瑞姆洛克",
	["Grimrail Enforcers"] = "恐軌執行者",
	["Grizzle"] = "格里茲爾",
	["Grobbulus"] = "葛羅巴斯",
	["Grubbis"] = "格魯比斯",
	["Gruul"] = "戈魯爾",
	["Gruul the Dragonkiller"] = "弒龍者戈魯爾",
	["Gu Cloudstrike"] = "古·雲擊",
	["Guard Fengus"] = "守衛芬古斯",
	["Guard Mol'dar"] = "守衛摩爾達",
	["Guard Slip'kik"] = "守衛斯里基克",
	["Guardian of Yogg-Saron"] = "尤格薩倫守護者",
	["Gug'rokk"] = "古格洛克",
	["Gul'dan"] = "古爾丹",
	["Gurtogg Bloodboil"] = "葛塔格·血沸",
	["Gyth"] = "蓋斯",
	["Hadronox"] = "哈卓諾克斯",
	["Hagara the Stormbinder"] = "『暴風守縛者』哈甲拉",
	["Haiyan the Unstoppable"] = "無人能擋的海嚴",
	["Hakkar"] = "哈卡",
	["Halazzi"] = "哈拉齊",
	["Halfus Wyrmbreaker"] = "哈福斯·破龍者",
	["Halion"] = "海萊恩",
	["Halycon"] = "哈雷肯",
	["Hamhock"] = "哈姆霍克",
	["Hans'gar"] = "漢斯格爾",
	["Hans'gar and Franzok"] = "漢斯格爾和法蘭佐克",
	["Harbaron"] = "赫柏隆",
	["Harbinger Skyriss"] = "先驅者史蓋力司",
	["Harjatan"] = "哈亞潭",
	["Hate'rel"] = "黑特雷爾",
	["Hazza'rah"] = "哈札拉爾",
	["Hazzas"] = "哈札斯",
	["He Softfoot"] = "何·軟足",
	["Headless Horseman"] = "無頭騎士",
	["Heart of the Mountain"] = "山脈之心",
	["Hearthsinger Forresten"] = "爐邊歌手弗瑞斯坦",
	["Hedrum the Creeper"] = "『蠕行者』赫杜姆 ",
	["Heigan the Unclean"] = "『不潔者』海根",
	["Helix Gearbreaker"] = "赫利克斯·碎輪者",
	["Hellfire Assault"] = "地獄火突襲戰",
	["Hellfire Cannon"] = "獄火大砲",
	["Hellfire Channeler"] = "地獄火導魔師",
	["Hellfire High Council"] = "地獄火高階議會",
	["Helya"] = "黑爾雅",
	["Henry Stern"] = "亨利·斯特恩",
	["Herald Volazj"] = "信使沃菈齊",
	["Herod"] = "赫洛德",
	["Hex Lord Malacrass"] = "妖術領主瑪拉克雷斯",
	["High Astromancer Solarian"] = "高階星術師索拉瑞恩",
	["High Botanist Freywinn"] = "大植物學家費瑞衛恩",
	["High Botanist Tel'arn"] = "大植物學家泰亞恩",
	["High Inquisitor Fairbanks"] = "高等審判官法爾班克斯",
	["High Inquisitor Whitemane"] = "高階審判官懷特邁恩",
	["High Interrogator Gerstahn"] = "高階審問者格斯塔恩",
	["High King Maulgar"] = "大君王莫卡爾",
	["High Marshal Whirlaxis"] = "大元帥維拉希斯",
	["High Nethermancer Zerevor"] = "高等虛空術師札瑞佛",
	["High Overlord Saurfang"] = "薩魯法爾霸王",
	["High Priest Thekal"] = "高階祭司塞卡爾",
	["High Priest Venoxis"] = "高階祭司溫諾希斯",
	["High Priestess Arlokk"] = "哈卡萊先知",
	["High Priestess Azil"] = "高階祭司艾吉兒",
	["High Priestess Jeklik"] = "高階祭司耶克里克",
	["High Priestess Kilnara"] = "高階祭司基爾娜拉",
	["High Priestess Mar'li"] = "高階女祭司瑪俐",
	["High Priestess of Thaurissan"] = "索瑞森高階女祭司",
	["High Prophet Barim"] = "高階預言者巴瑞姆",
	["High Sage Viryx"] = "大賢者維瑞思",
	["High Warlord Naj'entus"] = "高階督軍納珍塔斯",
	["Highlord Mograine"] = "大領主莫格萊尼",
	["Highlord Omokk"] = "歐莫克大王",
	["Hisek the Swarmkeeper"] = "『蟲群守護者』希賽克",
	["Hodir"] = "霍迪爾",
	["Hogger"] = "霍格",
	["Hoptallus"] = "跳跳巨兔妖",
	["Horridon"] = "哈里登",
	["Houndmaster Braun"] = "馴犬者布勞恩",
	["Houndmaster Grebmar"] = "馴犬者格雷布瑪爾",
	["Houndmaster Loksey"] = "馴犬者洛克希",
	["Hukku"] = "胡庫",
	["Humongris"] = "休蒙格里斯",
	["Hungarfen"] = "飢餓之牙",
	["Huntress Kasparian"] = "女獵手卡絲佩蕾",
	["Hurley Blackbreath"] = "霍爾雷·黑息",
	["Hyakiss the Lurker"] = "潛伏者亞奇斯",
	["Hydromancer Thespia"] = "水占師希斯比亞",
	["Hydromancer Velratha"] = "水占師維蕾薩",
	["Hydrospawn"] = "海多斯博恩",
	["Hydross the Unstable"] = "不穩定者海卓司",
	["Hymdall"] = "海姆達爾",
	["Hyrja"] = "海爾珈",
	["Ice Sphere"] = "寒冰球體",
	["Icecrown Gunship Battle"] = "冰冠城塞砲艇戰",
	["Icehowl"] = "冰嚎",
	["Ichoron"] = "艾克膿",
	["Ick"] = "艾克",
	["Ignacious"] = "伊格納修斯",
	["Ignis the Furnace Master"] = "『火爐之主』伊格尼司",
	["Il'gynoth"] = "伊蓋諾斯",
	["Illidan Stormrage"] = "伊利丹‧怒風",
	["Illidari Council"] = "伊利達瑞議會",
	["Illyanna Ravenoak"] = "伊琳娜·鴉橡",
	["Illysanna Ravencrest"] = "伊麗珊娜‧黑羽",
	["Immerseus"] = "伊莫爾西斯",
	["Immol'thar"] = "伊莫塔爾",
	["Imperator Mar'gok"] = "統治者瑪爾戈克",
	["Imperial Vizier Zor'lok"] = "女皇大臣索拉格",
	["Infinite Corruptor"] = "恆龍墮落者",
	["Infinity Blades"] = "無盡之刃",
	["Ingvar the Plunderer"] = "『盜掠者』因格瓦",
	["Inquisitor Tormentorum"] = "酷刑審判官",
	["Instructor Chillheart"] = "講師冷心",
	["Instructor Galford"] = "古卷管理者加爾福特",
	["Instructor Malicia"] = "講師瑪麗希亞",
	["Instructor Razuvious"] = "講師拉祖維斯",
	["Interrogator Vishas"] = "審訊員韋沙斯",
	["Ionar"] = "埃歐納",
	["Iron Juggernaut"] = "鋼鐵破滅邪神",
	["Iron Qon"] = "鐵穹",
	["Iron Reaver"] = "鋼鐵劫奪者",
	["Ironaya"] = "艾隆納亞",
	["Ironcrusher"] = "碎鐵者",
	["Ironspine"] = "鐵脊死靈",
	["Isalien"] = "依薩利恩",
	["Isiset"] = "伊希賽特",
	["Ivanyr"] = "伊凡爾",
	["Iyyokuk the Lucid"] = "『思緒清晰』尹幽卡",
	["Jade"] = "玉龍",
	["Jade Guardian"] = "翠玉守護者",
	["Jammal'an the Prophet"] = "『預言者』迦瑪蘭",
	["Jan'alai"] = "賈納雷",
	["Jandice Barov"] = "詹迪斯·巴羅夫",
	["Jan-xi"] = "臻璽",
	["Jasper Guardian"] = "碧玉守護者",
	["Jed Runewatcher"] = "傑德",
	["Jedoga Shadowseeker"] = "潔杜佳·尋影者",
	["Jergosh the Invoker"] = "『塑能師』耶戈什",
	["Ji-Kun"] = "稷坤",
	["Jin'do the Godbreaker"] = "破神者金度",
	["Jin'do the Hexxer"] = "『妖術師』金度",
	["Jin'rokh the Breaker"] = "『擊破者』金羅克",
	["Jormungar Behemoth"] = "蟄猛巨獸",
	["Jormungars"] = "巨蟲",
	["Julianne"] = "茱麗葉",
	["Junk Bot"] = "垃圾機器人",
	["Kael'thas Sunstrider"] = "凱爾薩斯·逐日者",
	["Kalecgos"] = "卡雷苟斯",
	["Kam Deepfury"] = "卡姆·深怒",
	["Kargath Bladefist"] = "卡加斯‧刃拳",
	["Ka'roz the Locust"] = "『暴虐蝗蟲』卡羅茲",
	["Karsh Steelbender"] = "卡爾許·控鋼者",
	["Kazkaz the Unholy"] = "邪惡的卡薩卡茲",
	["Kazra'jin"] = "卡茲拉金",
	["Kaz'rogal"] = "卡茲洛加",
	["Kaz'tik the Manipulator"] = "『操縱者』卡茲提克",
	["Keli'dan the Breaker"] = "『破壞者』凱利丹",
	["Kel'Thuzad"] = "科爾蘇加德",
	["Keristrasza"] = "凱瑞史卓莎",
	["Kiggler the Crazed"] = "瘋癲者奇克勒",
	["Kil'jaeden"] = "基爾加丹",
	["Kil'rek"] = "基瑞克",
	["Kilrogg Deadeye"] = "基爾羅格‧亡眼",
	["Kil'ruk the Wind-Reaver"] = "『奪風者』基爾魯克",
	["King Deepbeard"] = "深鬍子大王",
	["King Dred"] = "崔德王",
	["King Gordok"] = "戈多克大王",
	["King Llane Piece"] = "萊恩王棋子",
	["King Ymiron"] = "依米倫王",
	["Kirtonos the Herald"] = "傳令官基爾圖諾斯",
	["Knot Thimblejack's Cache"] = "諾特·希姆加克的儲物箱",
	["Kolk"] = "考爾克",
	["Kologarn"] = "柯洛剛恩",
	["Ko'ragh"] = "寇拉夫",
	["Koralon the Flame Watcher"] = "『烈焰看守者』寇拉隆",
	["Koramar"] = "寇拉瑪爾",
	["Kor'kron Dark Shaman"] = "柯爾克隆黑暗薩滿",
	["Kor'kron Jailer"] = "柯爾克隆獄卒",
	["Kormok"] = "科爾莫克",
	["Kormrok"] = "寇姆洛克",
	["Korven the Prime"] = "『至高者』柯爾文",
	["Kresh"] = "克雷什",
	["Krick"] = "克瑞克",
	["Krick and Ick"] = "艾克與克瑞克",
	["Krik'thir the Gatewatcher"] = "『守門者』齊力克西爾",
	["Kromog"] = "克羅莫格",
	["Krosh Firehand"] = "克羅斯‧火手",
	["Krosus"] = "克羅索斯",
	["Krystallus"] = "克利斯托魯斯",
	["Kuai the Brute"] = "『蠻士』奎",
	["Kurinnaxx"] = "庫林納克斯",
	["Kyrak"] = "凱拉克",
	["Lady Anacondra"] = "安娜科德拉女士",
	["Lady Blaumeux"] = "布洛莫斯女士",
	["Lady Deathwhisper"] = "亡語女士",
	["Lady Hatecoil"] = "盤恨女士",
	["Lady Illucia Barov"] = "伊露希亞·巴羅夫女士",
	["Lady Malande"] = "瑪蘭黛女士",
	["Lady Naz'jar"] = "納茲賈爾女士",
	["Lady Sacrolash"] = "莎珂蕾希女士",
	["Lady Sarevess"] = "薩利維絲女士",
	["Lady Vashj"] = "瓦許女士",
	["Laj"] = "拉杰",
	["Landslide"] = "蘭斯利德",
	["Lava Guard Gordoth"] = "熔岩守衛哥爾多斯",
	["Lavanthor"] = "拉方索",
	["Left Arm"] = "左臂",
	["Lei Shen"] = "雷神",
	["Lei Shi"] = "蕾希",
	["Leotheras the Blind"] = "『盲目者』李奧薩拉斯",
	["Lethon"] = "雷索",
	["Lethtendris"] = "蕾瑟塔蒂絲",
	["Levantus"] = "利薇妲絲",
	["Leviathan Mk II"] = "戰輪MK II",
	["Ley-Guardian Eregos"] = "地脈守護者伊瑞茍斯",
	["Lieutenant Drake"] = "中尉崔克",
	["Lieutenant General Andorov"] = "安多洛夫中將",
	["Life Warden Gola"] = "生命看守者葛拉",
	["Lilian Voss"] = "莉莉安·佛斯",
	["Liu Flameheart"] = "劉·焰心",
	["Loatheb"] = "憎恨者",
	["Lockmaw"] = "鎖喉",
	["Loken"] = "洛肯",
	["Lord Alexei Barov"] = "阿萊克斯·巴羅夫領主",
	["Lord Aurius Rivendare"] = "奧里爾斯·瑞文戴爾領主",
	["Lord Cobrahn"] = "考布萊恩領主",
	["Lord Godfrey"] = "高佛雷領主",
	["Lord Hel'nurath"] = "赫爾努拉斯領主",
	["Lord Incendius"] = "伊森迪奧斯領主",
	["Lord Jaraxxus"] = "賈拉克瑟斯領主",
	["Lord Kazzak"] = "毀滅領主卡札克",
	["Lord Kri"] = "克里領主",
	["Lord Kur'talos Ravencrest"] = "克塔羅斯‧黑羽堡主",
	["Lord Marrowgar"] = "瑪洛嘉領主",
	["Lord Overheat"] = "歐玻西特王",
	["Lord Pythas"] = "皮薩斯領主",
	["Lord Rhyolith"] = "萊爾利斯領主",
	["Lord Roccor"] = "洛考爾領主",
	["Lord Sanguinar"] = "桑古納爾領主",
	["Lord Serpentis"] = "瑟芬迪斯領主",
	["Lord Skwol"] = "斯古恩領主",
	["Lord Valthalak"] = "瓦薩拉克領主",
	["Lord Victor Nefarius"] = "維克多·奈法利斯領主",
	["Lord Vyletongue"] = "維利塔恩領主",
	["Lord Walden"] = "瓦爾登領主",
	["Lorekeeper Polkelt"] = "博學者普克爾特",
	["Lorewalker Stonestep"] = "博學行者石步",
	["Lorgus Jett"] = "洛古斯·傑特",
	["Loro"] = "洛若爾",
	["Lucifron"] = "魯西弗隆",
	["Lu'lin"] = "盧凜",
	["Mad Magglish"] = "瘋狂的馬格利什",
	["Madness of Deathwing"] = "死亡之翼的狂亂",
	["Maexxna"] = "梅克絲娜",
	["Mage-Lord Urom"] = "法師領主厄隆",
	["Magister Kalendris"] = "博學者卡雷迪斯",
	["Magistrate Barthilas"] = "巴瑟拉斯鎮長",
	["Magmadar"] = "瑪格曼達",
	["Magmatron"] = "熔岩號",
	["Magmaw"] = "熔喉",
	["Magmolatus"] = "瑪格默拉圖斯",
	["Magmus"] = "瑪格姆斯",
	["Magra"] = "瑪格拉",
	["Magtheridon"] = "瑪瑟里頓",
	["Maiden of Grief"] = "悲嘆少女",
	["Maiden of Valor"] = "勇氣聖女",
	["Maiden of Vigilance"] = "戒守聖女",
	["Maiden of Virtue"] = "貞潔聖女",
	["Majordomo Executus"] = "管理者埃克索圖斯",
	["Majordomo Staghelm"] = "管理者鹿盔",
	["Makogg Emberblade"] = "馬寇格‧燼刃",
	["Malacrass"] = "瑪拉克雷斯",
	["Maleki the Pallid"] = "蒼白的瑪勒基",
	["Malfurion Stormrage"] = "瑪法里恩‧怒風",
	["Mal'Ganis"] = "瑪爾加尼斯",
	["Malificus"] = "梅里費克斯",
	["Malkorok"] = "馬可羅克",
	["Maloriak"] = "瑪洛里亞克",
	["Malygos"] = "瑪里苟斯",
	["Mannoroth"] = "瑪諾洛斯",
	["Marak the Blooded"] = "『血斧』瑪拉克",
	["Maraudos"] = "瑪拉多斯",
	["Marduk Blackpool"] = "馬杜克·布萊克波爾",
	["Marisa du'Paige"] = "瑪里莎·杜派格",
	["Marwyn"] = "麥爾溫",
	["Master Engineer Telonicus"] = "工程大師泰隆尼卡斯",
	["Master Snowdrift"] = "雪迅大師",
	["Maur Grimtotem"] = "瑪爾·恐怖圖騰",
	["Meathook"] = "肉鉤",
	["Mechano-Lord Capacitus"] = "機械領主卡帕希特斯",
	["Medivh"] = "麥迪文",
	["Megaera"] = "梅賈拉",
	["Mekgineer Steamrigger"] = "機電師蒸汽操控者",
	["Mekgineer Thermaplugg"] = "機電師瑟瑪普拉格",
	["Meng the Demented"] = "『狂顛心』孟帝",
	["Mennu the Betrayer"] = "『背叛者』曼紐",
	["Mephistroth"] = "梅菲斯托",
	["Meshlok the Harvester"] = "『收割者』麥什洛克",
	["Midnight"] = "午夜",
	["Mijan"] = "米杉",
	["Millificent Manastorm"] = "米歐菲瑟‧曼納斯頓",
	["Mimiron"] = "彌米倫",
	["Mindbender Ghur'sha"] = "屈心者哥爾薩",
	["Mindflayer Kaahrj"] = "笞靈者卡哈杰",
	["Miner Johnson"] = "礦工約翰森",
	["Ming the Cunning"] = "奸詐的明",
	["Mistress of Pain"] = "痛苦仕女",
	["Mistress Sassz'ine"] = "薩絲茵女士",
	["Moam"] = "莫阿姆",
	["Mogor"] = "莫古",
	["Mokra the Skullcrusher"] = "『碎顱者』莫克拉",
	["Moontalon"] = "月爪",
	["Moorabi"] = "慕拉比",
	["Mor Grayhoof"] = "莫爾·灰蹄",
	["Moragg"] = "摩拉革",
	["Morchok"] = "魔寇",
	["Mordresh Fire Eye"] = "火眼莫德雷斯",
	["Moroes"] = "摩洛斯",
	["Morogrim Tidewalker"] = "莫洛葛利姆‧潮行者",
	["Morphaz"] = "摩弗拉斯",
	["Mother Shahraz"] = "薩拉茲女士",
	["Mother Smolderweb"] = "煙網蛛后",
	["Mr. Smite"] = "重拳先生",
	["Muradin Bronzebeard"] = "穆拉丁‧銅鬚",
	["Murkblood Twin"] = "黑暗之血雙子",
	["Murkblood Twins"] = "黑暗之血雙子",
	["Murmur"] = "莫爾墨",
	["Murozond"] = "姆多茲諾",
	["Murta Grimgut"] = "莫爾塔",
	["M'uru"] = "莫魯",
	["Mushgog"] = "姆斯高格",
	["Mutanus the Devourer"] = "『吞噬者』穆坦努斯",
	["Nalak, The Storm Lord"] = "『風暴龍王』納拉卡",
	["Nalorakk"] = "納羅拉克",
	["Nal'tira"] = "納爾提拉",
	["Naraxas"] = "納拉薩斯",
	["Naturalist Tel'arn"] = "自然學家泰亞恩",
	["Na'zak the Fiend"] = "惡魔納札卡",
	["Nazan"] = "納桑",
	["Neesa \"Hightower\" Nox"] = "『高塔』妮颯‧納克斯",
	["Nefarian"] = "奈法利安",
	["Nefarian's End"] = "奈法利安的末路",
	["Nekrum Gutchewer"] = "耐克倫·嚼腸者",
	["Nerub'enkan"] = "奈幽布恩坎",
	["Ner'zhul"] = "耐祖奧",
	["Nethermancer Sepethrea"] = "虛空術師賽菲瑞雅",
	["Netherspite"] = "尼德斯",
	["Netherstrand Longbow"] = "虛空之絃長弓",
	["Nexus-Prince Shaffar"] = "奈薩斯王子薩法爾",
	["Nezir"] = "涅茲爾",
	["Nhallish"] = "納里旭",
	["Nightbane"] = "夜禍",
	["Nithogg"] = "尼索格",
	["Nitrogg Thundertower"] = "奈楚格‧雷塔",
	["Niuzao, The Black Ox"] = "『玄牛』怒兆",
	["Norushen"] = "諾努衫",
	["Noth the Plaguebringer"] = "『瘟疫使者』諾斯",
	["Novos the Summoner"] = "『召喚者』諾沃司",
	["Noxxion"] = "諾克賽恩",
	["Nythendra"] = "奈珊卓拉",
	["Oakheart"] = "橡心",
	["Obsidian Sentinel"] = "黑曜石哨兵",
	["Occu'thar"] = "歐庫薩",
	["Odo the Blindwatcher"] = "『盲眼守衛』奧杜",
	["Odyn"] = "歐丁",
	["Oggleflint"] = "奧格弗林特",
	["Ogom the Wretched"] = "可悲的奧戈姆",
	["Ohgan"] = "奧根",
	["Ok'thor the Breaker"] = "『破壞者』奧科索爾",
	["Olaf"] = "奧拉夫",
	["Old Serra'kis"] = "老瑟拉吉斯",
	["Olm the Summoner"] = "召喚者歐莫",
	["Omnitron Defense System"] = "全能魔像防禦系統",
	["Omnotron"] = "全能魔像",
	["Omnotron Defense System"] = "全能魔像防衛系統",
	["Omor the Unscarred"] = "『無疤者』歐瑪爾",
	["Onyxia"] = "奧妮克希亞",
	["Ook-Ook"] = "歐克·歐克",
	["Oondasta"] = "烏達斯塔",
	["Opera Event"] = "歌劇院",
	["Operator Thogar"] = "站長索加爾",
	["Ordos, Fire-God of the Yaungol"] = "『揚古火神』歐朵斯",
	["Orebender Gor'ashan"] = "控礦者古拉杉",
	["Oregorger"] = "礦吞",
	["Orgrim's Hammer"] = "奧格林之錘",
	["Ormorok the Tree-Shaper"] = "『塑樹者』歐爾莫洛克",
	["Oro Eyegouge"] = "歐魯·鑿眼",
	["Oshir"] = "歐席爾",
	["Ossirian the Unscarred"] = "『無疤者』奧斯里安",
	["Ouro"] = "奧羅",
	["Overlord Ramtusk"] = "拉姆塔斯主宰",
	["Overlord Wyrmthalak"] = "維姆薩拉克主宰",
	["Overmaster Pyron"] = "征服者派隆",
	["Overseer Tidewrath"] = "監督者泰洛斯",
	["Ozruk"] = "歐茲魯克",
	["Ozumat"] = "歐蘇瑪特",
	["Pandemonius"] = "班提蒙尼厄斯",
	["Panzor the Invincible"] = "無敵的潘佐爾",
	["Paragons of the Klaxxi"] = "卡拉西聖螳",
	["Patchwerk"] = "縫補者",
	["Pathaleon the Calculator"] = "操縱者帕薩里歐",
	["Patrol Captain Gerdo"] = "巡邏隊長葛陀",
	["Peroth'arn"] = "佩洛薩恩",
	["Phalanx"] = "法拉克斯",
	["Phaseshift Bulwark"] = "相位壁壘",
	["Phemos"] = "菲莫斯",
	["Pimgib"] = "匹姆吉布",
	["Plaguemaw the Rotting"] = "腐爛的普雷莫爾",
	["Plugger Spazzring"] = "普拉格·史帕齊林",
	["Pol"] = "博爾",
	["Postmaster Malown"] = "郵差瑪羅恩",
	["Priestess Delrissa"] = "女牧師戴利莎",
	["Priestess Lunaspyre"] = "女祭司月樹",
	["Primordius"] = "普莫迪斯",
	["Prince Keleseth"] = "凱雷希斯親王",
	["Prince Malchezaar"] = "莫克札王子",
	["Prince Skaldrenox"] = "斯卡德諾克斯王子",
	["Prince Taldaram"] = "泰爾達朗親王",
	["Prince Tenris Mirkblood"] = "坦瑞斯·暗血王子",
	["Prince Tortheldrin"] = "托塞德林王子",
	["Prince Valanar"] = "瓦拉納爾親王",
	["Princess Huhuran"] = "哈霍蘭公主",
	["Princess Moira Bronzebeard"] = "茉艾拉·銅鬚公主",
	["Princess Tempestria"] = "泰比斯蒂亞公主",
	["Princess Theradras"] = "瑟萊德絲公主",
	["Princess Yauj"] = "亞爾基公主",
	["Professor Putricide"] = "普崔希德教授",
	["Protector Kaolan"] = "守衛者考蘭",
	["Protectors of the Endless"] = "豐泉守衛者",
	["Pure Spawn of Hydross"] = "純正的海卓司子嗣",
	["Pusillin"] = "普希林",
	["Pyroguard Emberseer"] = "烈焰衛士艾博希爾",
	["Pyromancer Loregrain"] = "火占師羅格雷恩",
	["Qiang the Merciless"] = "『殘暴王』羌皇",
	["Qin-xi"] = "秦璽",
	["Quagmirran"] = "奎克米瑞",
	["Quartermaster Zigris"] = "軍需官茲格雷斯",
	["Queen Azshara"] = "艾薩拉女王",
	["Quet'zal"] = "魁特灶",
	["Ra-den"] = "萊公",
	["Rage Winterchill"] = "瑞齊‧凜冬",
	["Ragewing the Untamed"] = "狂野的怒翼",
	["Ragglesnout"] = "拉戈斯諾特",
	["Raging Spirit"] = "狂怒的鬼魂",
	["Ragnaros"] = "拉格納羅斯",
	["Raigonn"] = "雷剛",
	["Railmaster Rocketspark"] = "『鐵道大師』火箭光",
	["Rajh"] = "拉頡",
	["Ramstein the Gorger"] = "『暴食者』拉姆斯登",
	["Randolph Moloch"] = "藍道夫·摩洛克",
	["Ranjit"] = "蘭吉特",
	["Ras Frostwhisper"] = "萊斯·霜語",
	["Rattlegore"] = "血骨傀儡",
	["Razorclaw the Butcher"] = "屠夫拉佐克勞",
	["Razorgore the Untamed"] = "狂野的拉佐格爾",
	["Razorjaw Gladiator"] = "剃顎鬥士",
	["Razorjaw Wavemender"] = "剃顎癒潮者",
	["Razorlash"] = "銳刺鞭笞者",
	["Razorscale"] = "銳鱗",
	["Reaver Jdorn"] = "劫奪者約登",
	["Recursive Elemental"] = "遲緩的時光元素",
	["Reliquary of Souls"] = "靈魂聖匣",
	["Renataki"] = "雷納塔基",
	["Restless Skeleton"] = "永不安息的骷髏",
	["Rethilgore"] = "雷希戈爾",
	["Revelosh"] = "魯維羅什",
	["Rhahk'Zor"] = "拉克佐",
	["Ribbly Screwspigot"] = "雷布里·斯庫比格特",
	["Right Arm"] = "右臂",
	["Rik'kal the Dissector"] = "『開膛手』瑞卡爾",
	["Ring of Law"] = "秩序競技場",
	["Risen Hammersmith"] = "紅衣錘類鍛造師",
	["Roar"] = "獅子",
	["Rocketspark and Borka"] = "火箭光和波爾卡",
	["Rohash"] = "洛哈許",
	["Rokad the Ravager"] = "劫毀者拉卡",
	["Rokdar the Sundered Lord"] = "『碎裂領主』洛克達",
	["Rokmar the Crackler"] = "『爆裂者』洛克瑪",
	["Rokmora"] = "羅克摩拉",
	["Roltall"] = "洛托爾",
	["Rom'ogg Bonecrusher"] = "羅姆歐格·裂骨者",
	["Romulo"] = "羅慕歐",
	["Romulo & Julianne"] = "羅慕歐與茱麗葉",
	["Roogug"] = "魯古格",
	["Rook Stonetoe"] = "茹克·石趾",
	["Ro'shak"] = "羅剎克",
	["Rotface"] = "腐臉",
	["Rotgrip"] = "洛特格里普",
	["Rukhmar"] = "魯克馬爾",
	["Rukhran"] = "盧克然",
	["Runemaster Molgeim"] = "符文大師墨吉姆",
	["Runok Wildmane"] = "魯諾克·蠻鬃",
	["Ruuzlu"] = "盧茲魯",
	["Saboteur Kip'tilak"] = "『破壞者』奇普提拉克",
	["Sadana Bloodfury"] = "莎妲娜·血怒",
	["Sael'orn"] = "賽蘿恩",
	["Salramm the Fleshcrafter"] = "『血肉工匠』塞歐朗姆",
	["Salyis's Warband"] = "沙利斯的劫掠兵團",
	["Sanctum Sentry"] = "聖所哨兵",
	["Sandarr Dunereaver"] = "杉達爾·沙掠者",
	["Sandfury Executioner"] = "沙怒劊子手",
	["Sapphiron"] = "薩菲隆",
	["Sara"] = "薩拉",
	["Saronite Animus"] = "薩倫聚惡體",
	["Sartharion"] = "撒爾薩里安",
	["Sathrovarr the Corruptor"] = "『墮落者』塞斯諾瓦",
	["Saviana Ragefire"] = "薩薇安娜‧怒焰",
	["Scarlet Commander Mograine"] = "血色十字軍指揮官莫格萊尼",
	["Scourgelord Tyrannus"] = "天譴領主提朗紐斯",
	["Secured Stockpile of Pandaren Spoils"] = "上鎖的熊貓人寶箱",
	["Seeth'rel"] = "西斯雷爾",
	["Selin Fireheart"] = "賽林·炎心",
	["Sergeant Bly"] = "布萊中士",
	["Serpentrix"] = "巨鱗蛇",
	["Setesh"] = "賽特胥",
	["Sha of Anger"] = "憤怒之煞",
	["Sha of Doubt"] = "疑惑之煞",
	["Sha of Fear"] = "恐懼之煞",
	["Sha of Pride"] = "傲慢之煞",
	["Sha of Violence"] = "暴力之煞",
	["Shade of Akama"] = "阿卡瑪的黑暗面",
	["Shade of Aran"] = "埃蘭之影",
	["Shade of Eranikus"] = "伊蘭尼庫斯之影",
	["Shade of Xavius"] = "薩維斯之影",
	["Shadikith the Glider"] = "滑翔者薛迪依斯",
	["Shadow Hunter Vosh'gajin"] = "暗影獵手沃許加斯",
	["Shadow of Leotheras"] = "李奧薩拉斯的陰影",
	["Shadow-Lord Iskar"] = "暗影領主伊斯卡",
	["Shadowpriest Sezz'ziz"] = "暗影祭司塞瑟斯",
	["Shadron"] = "夏德朗",
	["Shannox"] = "夏諾克斯",
	["Shar'thos"] = "薩索斯",
	["Shazzrah"] = "沙斯拉爾",
	["Shirrak the Dead Watcher"] = "死亡看守者辛瑞克",
	["Shivermaw"] = "顫喉",
	["Siamat, Lord of South Wind"] = "希亞梅特，南風領主",
	["Siegecrafter Blackfuse"] = "攻城機匠黑引信",
	["Siegemaster Mar'tak"] = "攻城大師瑪塔珂",
	["Sindragosa"] = "辛德拉苟莎",
	["Sinestra"] = "賽絲特拉",
	["Sir Zeliek"] = "札里克爵士",
	["Sisters of the Moon"] = "月光議會",
	["Si'vash"] = "希娃旭",
	["Sjonnir The Ironshaper"] = "『塑鐵者』斯雍尼爾",
	["Skadi the Ruthless"] = "無情的斯卡迪",
	["Skarr the Unbreakable"] = "無敵的斯卡爾",
	["Skarvald the Constructor"] = "『建造者』史卡沃",
	["Skeer the Bloodseeker"] = "『覓血者』斯其爾",
	["Skorpyron"] = "斯寇派隆",
	["Skra'gath"] = "史卡拉克斯",
	["Skul"] = "斯庫爾",
	["Skulloc"] = "史庫洛克",
	["Skum"] = "斯卡姆",
	["Skylord Tovra"] = "傲天者托芙菈",
	["Slabhide"] = "岩革",
	["Slad'ran"] = "史拉德銳",
	["Slagmaw"] = "斯納格瑪",
	["Slave Watcher Crushto"] = "奴隸看守者庫拉多",
	["Smashspite the Hateful"] = "『憎恨者』惡擊",
	["Sneed"] = "斯尼德",
	["Sneed's Shredder"] = "斯尼德的伐木機",
	["Socrethar the Eternal"] = "『永恆者』索奎薩爾",
	["Solakar Flamewreath"] = "索拉卡·火冠",
	["Solarist Tel'arn"] = "日能學家泰亞恩",
	["Solarium Agent"] = "日光之室密探",
	["Solarium Priest"] = "日光之室牧師",
	["Soul Queen Dejahna"] = "靈魂女王德亞娜",
	["Soulbinder Nyami"] = "縛魂者妮雅蜜",
	["Soultrapper Mevra"] = "捕魂者梅芙拉",
	["Spellblade Aluriel"] = "法刃艾露莉亞",
	["Spine of Deathwing"] = "死亡之翼的脊椎",
	["Spirestone Battle Lord"] = "尖石戰鬥統帥",
	["Spirestone Butcher"] = "尖石屠夫",
	["Spirestone Lord Magus"] = "尖石首席魔導師",
	["Spoils of Pandaria"] = "潘達利亞之寶",
	["Staff of Disintegration"] = "瓦解之杖",
	["Stalagg"] = "斯塔拉格",
	["Star Augur Etraeus"] = "星占師伊崔斯",
	["Steelbreaker"] = "破鋼者",
	["Stomper Kreeg"] = "踐踏者克雷格",
	["Stonespine"] = "石脊",
	["Stormcaller Brundir"] = "風暴召喚者布倫迪爾",
	["Strawman"] = "稻草人",
	["Striker Ga'dok"] = "打擊者卡多克",
	["Subetai the Swift"] = "『迅矯手』蘇比泰王",
	["Suen"] = "蘇茵",
	["Sul the Sandcrawler"] = "『沙行者』蘇爾",
	["Sulfuron Harbinger"] = "薩弗隆先驅者",
	["Sun Tenderheart"] = "孫·嫩心",
	["Supremus"] = "瑟普莫斯",
	["Svala Sorrowgrave"] = "絲瓦拉·悲傷亡墓",
	["Swamplord Musel'ek"] = "沼澤之王莫斯萊克",
	["Taerar"] = "泰拉爾",
	["Tainted Spawn of Hydross"] = "腐化的海卓司之子",
	["Talixae Flamewreath"] = "塔莉仙‧火冠",
	["Talon King Ikiss"] = "鷹王伊奇斯",
	["Taragaman the Hungerer"] = "『飢餓者』塔拉加曼",
	["Taran Zhu"] = "塔蘭·祝",
	["Targorr the Dread"] = "可怕的塔高爾",
	["Tarlna the Ageless"] = "『不朽者』塔爾納",
	["Tavarok"] = "塔瓦洛克",
	["Techbot"] = "尖端機器人",
	["Tectus"] = "泰克塔",
	["Temple Guardian Anhuur"] = "神殿守護者安胡爾",
	["Temporus"] = "坦普拉斯",
	["Tendris Warpwood"] = "特迪斯·扭木",
	["Tenebron"] = "坦納伯朗",
	["Terestian Illhoof"] = "泰瑞斯提安‧疫蹄",
	["Teron Gorefiend"] = "泰朗‧血魔",
	["Teron'gor"] = "泰朗戈爾",
	["Terrastra"] = "特拉斯特拉",
	["Thaddius"] = "泰迪斯",
	["Thaladred the Darkener"] = "『晦暗者』薩拉瑞德",
	["Thalnos the Soulrender"] = "『靈魂撕裂者』薩爾諾斯",
	["Thane Korth'azz"] = "寇斯艾茲族長",
	["The Beast"] = "比斯巨獸",
	["The Beasts of Northrend"] = "北裂境巨獸",
	["The Big Bad Wolf"] = "大野狼",
	["The Black Knight"] = "黑騎士",
	["The Black Stalker"] = "黑色潛獵者",
	["The Blast Furnace"] = "高爐",
	["The Blue Brothers"] = "憂鬱兄弟黨",
	["The Bug Family"] = "蟲子家族",
	["The Butcher"] = "屠夫",
	["The Crone"] = "老巫婆",
	["The Curator"] = "館長",
	["The Desolate Host"] = "荒寂聚合體",
	["The Eredar Twins"] = "埃雷達爾雙子",
	["The Fallen Protectors"] = "墮落的保衛者",
	["The Four Horsemen"] = "四騎士",
	["The Illidari Council"] = "伊利達瑞議會",
	["The Iron Council"] = "鐵之集會",
	["The Iron Maidens"] = "鐵娘子軍",
	["The Lich King"] = "巫妖王",
	["The Lost Dwarves"] = "失蹤的矮人",
	["The Lurker Below"] = "海底潛伏者",
	["The Maker"] = "造物者",
	["The Prophet Skeram"] = "預言者斯克拉姆",
	["The Prophet Tharon'ja"] = "預言者薩隆杰",
	["The Ravenian"] = "拉文尼亞",
	["The Razza"] = "拉札",
	["The Seven Dwarves"] = "七賢人",
	["The Skybreaker"] = "破天者號",
	["The Soultakers"] = "奪魂者",
	["The Spirit Kings"] = "帝王之魂",
	["The Stone Guard"] = "石衛士",
	["The Tribunal of Ages"] = "歲月議庭",
	["The Twin Emperors"] = "雙子帝王",
	["The Twin Val'kyr"] = "華爾琪雙子",
	["The Unforgiven"] = "不可寬恕者",
	["The Windreaver"] = "烈風搶奪者",
	["Theka the Martyr"] = "『殉教者』塞卡",
	["Theralion"] = "瑟拉里恩",
	["Theralion and Variona"] = "瑟拉里恩和瓦莉歐娜",
	["Thok the Bloodthirsty"] = "『嗜血巨龍』梭克",
	["Thorim"] = "索林姆",
	["Thorngrin the Tender"] = "『看管者』索古林",
	["Thrashbite the Scornful"] = "『厭惡者』痛咬",
	["Tichondrius"] = "提克迪奧斯",
	["Tidewalker Lurker"] = "潮行者潛伏者",
	["Timmy the Cruel"] = "殘忍的提米",
	["Tinhead"] = "機器人",
	["Tinkerer Gizlock"] = "技工吉茲洛克",
	["Tirathon Saltheril"] = "泰拉松‧薩瑟里",
	["Tirion Fordring"] = "提里奧·弗丁",
	["Tito"] = "多多",
	["Toravon the Ice Watcher"] = "『寒冰看守者』拓拉梵",
	["Tortos"] = "托爾托斯",
	["Toxitron"] = "烈毒號",
	["Trial of the King"] = "帝王的試煉",
	["Trigore the Lasher"] = "『鞭笞者』特里高雷",
	["Trilliax"] = "提里埃斯",
	["Trollgore"] = "血角食人妖",
	["Tsulong"] = "楚龍",
	["Tsu'zee"] = "蘇斯",
	["Tuten'kash"] = "圖特卡什",
	["Twilight Lord Kelris"] = "暮光領主克爾里斯",
	["Twin Consorts"] = "孤慍雙妃",
	["Twin Ogron"] = "歐格隆雙胞胎",
	["Tyrant Velhari"] = "女暴君維哈里",
	["Ularogg Cragshaper"] = "烏拉羅格‧塑崖者",
	["Ultraxion"] = "奧特拉賽恩",
	["Urok Doomhowl"] = "烏洛克·末日嚎",
	["Ursoc"] = "厄索克",
	["Vaelastrasz the Corrupt"] = "墮落的瓦拉斯塔茲",
	["Valiona"] = "瓦莉歐娜",
	["Valiona and Theralion"] = "瓦莉歐娜和瑟拉里恩",
	["Valithria Dreamwalker"] = "瓦莉絲瑞雅‧夢行者",
	["Val'kyr Shadowguard"] = "華爾琪影衛",
	["Vanessa VanCleef"] = "凡妮莎·范克里夫",
	["Varian Wrynn"] = "瓦里安·烏瑞恩",
	["Varos Cloudstrider"] = "瓦羅斯·雲行者",
	["Vazruden"] = "維斯路登",
	["Vazruden the Herald"] = "『信使』維斯路登",
	["Vectus"] = "維克圖斯",
	["Vem"] = "維姆",
	["Veng"] = "溫格",
	["Veras Darkshadow"] = "維拉斯‧深影",
	["Verdan the Everliving"] = "永生的沃爾丹",
	["Verek"] = "維雷克",
	["Vesperon"] = "維斯佩朗",
	["Vexallus"] = "維克索魯斯",
	["Veyzhak the Cannibal"] = "『食人者』維薩克",
	["Vigilant Kaathar"] = "警覺的卡薩爾",
	["Vile'rel"] = "瓦勒雷爾",
	["Viscidus"] = "維希度斯",
	["Viscous Fallout"] = "黏性輻射塵",
	["Vizier Jin'bak"] = "大臣金巴克",
	["Void Reaver"] = "虛無劫奪者",
	["Volkhan"] = "渥克瀚",
	["VX-001"] = "VX-001",
	["War Master Voone"] = "將領沃恩",
	["Warbringer O'mrogg"] = "戰爭使者歐姆拉格",
	["Warchief Blackhand Piece"] = "黑手大酋長棋子",
	["Warchief Kargath Bladefist"] = "大酋長卡加斯·刃拳",
	["Warchief Rend Blackhand"] = "大酋長雷德·黑手",
	["Warden Mellichar"] = "看守者米利恰爾",
	["Warder Stilgiss"] = "護衛斯迪爾基斯",
	["Warlord Kalithresh"] = "督軍卡利斯瑞",
	["Warlord Parjesh"] = "督軍帕傑許",
	["Warlord Ramtusk"] = "督軍拉姆塔斯",
	["Warlord Zaela"] = "札伊拉酋長",
	["Warlord Zon'ozz"] = "督軍松奧茲",
	["Warmaster Blackhorn"] = "將領黑角",
	["Warmaul Champion"] = "戰槌勇士",
	["Warp Slicer"] = "扭曲分割者",
	["Warp Splinter"] = "扭曲分裂者",
	["Watchkeeper Gargolmar"] = "看護者卡爾古瑪",
	["Wavebinder Kardris"] = "縛浪者卡德里斯",
	["Weaver"] = "德拉維沃爾",
	["Will of the Emperor"] = "大帝之志",
	["Willey Hopebreaker"] = "威利·希望破除者",
	["Wind Lord Mel'jarak"] = "風領主瑪爾加拉克",
	["Wing Leader Ner'onok"] = "飛翼領袖紐若納克",
	["Wise Mari"] = "智者瑪利",
	["Witch Doctor Zum'rah"] = "巫醫祖穆拉恩",
	["Witherbark"] = "枯木",
	["Withered J'im"] = "凋萎者吉姆",
	["Wolf Master Nandos"] = "狼王南杜斯",
	["Wrath of Azshara"] = "艾薩拉之怒",
	["Wrath-Scryer Soccothrates"] = "怒鐮者索寇斯瑞特",
	["Wushoolay"] = "烏蘇雷",
	["Xaril the Poisoned Mind"] = "『毒化心智』薩瑞爾",
	["Xavius"] = "薩維斯",
	["Xeri'tac"] = "榭里塔克",
	["Xevozz"] = "基沃滋",
	["Xhul'horac"] = "祖霍拉克",
	["Xin the Weaponmaster"] = "『武器大師』辛",
	["XT-002 Deconstructor"] = "XT-002拆解者",
	["Xuen, The White Tiger"] = "『白虎』雪怒",
	["Yalnu"] = "亞爾努",
	["Yan-Zhu the Uncasked"] = "『破罈者』嚴祝",
	["Ymiron, the Fallen King"] = "『墮落之王』伊米倫",
	["Yogg-Saron"] = "尤格薩倫",
	["Yor"] = "約兒",
	["Yor'sahj the Unsleeping"] = "未眠者尤沙吉",
	["Ysondre"] = "伊索德雷",
	["Yu'lon, The Jade Serpent"] = "『玉蛟』玉龍",
	["Zanzil"] = "贊吉爾",
	["Zekkis"] = "澤基斯",
	["Zelemar the Wrathful"] = "憤怒的賽勒瑪爾",
	["Zereketh the Unbound"] = "無約束的希瑞奇斯",
	["Zerillis"] = "澤雷利斯",
	["Zevrim Thornhoof"] = "瑟雷姆·刺蹄",
	["Zian of the Endless Shadow"] = "『無窮影』梓安帝",
	["Zoggosh"] = "佐格西",
	["Zolo"] = "祖羅",
	["Zul'Farrak Dead Hero"] = "祖爾法拉克陣亡英雄",
	["Zul'jin"] = "祖爾金",
	["Zul'Lor"] = "祖羅爾",
	["Zul'tore"] = "祖爾拓",
	["Zuramat the Obliterator"] = "『消滅者』舒拉邁特"
}
else
	error(("%s: Locale %q not supported"):format(MAJOR_VERSION, GAME_LOCALE))
end
